(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    116054,       3076]
NotebookOptionsPosition[     99738,       2816]
NotebookOutlinePosition[    100162,       2833]
CellTagsIndexPosition[    100119,       2830]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Minicurso Tensores e o Espa\[CCedilla]o-Tempo:\[LineSeparator]O pacote \
FTeV", "Title",
 CellChangeTimes->{{3.8445085484919767`*^9, 3.844508570887768*^9}, {
   3.844512176513631*^9, 3.8445121794385777`*^9}, 
   3.844787352856433*^9},ExpressionUUID->"f26df7a6-13c4-48d3-8237-\
d182d5a3fc10"],

Cell["Davi C. Rodrigues (Out/2021)", "Author",
 CellChangeTimes->{{3.8447875081969423`*^9, 
  3.844787527963966*^9}},ExpressionUUID->"2ece69ee-2138-464f-936e-\
f905f8b222c7"],

Cell[CellGroupData[{

Cell["Instala\[CCedilla]\[ATilde]o do pacote", "Section",
 CellChangeTimes->{{3.844512187763606*^9, 
  3.844512191048996*^9}},ExpressionUUID->"45f3d281-36fc-45ae-bbe6-\
ed0743dd88ad"],

Cell[TextData[{
 "O pacote, com instru\[CCedilla]\[OTilde]es de instala\[CCedilla]\[ATilde]o, \
encontra-se em ",
 ButtonBox["https://github.com/davi-rodrigues/FTeV",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/davi-rodrigues/FTeV"], None},
  ButtonNote->"https://github.com/davi-rodrigues/FTeV"],
 " .\n\nNeste preciso momento, voc\[EHat] pode instalar o pacote usando \
(execute a linha de baixo com shift+enter)"
}], "Text",
 CellChangeTimes->{{3.8445121949999857`*^9, 3.844512245995476*^9}, {
   3.844512644931189*^9, 3.844512653843474*^9}, {3.844787402996859*^9, 
   3.844787431658476*^9}, 3.844787623308449*^9, {3.844787668058077*^9, 
   3.844787668058524*^9}},ExpressionUUID->"7dfe1a7a-a0f8-4abf-8654-\
240fd48a553d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PacletInstall", "[", 
  "\"\<https://github.com/davi-rodrigues/FTeV/raw/main/FTeV-0.13.1.paclet\>\"\
", "]"}]], "Input",
 CellChangeTimes->{{3.844787599464869*^9, 3.844787599467224*^9}, {
  3.8447931585786047`*^9, 3.844793158611473*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ab3670ae-b703-45f6-9d5a-30475df7f861"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["PacletObject",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {16., {0., 16.}}], Appearance -> None, 
              BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
              Evaluator -> Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{
              Thickness[0.0416667], {
               FaceForm[{
                 RGBColor[0.961, 0.961, 0.961], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454, 
                22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
               FaceForm[{
                 RGBColor[0.898, 0.898, 0.898], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                6.0399}, {7., 8.1169}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                4.1733}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 19.8602}, {
                6.875, 19.8602}, {6.875, 14.1392}, {1.952, 12.0742}, {2.048, 
                11.8432}, {7., 13.9202}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                11.9996, 21.4153}}}]}, {
               FaceForm[{
                 RGBColor[0.749, 0.749, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                 19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                 20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                 12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                 19.5274}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                 9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                 12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 10.1943}, {
                 15.707, 9.8613}, {16.5, 9.5283}, {16.5, 4.8083}, {16.5, 
                 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {17., 3.5143}, {
                 22.5, 5.8223}, {22.5, 12.2913}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                 11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                 7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                 10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                 1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                 4.0576}, {7.5, 4.3906}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                 19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                 10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                 15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                 15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                 18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                 11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                 17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                 19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                 11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 15.332}, {
                 16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {17., 
                 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                 2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                 2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                 7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995, 
                 8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                 10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                 1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
               FaceForm[{
                 RGBColor[0.965, 0.765, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                15.5856}}}]}, {
               FaceForm[{
                 RGBColor[0.91, 0.655, 0.635], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                17.048, 9.9757}, {12.125, 12.0407}}}]}, {
               FaceForm[{
                 RGBColor[0.867, 0.067, 0.], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                 16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                 8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                 14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                 18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                 17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
             Automatic, ImageSize -> {24., 24.}, 
             PlotRange -> {{0., 24.}, {0., 24.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"FTeV\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"0.13.1\"", "SummaryItem"]}]}}, AutoDelete -> False,
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{
              Thickness[0.0416667], {
               FaceForm[{
                 RGBColor[0.961, 0.961, 0.961], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454, 
                22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
               FaceForm[{
                 RGBColor[0.898, 0.898, 0.898], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                6.0399}, {7., 8.1169}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                4.1733}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 19.8602}, {
                6.875, 19.8602}, {6.875, 14.1392}, {1.952, 12.0742}, {2.048, 
                11.8432}, {7., 13.9202}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                11.9996, 21.4153}}}]}, {
               FaceForm[{
                 RGBColor[0.749, 0.749, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                 19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                 20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                 12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                 19.5274}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                 9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                 12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 10.1943}, {
                 15.707, 9.8613}, {16.5, 9.5283}, {16.5, 4.8083}, {16.5, 
                 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {17., 3.5143}, {
                 22.5, 5.8223}, {22.5, 12.2913}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                 11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                 7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                 10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                 1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                 4.0576}, {7.5, 4.3906}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                 19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                 10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                 15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                 15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                 18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                 11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                 17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                 19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                 11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 15.332}, {
                 16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {17., 
                 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                 2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                 2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                 7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995, 
                 8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                 10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                 1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
               FaceForm[{
                 RGBColor[0.965, 0.765, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                15.5856}}}]}, {
               FaceForm[{
                 RGBColor[0.91, 0.655, 0.635], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                17.048, 9.9757}, {12.125, 12.0407}}}]}, {
               FaceForm[{
                 RGBColor[0.867, 0.067, 0.], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                 16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                 8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                 14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                 18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                 17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
             Automatic, ImageSize -> {24., 24.}, 
             PlotRange -> {{0., 24.}, {0., 24.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"FTeV\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"0.13.1\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Location: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                 "\"/Users/Davi/Library/Mathematica/Paclets/Repository/FTeV-0.\
13.1\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Description: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TagBox["\"Fast Tensor eValuation\"", Short], 
                  "SummaryItem"]}]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  PacletObject[<|
   "Name" -> "FTeV", "Version" -> "0.13.1", "MathematicaVersion" -> "10.0+", 
    "Description" -> "Fast Tensor eValuation", "Creator" -> 
    "Davi C Rodrigues", 
    "Extensions" -> {{"Kernel", "Root" -> ".", "Context" -> "FTeV`"}}, 
    "Location" -> 
    "/Users/Davi/Library/Mathematica/Paclets/Repository/FTeV-0.13.1"|>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.84479318117559*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"8b52cbcd-8ec9-4dfd-920a-b9ebde74b71b"]
}, Open  ]],

Cell["\<\
Basta copiar e colar num notebook do Mathematica e executar. Basta fazer isso \
uma vez.  Se for feito mais de uma vez, apenas aparece uma mensagem de erro e \
nada \[EAcute] feito.\
\>", "Text",
 CellChangeTimes->{{3.8445127058844013`*^9, 3.844512761370223*^9}, {
  3.8447878060852757`*^9, 
  3.844787816091082*^9}},ExpressionUUID->"46777f9f-8421-4e23-930d-\
a8ebf9f8a71d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Chamando o pacote", "Section",
 CellChangeTimes->{{3.844512777885955*^9, 
  3.844512779550892*^9}},ExpressionUUID->"906feab5-80f4-4bcf-b7d0-\
854138a6574d"],

Cell["\<\
Depois de instalado, o pacote pode ser chamado usando (execute a \
c\[EAcute]lula com \[OpenCurlyDoubleQuote]<<\[CloseCurlyDoubleQuote] abaixo)\
\>", "Text",
 CellChangeTimes->{{3.844787539009885*^9, 3.844787621824984*^9}, {
  3.844787830554373*^9, 
  3.844787847440383*^9}},ExpressionUUID->"a504d578-2f5b-4e8d-be6e-\
506cdf33609a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", " ", "FTeV`"}]], "Input",
 CellChangeTimes->{{3.844512794099206*^9, 3.844512817994122*^9}, {
  3.844787557595551*^9, 3.84478756144291*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"93939686-9355-4c99-85b5-73fd6eafa7ce"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Fast Tensors eValuation\"\>",
    StripOnInput->False,
    FontWeight->Bold], "\[InvisibleSpace]", "\<\" v.0.13.2\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", 
   StyleBox["\<\"(2021.12.17 00:28:18)\"\>",
    StripOnInput->False,
    FontSize->9]}],
  SequenceForm[
   Style["Fast Tensors eValuation", Bold], " v.0.13.2", " ", 
   Style["(2021.12.17 00:28:18)", 9]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.844512831201476*^9, 3.844520643310013*^9, 3.844545938645699*^9, {
   3.8447875662331877`*^9, 3.844787581025066*^9}, 3.8447881010683193`*^9, 
   3.844793186911476*^9, 3.8757079083070793`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"47941976-97ff-403b-b600-838480e18521"],

Cell[BoxData["\<\"Help: Start by defining $Coordinates (coordinates names \
vector) and $Metric (the metric matrix).\"\>"], "Print",
 CellChangeTimes->{
  3.844512831201476*^9, 3.844520643310013*^9, 3.844545938645699*^9, {
   3.8447875662331877`*^9, 3.844787581025066*^9}, 3.8447881010683193`*^9, 
   3.844793186911476*^9, 3.8757079083141193`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7ae9180f-d6fa-45a4-a5c9-8a97451e8817"],

Cell[BoxData["\<\"Use tensorEvaluate[\\\"X\\\"] or tev[\\\"X\\\"] to compute \
X, where X can be: \\n * \\\"Chr\\\" for Christoffel symbol, \\n * \
\\\"Riemann\\\" for Riemann tensor, \\n * \\\"Ricci\\\" for Ricci tensor, \\n \
* \\\"RicciS\\\" for Ricci scalar, \\n * \\\"G\\\" for Einstein tensor, \\n * \
\\\"Weyl\\\" for Weyl tensor, \\n * \\\"Kret\\\" for Kretschmann \
scalar.\"\>"], "Print",
 CellChangeTimes->{
  3.844512831201476*^9, 3.844520643310013*^9, 3.844545938645699*^9, {
   3.8447875662331877`*^9, 3.844787581025066*^9}, 3.8447881010683193`*^9, 
   3.844793186911476*^9, 3.875707908319895*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e4986c91-f952-447a-b9dd-f1a332a153f5"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\[LineSeparator]O texto autom\[AAcute]tico que aparece acima \[EAcute] uma \
breve ajuda. A fun\[CCedilla]\[ATilde]o central chama-se ",
 StyleBox["tev", "Code"],
 ", mas h\[AAcute] varias outras. Dependendo do argumento da fun\[CCedilla]\
\[ATilde]o ",
 StyleBox["tev", "Code"],
 ", ela calcula coisas diferentes.\[LineSeparator]\[LineSeparator]Antes de \
usar a fun\[CCedilla]\[ATilde]o FGeV, \[EAcute] essencial definir coordenadas \
e m\[EAcute]trica."
}], "Text",
 CellChangeTimes->{{3.844512850562584*^9, 3.844512999515709*^9}, {
  3.8447878657910957`*^9, 
  3.844787891181781*^9}},ExpressionUUID->"39762961-9292-46fc-ad7f-\
ba3f2ee0c632"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Coordenadas esf\[EAcute]ricas no espa\[CCedilla]o ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "3"], TraditionalForm]],ExpressionUUID->
  "7d2aa9db-4db3-4a28-aa87-10cd05c511ac"]
}], "Section",
 CellChangeTimes->{{3.844510834219819*^9, 3.844510839094942*^9}, {
  3.844513005522928*^9, 
  3.844513017652185*^9}},ExpressionUUID->"2a90d937-7771-4f88-a2a1-\
1f19f4f1aae1"],

Cell[TextData[{
 "Come\[CCedilla]amos definindo os nomes das coordenadas e a m\[EAcute]trica \
em forma matricial. \n\nPara definir a m\[EAcute]trica \[EAcute] conveniente \
usar uma m\[EAcute]trica nula e edit\[AAcute]-la em seguida. Para isso use o \
menu do Mathematica, v\[AAcute] em ",
 StyleBox["Insert > Table/Matrix > New.", "Code"]
}], "Text",
 CellChangeTimes->{{3.844787922873618*^9, 
  3.844788025826095*^9}},ExpressionUUID->"e4054ca9-c0f3-4a15-b755-\
3cbbceab6f25"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$Coordinates", "=", 
   RowBox[{"{", 
    RowBox[{"r", ",", " ", "\[Theta]", ",", " ", "\[Phi]"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"$Metric", " ", "=", " ", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0"},
       {"0", 
        SuperscriptBox["r", "2"], "0"},
       {"0", "0", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}
      }], "\[NoBreak]", ")"}]}], ";"}], " "}]}], "Input",
 CellChangeTimes->{{3.844510970191093*^9, 3.844511064546218*^9}, {
   3.844513047442513*^9, 3.8445130814803333`*^9}, {3.844514734347258*^9, 
   3.8445147347730303`*^9}, 3.844520706010502*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"8e246abb-f6f1-4986-af3a-e370afb4851a"],

Cell["\<\
Se quiser chamar componentes espec\[IAcute]ficas da m\[EAcute]trica, pode usar\
\>", "Text",
 CellChangeTimes->{{3.844513091981262*^9, 
  3.8445131098349447`*^9}},ExpressionUUID->"e8d06cab-896c-4af8-916b-\
8225142657c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Metric", " ", "//", " ", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.875708036249872*^9, 3.8757080454670553`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"7ecd2aac-3a1c-469d-8a13-19799e4240cd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", 
      SuperscriptBox["r", "2"], "0"},
     {"0", "0", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.87570803957399*^9, 3.8757080459836597`*^9}},
 CellLabel->
  "Out[5]//MatrixForm=",ExpressionUUID->"b2c04591-7a51-479f-977e-\
259457ee8798"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"1", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.844513110546076*^9, 3.844513112052044*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"0e524192-4f11-4fa3-9d7c-57f9cea3a75e"],

Cell[BoxData[
 SuperscriptBox["r", "2"]], "Output",
 CellChangeTimes->{3.844513112358412*^9, 3.844514737423418*^9, 
  3.8445207426342487`*^9, 3.844787918993745*^9, 3.8447881077956676`*^9, 
  3.8447931943843603`*^9, 3.8757081242311277`*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"314f35db-9dee-4956-a1f7-82d727a721fc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"0", ",", "0"}], "]"}]], "Input",
 CellChangeTimes->{{3.8445131158787527`*^9, 3.844513117890388*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"1d24008f-2d04-4912-88bb-f83749851f35"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.8445131182678213`*^9, 3.844514738797245*^9, 
  3.84452074407703*^9, 3.844787919883732*^9, 3.875708131703641*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"92e34f49-1d4e-4a00-9e5b-e34061e4fb4f"]
}, Open  ]],

Cell["\<\
Note que os \[IAcute]ndices no FTeV come\[CCedilla]am a contar a partir do \
zero. Isso se deve a ele ter sido desenvolvido pensando em RG.\
\>", "Text",
 CellChangeTimes->{{3.844513119869977*^9, 3.844513141099812*^9}, 
   3.8757081503069487`*^9},ExpressionUUID->"3ed5026e-1b5c-44e4-8c23-\
bbe09953a767"],

Cell[CellGroupData[{

Cell["S\[IAcute]mbolos de Christofell", "Subsubsection",
 CellChangeTimes->{{3.8445131627788343`*^9, 
  3.844513167009264*^9}},ExpressionUUID->"c812c095-86e1-44b9-84ef-\
a752884745f6"],

Cell["Basta usar", "Text",
 CellChangeTimes->{{3.844513171733404*^9, 
  3.844513173455016*^9}},ExpressionUUID->"3a39d7ae-3f76-464d-8e9e-\
5a5aea88f7d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Ricci\>\"", "]"}], " "}]], "Input",
 CellChangeTimes->{{3.844788032623958*^9, 3.844788032835478*^9}, {
  3.8447880874801397`*^9, 3.84478808827715*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"3a17eb0b-bc1a-4226-94cc-d7d32bc0a254"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      SuperscriptBox[
       RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}], ",", "0"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8445111829450407`*^9, 3.844514518625765*^9, 3.844514740971263*^9, 
   3.844520763603765*^9, {3.844788033484413*^9, 3.8447880439935703`*^9}, {
   3.844788089131218*^9, 3.844788109628763*^9}, 3.844793196790448*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"26b781a1-8c5f-492e-976d-c3e5f7efa7c7"]
}, Open  ]],

Cell["\<\
Pronto, foram calculados. Pode ser relevante buscar formas mais \
f\[AAcute]ceis de visualiza\[CCedilla]\[ATilde]o.\
\>", "Text",
 CellChangeTimes->{{3.844513177224184*^9, 
  3.844513214001309*^9}},ExpressionUUID->"1706a90c-01a7-4c8a-be1b-\
cab934b38307"],

Cell["\<\
MatrixForm \[EAcute] uma fun\[CCedilla]\[ATilde]o do Mathematica que pode ser \
\[UAcute]til para visualizar... O resultado lembra o do EinsteinPy (mas \
ordenado de forma diferente)\
\>", "Text",
 CellChangeTimes->{{3.844511556844572*^9, 3.844511571087829*^9}, {
  3.8445141117842493`*^9, 
  3.8445141392143183`*^9}},ExpressionUUID->"adbe4274-0f33-4633-936c-\
293898c1efea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Chr\>\"", "]"}], " ", "//", " ", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.844511936861329*^9, 3.84451194166474*^9}, {
  3.8447932040633574`*^9, 3.8447932088881083`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"c24062f3-16f3-49b0-a905-460cc48273cf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {"0"},
          {"0"}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {
           RowBox[{"-", "r"}]},
          {"0"}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {"0"},
          {
           RowBox[{
            RowBox[{"-", "r"}], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {
           FractionBox["1", "r"]},
          {"0"}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {
           FractionBox["1", "r"]},
          {"0"},
          {"0"}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {"0"},
          {
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {"0"},
          {
           FractionBox["1", "r"]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {"0"},
          {
           RowBox[{"Cot", "[", "\[Theta]", "]"}]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {
           FractionBox["1", "r"]},
          {
           RowBox[{"Cot", "[", "\[Theta]", "]"}]},
          {"0"}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        Column], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.84451194207613*^9, 3.8445145233764267`*^9, 3.844514743133026*^9, 
   3.844520779041442*^9, {3.844793201161243*^9, 3.844793209222741*^9}},
 CellLabel->
  "Out[9]//MatrixForm=",ExpressionUUID->"841a99af-157e-459f-942e-\
eeab16790519"]
}, Open  ]],

Cell[TextData[{
 StyleBox["TensorPrint",
  FontWeight->"Bold"],
 " \[EAcute] uma fun\[CCedilla]\[ATilde]o do FGeV que imprime somente as \
componentes n\[ATilde]o nulas. Faz ainda outras \
simplifica\[CCedilla]\[OTilde]es a serem detalhadas depois.\n\
\[LineSeparator]Os \[IAcute]ndices para o TensorPrint come\[CCedilla]am a \
contar a partir do zero, pois tudo \[EAcute] feito pensando em relatividade \
geral. "
}], "Text",
 CellChangeTimes->{{3.844511326856011*^9, 3.844511403234127*^9}, {
  3.844511977733358*^9, 
  3.844512013914859*^9}},ExpressionUUID->"465143d0-814c-44a1-a8ab-\
3261629786de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Chr\>\"", "]"}], " ", "//", " ", 
  "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.844511082369569*^9, 3.844511093965375*^9}, {
  3.8447932116004066`*^9, 3.844793211880659*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"76326d7f-451f-4aff-8478-31ce01e448c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", "r"}]}]], "Echo",
 CellChangeTimes->{
  3.844793212411866*^9},ExpressionUUID->"5534044a-98d4-4e93-a2e2-\
cd4d8f8cc597"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 2, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", "r"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.844793212429933*^9},ExpressionUUID->"763f7073-5853-4de9-b827-\
72a89bdc23ab"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox["1", "r"]}]], "Echo",
 CellChangeTimes->{
  3.844793212494322*^9},ExpressionUUID->"2b8d7297-e4d9-429d-a7c0-\
5058306c0d5e"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox["1", "r"]}]], "Echo",
 CellChangeTimes->{
  3.84479321251335*^9},ExpressionUUID->"afbe4a39-04e8-4a2c-9566-877ec11645b2"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 2, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793212574418*^9},ExpressionUUID->"573a948b-8953-44f5-b1a9-\
21cffb52e032"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 0, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox["1", "r"]}]], "Echo",
 CellChangeTimes->{
  3.8447932125947523`*^9},ExpressionUUID->"3b162f6e-4e56-44d7-931b-\
fd2c0c3efa59"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 1, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"Cot", "[", "\[Theta]", "]"}]}]], "Echo",
 CellChangeTimes->{
  3.844793212656164*^9},ExpressionUUID->"55ae5561-e473-49e7-94b1-\
f088cef10b06"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 2, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox["1", "r"]}]], "Echo",
 CellChangeTimes->{
  3.844793212674737*^9},ExpressionUUID->"47277d3b-b32b-473b-992b-\
c3193691a18d"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 2, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"Cot", "[", "\[Theta]", "]"}]}]], "Echo",
 CellChangeTimes->{
  3.844793212739666*^9},ExpressionUUID->"346ad212-5e2e-4cdf-98f9-\
d9d9f7f20c95"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "O s\[IAcute]mbolo de Christofell segue a disposi\[CCedilla]\[ATilde]o de \
\[IAcute]ndices usual ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    SuperscriptBox["\[CapitalGamma]", "i"], "jk"], TraditionalForm]],
  ExpressionUUID->"15b10406-e213-45dd-8b68-3d591f36bb28"],
 ". Assim a componente \[LeftDoubleBracket]0,1,1\[RightDoubleBracket] \
representa ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    SuperscriptBox["\[CapitalGamma]", "r"], "\[Theta]\[Theta]"], 
   TraditionalForm]],ExpressionUUID->"93c9a06a-d892-4a9d-abbd-4c46c7e0ef1c"],
 "."
}], "Text",
 CellChangeTimes->{{3.844511678398237*^9, 3.8445117763764143`*^9}, {
  3.8445120250072327`*^9, 3.844512050083913*^9}, {3.844514665897623*^9, 
  3.844514672378058*^9}},ExpressionUUID->"a82142f7-9b60-43ec-af6d-\
637ce3d68605"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tensor de Riemann", "Subsection",
 CellChangeTimes->{{3.84451477623072*^9, 
  3.8445147989624*^9}},ExpressionUUID->"f9b7ca76-491a-40fd-9625-95f3068a92bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tev", "[", "\"\<Riemann\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.84451480036093*^9, 3.844514804480836*^9}, {
  3.844793214491477*^9, 3.844793214738142*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"b0d45530-f070-44ed-8e3f-76d2bd8ea321"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox[
           RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"], "-", 
          SuperscriptBox[
           RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}], ",", "0"}], "}"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8445148048777533`*^9, 3.844793215158036*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"20e6bd53-e9da-478e-9553-5fc2795b0d08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Riemann\>\"", "]"}], " ", "//", " ", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.844514817824003*^9, 3.844514820602545*^9}, {
  3.844793216595189*^9, 3.8447932174380198`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"d102bd6a-fdd8-4037-bfd4-c4cebbc2ad6a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.844514821090147*^9, 3.8447932177740726`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"c8b85d08-acdb-4f1a-afe2-fd53fba5e342"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Riemann\>\"", "]"}], " ", "//", " ", 
  "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.8445148273756933`*^9, 3.844514830695278*^9}, {
  3.844793220094125*^9, 3.844793220329775*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"0690f34a-9caf-49f3-af4f-ff820b7df945"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Escalar de Ricci", "Subsection",
 CellChangeTimes->{{3.844514787042284*^9, 
  3.844514793196107*^9}},ExpressionUUID->"a51dba5d-a0f8-496a-bc02-\
34424bceab34"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tev", "[", "\"\<RicciS\>\"", "]"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"%", " ", "//", " ", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.844511126669639*^9, 3.8445111620186863`*^9}, {
   3.84451121201541*^9, 3.844511230205537*^9}, {3.844514718640682*^9, 
   3.844514719235428*^9}, 3.844514760458634*^9, {3.844793223176876*^9, 
   3.8447932234122667`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"44eb4370-cd74-4026-945a-68e52df18df9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "-", 
   SuperscriptBox[
    RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}], 
  SuperscriptBox["r", "2"]]], "Output",
 CellChangeTimes->{{3.844511134802794*^9, 3.844511162539691*^9}, {
   3.8445112182515097`*^9, 3.8445112307008867`*^9}, {3.8445146984254427`*^9, 
   3.844514719861862*^9}, {3.844514751526232*^9, 3.844514760757654*^9}, 
   3.844520965674685*^9, 3.8447932236914377`*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"c687fc20-bec3-443d-8600-f3097083c127"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.844511134802794*^9, 3.844511162539691*^9}, {
   3.8445112182515097`*^9, 3.8445112307008867`*^9}, {3.8445146984254427`*^9, 
   3.844514719861862*^9}, {3.844514751526232*^9, 3.844514760757654*^9}, 
   3.844520965674685*^9, 3.844793223694421*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"3bc67663-cb8f-4fc8-8f61-00e55658e9ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Esfera", "Section",
 CellChangeTimes->{{3.844510834219819*^9, 
  3.844510839094942*^9}},ExpressionUUID->"ad25ceb7-cc03-4ff9-92e7-\
c92c9134cfa4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$Coordinates", "=", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "\[Phi]"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Metric", " ", "=", " ", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SuperscriptBox["R0", "2"], " "}], "0"},
      {"0", 
       RowBox[{
        SuperscriptBox["R0", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}
     }], "\[NoBreak]", ")"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.844510970191093*^9, 3.844511064546218*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"4b070812-699d-499d-a650-2ca022873567"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Chr\>\"", "]"}], " "}]], "Input",
 CellChangeTimes->{{3.8447932261466227`*^9, 3.844793226393524*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"4ad07e09-3ca4-4e67-afa5-60ace0970d2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"Cot", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cot", "[", "\[Theta]", "]"}], ",", "0"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8445111829450407`*^9, 3.8445148720777807`*^9, 
  3.844520977105096*^9, 3.844793228839205*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"4f180f66-a29b-4f2c-b9a6-fac3453d6cfc"]
}, Open  ]],

Cell[TextData[{
 StyleBox["TensorPrint",
  FontWeight->"Bold"],
 " \[EAcute] uma fun\[CCedilla]\[ATilde]o do FGeV que imprime somente as \
componentes n\[ATilde]o nulas. Faz ainda outras \
simplifica\[CCedilla]\[OTilde]es a serem detalhadas depois.\n\
\[LineSeparator]Os \[IAcute]ndices para o TensorPrint come\[CCedilla]am a \
contar a partir do zero, pois tudo \[EAcute] feito pensando em relatividade \
geral. "
}], "Text",
 CellChangeTimes->{{3.844511326856011*^9, 3.844511403234127*^9}, {
  3.844511977733358*^9, 
  3.844512013914859*^9}},ExpressionUUID->"8759a4f0-20d9-4d1f-a074-\
ad88065aca48"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Chr\>\"", "]"}], " ", "//", " ", 
  "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.844511082369569*^9, 3.844511093965375*^9}, {
  3.8447932428091*^9, 3.8447932430550003`*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"b0e1cd3c-92c8-410a-9159-0182a7842b3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793243347217*^9},ExpressionUUID->"0c00eec6-dd41-48d1-8fe8-\
5e15a63c2dfb"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"Cot", "[", "\[Theta]", "]"}]}]], "Echo",
 CellChangeTimes->{
  3.844793243408362*^9},ExpressionUUID->"933511d9-7095-4806-a2b9-\
8b5754ff60c6"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"Cot", "[", "\[Theta]", "]"}]}]], "Echo",
 CellChangeTimes->{
  3.8447932434289722`*^9},ExpressionUUID->"e70a3aa8-409b-42e1-a7cf-\
12996fa699d9"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "O s\[IAcute]mbolo de Christofell segue a disposi\[CCedilla]\[ATilde]o de \
\[IAcute]ndices usual ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    SuperscriptBox["\[CapitalGamma]", "i"], "jk"], TraditionalForm]],
  ExpressionUUID->"3e2c0411-d428-41c5-b285-79337bb2d92c"],
 ". Assim a componente \[LeftDoubleBracket]0,1,1\[RightDoubleBracket] \
representa ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    SuperscriptBox["\[CapitalGamma]", "\[Theta]"], "\[Phi]\[Phi]"], 
   TraditionalForm]],ExpressionUUID->"e664c9e3-c00a-48f7-b194-a3514f58d0e1"],
 "."
}], "Text",
 CellChangeTimes->{{3.844511678398237*^9, 3.8445117763764143`*^9}, {
  3.8445120250072327`*^9, 
  3.844512050083913*^9}},ExpressionUUID->"938d1f73-32e1-4808-9b91-\
a0650091535f"],

Cell[CellGroupData[{

Cell["Tensor de Riemann", "Subsection",
 CellChangeTimes->{{3.8445149103703423`*^9, 
  3.844514913959568*^9}},ExpressionUUID->"49dc8b8e-3da5-4cda-b48d-\
e8981fdea12a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Riemann\>\"", "]"}], " ", "//", " ", 
  "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.844514925840246*^9, 3.844514936788393*^9}, {
  3.844793245575622*^9, 3.8447932457999077`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"0f30f6b7-2d40-4883-a15e-66ee9105f991"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.844793246025313*^9},ExpressionUUID->"33052925-033d-4bda-8275-\
6f47a3389959"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]], "Echo",
 CellChangeTimes->{
  3.8447932460849953`*^9},ExpressionUUID->"2c202aaf-42ca-4497-b83a-\
a991f95016ba"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", "1"}]], "Echo",
 CellChangeTimes->{
  3.8447932461071463`*^9},ExpressionUUID->"f52aab07-1e94-4336-8101-\
20dd4712ca33"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", "1"}]}]], "Echo",
 CellChangeTimes->{
  3.844793246127214*^9},ExpressionUUID->"267fb614-86f3-4f2f-9f03-\
27d38537a3aa"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Escalar de Ricci", "Subsection",
 CellChangeTimes->{{3.8445149588378153`*^9, 
  3.844514961459199*^9}},ExpressionUUID->"a9e71521-13ae-4f39-ba4e-\
dd0232343569"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tev", "[", "\"\<RicciS\>\"", "]"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"%", " ", "//", " ", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.844511126669639*^9, 3.8445111620186863`*^9}, {
  3.84451121201541*^9, 3.844511230205537*^9}, {3.844793248421844*^9, 
  3.8447932486238117`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"2e011d1e-7a58-47ad-ac6e-570926d2dc8a"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SuperscriptBox["R0", "2"]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}], 
   SuperscriptBox["R0", "2"]]}]], "Output",
 CellChangeTimes->{{3.844511134802794*^9, 3.844511162539691*^9}, {
   3.8445112182515097`*^9, 3.8445112307008867`*^9}, 3.844514894744993*^9, 
   3.8445149637431498`*^9, 3.8445209910165033`*^9, 3.844793248815023*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"a4934369-cc24-4d57-bec4-4fa86a2ba38e"],

Cell[BoxData[
 FractionBox["2", 
  SuperscriptBox["R0", "2"]]], "Output",
 CellChangeTimes->{{3.844511134802794*^9, 3.844511162539691*^9}, {
   3.8445112182515097`*^9, 3.8445112307008867`*^9}, 3.844514894744993*^9, 
   3.8445149637431498`*^9, 3.8445209910165033`*^9, 3.84479324881777*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"4a0d8ec3-46ed-4d27-b2fa-17606dcf6136"]
}, Open  ]],

Cell[TextData[{
 "Aqui um exemplo de c\[AAcute]lculo do escalar de Kretschmann ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox[
      SuperscriptBox["R", "i"], 
      RowBox[{"j", " ", "k", " ", "l"}]], " ", 
     SuperscriptBox[
      SubscriptBox["R", "i"], 
      RowBox[{"j", " ", "k", " ", "l"}]]}]}], TraditionalForm]],
  ExpressionUUID->"cf801c67-ddc2-4a78-bc92-dda50ca39f14"],
 ")"
}], "Text",
 CellChangeTimes->{{3.8445121085395393`*^9, 
  3.844512154835153*^9}},ExpressionUUID->"c48b0c39-3237-406a-9420-\
8dacac3345d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<kret\>\"", "]"}], "  ", "//", " ", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.84451120253751*^9, 3.844511206478826*^9}, {
  3.8445112400949593`*^9, 3.844511241826951*^9}, {3.8447932512344637`*^9, 
  3.844793251447618*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"44f68cd2-628f-4f57-8646-8d900316a70d"],

Cell[BoxData[
 FractionBox["4", 
  SuperscriptBox["R0", "4"]]], "Output",
 CellChangeTimes->{3.844511207067812*^9, 3.8445112422630053`*^9, 
  3.84451216860741*^9, 3.844514897005587*^9, 3.8445210079629993`*^9, 
  3.844793251741219*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"eef1e1a2-e7be-49e3-80b1-b910eeb3221a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Friedman-Robertson-Walker sem curvatura espacial", "Section",
 CellChangeTimes->{{3.832063384152807*^9, 3.832063390802006*^9}, {
   3.832063439528323*^9, 3.8320634415188513`*^9}, {3.8320635581832933`*^9, 
   3.83206355921751*^9}, 3.844511201644906*^9, {3.844514970989513*^9, 
   3.844515002714719*^9}, 
   3.844793927277597*^9},ExpressionUUID->"c0ffebb7-8586-4730-bb84-\
4d182bc8be6e"],

Cell["\<\
Esta m\[EAcute]trica \[EAcute] essencial para cosmologia. O fator de escala \
a(t) denota a expans\[ATilde]o das dist\[AHat]ncias entre gal\[AAcute]xias ao \
longo do tempo.\
\>", "Text",
 CellChangeTimes->{{3.844793932102632*^9, 
  3.844793969126721*^9}},ExpressionUUID->"319e53ab-68f3-4983-92b1-\
a4a1d14517fb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$Coordinates", "=", 
   RowBox[{"{", 
    RowBox[{"t", ",", "x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Metric", " ", "=", " ", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"-", "1"}], "0", "0", "0"},
      {"0", 
       RowBox[{" ", 
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"]}], "0", "0"},
      {"0", "0", 
       RowBox[{" ", 
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"]}], "0"},
      {"0", "0", "0", 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"]}
     }], "\[NoBreak]", ")"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.83025980848713*^9, 3.830259858930987*^9}, {
   3.830259906485529*^9, 3.83025992555516*^9}, {3.8320634129109163`*^9, 
   3.832063432272066*^9}, 3.844515006529917*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"e51737aa-0b4e-47c5-81fc-c08886071615"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.832063761309154*^9, 
  3.8320637806185217`*^9}},ExpressionUUID->"d9ad3bfc-ef7a-40a0-ba4c-\
5946561d868f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Chr\>\"", "]"}], " ", "//", " ", 
  "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.832063451196775*^9, 3.832063496802148*^9}, {
  3.832063782972179*^9, 3.832063792218202*^9}, {3.844515019107572*^9, 
  3.8445150309876003`*^9}, {3.844793256162051*^9, 3.844793256397689*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"7070f5c0-8755-42cd-8351-edc764c15ad7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"a", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793263280657*^9},ExpressionUUID->"c93366ff-b6e9-4a8d-996e-\
323dece7817a"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 2, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"a", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793263302147*^9},ExpressionUUID->"0885b511-9fa2-47b9-9fac-\
7fe997b8102a"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 3, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"a", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932633734493`*^9},ExpressionUUID->"a7f6922f-bf0d-4c59-8d61-\
09148cc3e881"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.8447932633926163`*^9},ExpressionUUID->"c3ad0dbd-32d6-43eb-bbb9-\
6b58fbf806df"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.844793263458984*^9},ExpressionUUID->"b134d0a8-41bd-41a6-b818-\
c2ba326e31fb"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 0, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.844793263476832*^9},ExpressionUUID->"fc753be3-5c9a-443c-ab9c-\
5f883d0eff78"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 2, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.844793263541019*^9},ExpressionUUID->"63833186-c67b-4581-af31-\
43f8baccbe74"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 0, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.84479326356008*^9},ExpressionUUID->"91ea66e1-2024-46e8-9d50-79c51c1dd8d0"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 3, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.844793263618598*^9},ExpressionUUID->"a820634c-8428-4773-9a25-\
8edeb3fea074"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tev", "[", "\"\<Riemann\>\"", "]"}], " ", "//", " ", 
   "TensorPrint"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.832063530406398*^9, 3.832063542252742*^9}, {
  3.8445150446803017`*^9, 3.844515085305217*^9}, {3.844793265555924*^9, 
  3.844793265757813*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"b68fdf84-b07f-44f1-9285-1817eef06c6e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"a", "[", "t", "]"}]}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932660327587`*^9},ExpressionUUID->"327e74f1-9a11-43a9-bd43-\
4968ad7d0c7b"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"a", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266097485*^9},ExpressionUUID->"705f3101-e478-48a2-80f9-\
a55a28ffb698"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 2, 0, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"a", "[", "t", "]"}]}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932661699953`*^9},ExpressionUUID->"a6d08e0f-b41e-40cd-9fa5-\
3208747d985d"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 2, 2, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"a", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266190321*^9},ExpressionUUID->"b8f11cbb-2749-44f4-a89d-\
5f4bc39c8e15"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 3, 0, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"a", "[", "t", "]"}]}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.84479326625772*^9},ExpressionUUID->"dbec5375-2674-4d45-9a4b-4d0f364b9070"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 3, 3, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"a", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932662754183`*^9},ExpressionUUID->"538b4941-13b7-4482-a31b-\
f045ccacd03c"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], 
    RowBox[{"a", "[", "t", "]"}]]}]}]], "Echo",
 CellChangeTimes->{
  3.84479326633601*^9},ExpressionUUID->"ffd354ea-5f5b-4693-ac51-98d8de070648"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.844793266354455*^9},ExpressionUUID->"d4f4fc61-aee0-4ecf-8eea-\
ce64ee333012"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 2, 1, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932664128304`*^9},ExpressionUUID->"dccb4021-be88-4b60-bce9-\
d842452b5959"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 2, 2, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"]}]], "Echo",
 CellChangeTimes->{
  3.844793266430841*^9},ExpressionUUID->"12edef93-4dcb-469b-9fd0-\
68f1c7706fa7"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 3, 1, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932664906054`*^9},ExpressionUUID->"bbe98651-efbb-4234-9c2c-\
04d2d5d94d33"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 3, 3, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"]}]], "Echo",
 CellChangeTimes->{
  3.844793266508143*^9},ExpressionUUID->"d2ad64f0-0c94-46c6-931f-\
14f543bceecd"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 0, 0, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], 
    RowBox[{"a", "[", "t", "]"}]]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266568364*^9},ExpressionUUID->"e35398ef-7797-4d91-a12f-\
ac5cf6397218"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 0, 2, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.844793266586969*^9},ExpressionUUID->"b5d17148-90b4-470b-bb25-\
3c0f3f05f696"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 1, 1, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"]}]], "Echo",
 CellChangeTimes->{
  3.844793266647064*^9},ExpressionUUID->"e4ae717c-405e-4691-950d-\
81e95d0561df"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 1, 2, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266664896*^9},ExpressionUUID->"d4357749-f335-4fef-914b-\
fde18f5bc774"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 3, 2, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266723032*^9},ExpressionUUID->"1ec5a684-3fc3-4305-9b60-\
1cf477bb0044"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 3, 3, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"]}]], "Echo",
 CellChangeTimes->{
  3.844793266740967*^9},ExpressionUUID->"7754756d-33cd-482d-b5b4-\
044cadfaddd5"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 0, 0, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], 
    RowBox[{"a", "[", "t", "]"}]]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266800168*^9},ExpressionUUID->"bf5a4e39-7928-474c-97fa-\
a8f4409c06f8"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 0, 3, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"a", "[", "t", "]"}]]}]], "Echo",
 CellChangeTimes->{
  3.844793266820365*^9},ExpressionUUID->"4346389d-490f-4e0d-b461-\
94264beb2846"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 1, 1, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"]}]], "Echo",
 CellChangeTimes->{
  3.844793266881638*^9},ExpressionUUID->"7a675969-eec6-4425-a2cf-\
91dd79d58554"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 1, 3, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266899252*^9},ExpressionUUID->"6c9f8ef8-d91a-4aac-bfa9-\
b829fcefa911"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 2, 2, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["a", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"]}]], "Echo",
 CellChangeTimes->{
  3.844793266958898*^9},ExpressionUUID->"da273dd3-67cd-41d3-87eb-\
2121236cc580"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 2, 3, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Echo",
 CellChangeTimes->{
  3.844793266976758*^9},ExpressionUUID->"265bbfac-0e4c-4be0-92d9-\
52f04e663572"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<Ricci\>\"", "]"}], " ", "//", " ", 
  "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.8447932686495857`*^9, 3.8447932688852367`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"4fb22183-20b8-446c-ad60-d90a1843c62b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{"3", " ", 
     RowBox[{
      SuperscriptBox["a", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], 
    RowBox[{"a", "[", "t", "]"}]]}]}]], "Echo",
 CellChangeTimes->{
  3.844793269159531*^9},ExpressionUUID->"5c16fbd5-c05d-4253-b6b2-\
cb4556f632e6"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["a", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
   RowBox[{
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793269177031*^9},ExpressionUUID->"7a2fdf13-02cc-4443-b3dc-\
6cac26b04638"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["a", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
   RowBox[{
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793269253027*^9},ExpressionUUID->"31825351-597d-4006-bef8-\
ce483a4ce31d"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["a", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
   RowBox[{
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793269271618*^9},ExpressionUUID->"d2f6d8b3-405d-4bf2-86bc-\
c34cd38290de"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tev", "[", "\"\<RicciS\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.832063602689466*^9, 3.832063623670163*^9}, {
  3.844793270933408*^9, 3.844793271169237*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"129ae4ad-1a62-4f7f-bd96-9bc9ba1065b4"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], 
   RowBox[{"a", "[", "t", "]"}]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["a", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"a", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["a", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"a", "[", "t", "]"}], "2"]]}]], "Output",
 CellChangeTimes->{{3.8320636096491137`*^9, 3.832063624058766*^9}, 
   3.844545954217814*^9, 3.8447932714758253`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"6f4dbdef-49f6-4eaf-9e43-bfa93822243d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tev", "[", "\"\<G\>\"", "]"}], " ", "//", " ", 
  "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.8320635816405163`*^9, 3.832063593609058*^9}, {
  3.844515095689625*^9, 3.84451510200675*^9}, {3.8447932728012342`*^9, 
  3.84479327301412*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"9c1f055a-0292-4f9e-931b-5e13ec85071b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["a", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], 
   SuperscriptBox[
    RowBox[{"a", "[", "t", "]"}], "2"]]}]], "Echo",
 CellChangeTimes->{
  3.844793273342667*^9},ExpressionUUID->"3154698e-829f-43e7-8258-\
26e6cedb3f33"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["a", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793273360717*^9},ExpressionUUID->"1de16cf5-11af-42e6-8753-\
9a7870271e32"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["a", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793273434671*^9},ExpressionUUID->"af6241ea-a744-40f5-b43e-\
31cce4664c46"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["a", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793273452503*^9},ExpressionUUID->"c31f8c97-3040-4f08-8178-\
7fe5a78a2976"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivada Covariante", "Subsection",
 CellChangeTimes->{{3.844515354718799*^9, 
  3.84451535835289*^9}},ExpressionUUID->"efe6340b-d83e-42c0-a7f3-\
489b75d9b548"],

Cell["Testando se a derivada covariante da m\[EAcute]trica \[EAcute] \
nula...", "Text",
 CellChangeTimes->{{3.8447936478903646`*^9, 
  3.844793656451975*^9}},ExpressionUUID->"802aa236-62c5-48c9-a935-\
e2deff73bb0e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DCov", "[", "$Metric", "]"}], "[", "]"}], " ", "//", " ", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.844515402861601*^9, 3.844515413223823*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"a2c9d516-c2ab-4957-ad7a-1c401c7c88de"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8445154151194267`*^9, 3.844521166019806*^9, 
  3.8445459674123096`*^9, 3.844793279962285*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"05e5b130-e733-401c-8ae0-6d0fdd2d54fd"]
}, Open  ]],

Cell[TextData[{
 "Imprimindo as componentes n\[ATilde]o nulas do tensor ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Del]", "\[Mu]"], 
    SubscriptBox["G", "\[Nu]\[Lambda]"]}], TraditionalForm]],ExpressionUUID->
  "91a31f56-55d3-4f37-ad64-6bcd79d76125"],
 ":"
}], "Text",
 CellChangeTimes->{{3.844793677219469*^9, 
  3.8447937335833473`*^9}},ExpressionUUID->"6b88a63a-ef59-4a0b-bbe2-\
5be89e92181c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DCov", "[", 
    RowBox[{"tev", "[", "\"\<G\>\"", "]"}], "]"}], "[", "]"}], " ", "//", " ",
   "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.844515368728237*^9, 3.844515371415159*^9}, {
  3.844793289226376*^9, 3.844793289439077*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"c573942d-7338-4c26-82af-097f91c85dfb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 0, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["a", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "+", 
      RowBox[{
       RowBox[{"a", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["a", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"a", "[", "t", "]"}], "3"]]}]], "Echo",
 CellChangeTimes->{
  3.84479329134735*^9},ExpressionUUID->"4e6c0a44-07f5-4aeb-96a3-5635c2efb2f0"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 1, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "3"]}], 
    RowBox[{"a", "[", "t", "]"}]], "-", 
   RowBox[{"2", " ", 
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", 
      TagBox[
       RowBox[{"(", "3", ")"}],
       Derivative],
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793291420018*^9},ExpressionUUID->"88ea9180-4fe4-4a92-a5c7-\
eed3c2e54dbe"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 2, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "3"]}], 
    RowBox[{"a", "[", "t", "]"}]], "-", 
   RowBox[{"2", " ", 
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", 
      TagBox[
       RowBox[{"(", "3", ")"}],
       Derivative],
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.84479329147923*^9},ExpressionUUID->"439fdc2d-95c6-4a1f-81a5-0dbc4664ab9a"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 3, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "3"]}], 
    RowBox[{"a", "[", "t", "]"}]], "-", 
   RowBox[{"2", " ", 
    RowBox[{"a", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", 
      TagBox[
       RowBox[{"(", "3", ")"}],
       Derivative],
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793291534833*^9},ExpressionUUID->"23ef8f14-06b6-49ea-b787-\
058291e718df"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 0, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "3"]}], 
     RowBox[{"a", "[", "t", "]"}]]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793291590745*^9},ExpressionUUID->"519a260d-3b16-4398-8d6d-\
c16c3339246b"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 1, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "3"]}], 
     RowBox[{"a", "[", "t", "]"}]]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932916459*^9},ExpressionUUID->"0f725b2d-8294-4d00-a3f8-45939c38b830"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 0, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "3"]}], 
     RowBox[{"a", "[", "t", "]"}]]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793291702366*^9},ExpressionUUID->"91cfc568-61a3-4bca-8b7a-\
27f30754f728"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 2, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "3"]}], 
     RowBox[{"a", "[", "t", "]"}]]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.84479329175764*^9},ExpressionUUID->"51020867-3cf0-4c45-842f-0a0acdc3c7a0"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 0, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "3"]}], 
     RowBox[{"a", "[", "t", "]"}]]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793291819509*^9},ExpressionUUID->"257d9222-fb4f-4447-8b7a-\
8232e3315ee4"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 3, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "3"]}], 
     RowBox[{"a", "[", "t", "]"}]]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["a", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Echo",
 CellChangeTimes->{
  3.844793291876034*^9},ExpressionUUID->"42a37c2a-bbe9-4360-8e55-\
beaf7bb29c77"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Levantando e abaixando \[IAcute]ndices", "Subsection",
 CellChangeTimes->{{3.8445154801550903`*^9, 
  3.8445154844753847`*^9}},ExpressionUUID->"a3b2e0c0-c5b4-4229-839d-\
f60f67fea70b"],

Cell[TextData[{
 "Imprimindo as componentes de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["G", "\[Mu]"], "\[Nu]"], TraditionalForm]],ExpressionUUID->
  "03b55b4d-fc5c-48b0-8a19-5b343c908fa1"],
 ":"
}], "Text",
 CellChangeTimes->{{3.844793855162931*^9, 
  3.844793892351647*^9}},ExpressionUUID->"cafd5ee0-18ba-4312-87a5-\
d1351caf5172"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"indices", "[", 
   RowBox[{
    RowBox[{"tev", "[", "\"\<G\>\"", "]"}], ",", " ", "\"\<dd\>\"", ",", " ", 
    "\"\<du\>\""}], "]"}], " ", "//", " ", "TensorPrint"}]], "Input",
 CellChangeTimes->{{3.844515497721487*^9, 3.844515533235984*^9}, {
  3.844793295492983*^9, 3.844793295716778*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"792465c3-76bd-4633-abb2-a722a0f02682"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]0, 0\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
    SuperscriptBox[
     RowBox[{"a", "[", "t", "]"}], "2"]]}]}]], "Echo",
 CellChangeTimes->{
  3.844793296066308*^9},ExpressionUUID->"ddf6a5a7-a3e7-4d3e-a991-\
fdd50c18f386"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]1, 1\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{"2", " ", 
      RowBox[{"a", "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    SuperscriptBox[
     RowBox[{"a", "[", "t", "]"}], "2"]]}]}]], "Echo",
 CellChangeTimes->{
  3.844793296083967*^9},ExpressionUUID->"f2620795-8869-422a-90d2-\
19d34a45d580"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]2, 2\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{"2", " ", 
      RowBox[{"a", "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    SuperscriptBox[
     RowBox[{"a", "[", "t", "]"}], "2"]]}]}]], "Echo",
 CellChangeTimes->{
  3.844793296152182*^9},ExpressionUUID->"64a1ae82-8680-43b6-af8f-\
337bca9aa9b3"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\[LeftDoubleBracket]3, 3\[RightDoubleBracket] : \"\>",
   "EchoLabel"], "  ", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{"2", " ", 
      RowBox[{"a", "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    SuperscriptBox[
     RowBox[{"a", "[", "t", "]"}], "2"]]}]}]], "Echo",
 CellChangeTimes->{
  3.8447932961708517`*^9},ExpressionUUID->"d87b4661-dd21-4acf-80cb-\
b4de35fafe20"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 747},
WindowMargins->{{0, Automatic}, {Automatic, 280}},
Magnification:>1.5 Inherited,
FrontEndVersion->"13.1 for Mac OS X x86 (64-bit) (June 16, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2bd21c11-c2f1-4afe-b93f-19dc7c62ed33"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 297, 5, 238, "Title",ExpressionUUID->"f26df7a6-13c4-48d3-8237-d182d5a3fc10"],
Cell[880, 29, 174, 3, 47, "Author",ExpressionUUID->"2ece69ee-2138-464f-936e-f905f8b222c7"],
Cell[CellGroupData[{
Cell[1079, 36, 183, 3, 101, "Section",ExpressionUUID->"45f3d281-36fc-45ae-bbe6-ed0743dd88ad"],
Cell[1265, 41, 750, 15, 122, "Text",ExpressionUUID->"7dfe1a7a-a0f8-4abf-8654-240fd48a553d"],
Cell[CellGroupData[{
Cell[2040, 60, 339, 6, 46, "Input",ExpressionUUID->"ab3670ae-b703-45f6-9d5a-30475df7f861"],
Cell[2382, 68, 22343, 396, 91, "Output",ExpressionUUID->"8b52cbcd-8ec9-4dfd-920a-b9ebde74b71b"]
}, Open  ]],
Cell[24740, 467, 384, 8, 88, "Text",ExpressionUUID->"46777f9f-8421-4e23-930d-a8ebf9f8a71d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25161, 480, 162, 3, 101, "Section",ExpressionUUID->"906feab5-80f4-4bcf-b7d0-854138a6574d"],
Cell[25326, 485, 342, 7, 53, "Text",ExpressionUUID->"a504d578-2f5b-4e8d-be6e-506cdf33609a"],
Cell[CellGroupData[{
Cell[25693, 496, 246, 4, 46, "Input",ExpressionUUID->"93939686-9355-4c99-85b5-73fd6eafa7ce"],
Cell[CellGroupData[{
Cell[25964, 504, 797, 20, 36, "Print",ExpressionUUID->"47941976-97ff-403b-b600-838480e18521"],
Cell[26764, 526, 451, 8, 36, "Print",ExpressionUUID->"7ae9180f-d6fa-45a4-a5c9-8a97451e8817"],
Cell[27218, 536, 715, 12, 240, "Print",ExpressionUUID->"e4986c91-f952-447a-b9dd-f1a332a153f5"]
}, Open  ]]
}, Open  ]],
Cell[27960, 552, 663, 14, 191, "Text",ExpressionUUID->"39762961-9292-46fc-ad7f-ba3f2ee0c632"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28660, 571, 392, 10, 102, "Section",ExpressionUUID->"2a90d937-7771-4f88-a2a1-1f19f4f1aae1"],
Cell[29055, 583, 478, 9, 157, "Text",ExpressionUUID->"e4054ca9-c0f3-4a15-b755-3cbbceab6f25"],
Cell[29536, 594, 842, 22, 136, "Input",ExpressionUUID->"8e246abb-f6f1-4986-af3a-e370afb4851a"],
Cell[30381, 618, 230, 5, 53, "Text",ExpressionUUID->"e8d06cab-896c-4af8-916b-8225142657c6"],
Cell[CellGroupData[{
Cell[30636, 627, 221, 3, 46, "Input",ExpressionUUID->"7ecd2aac-3a1c-469d-8a13-19799e4240cd"],
Cell[30860, 632, 832, 25, 128, "Output",ExpressionUUID->"b2c04591-7a51-479f-977e-259457ee8798"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31729, 662, 221, 4, 46, "Input",ExpressionUUID->"0e524192-4f11-4fa3-9d7c-57f9cea3a75e"],
Cell[31953, 668, 317, 5, 52, "Output",ExpressionUUID->"314f35db-9dee-4956-a1f7-82d727a721fc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32307, 678, 224, 4, 46, "Input",ExpressionUUID->"1d24008f-2d04-4912-88bb-f83749851f35"],
Cell[32534, 684, 241, 3, 52, "Output",ExpressionUUID->"92e34f49-1d4e-4a00-9e5b-e34061e4fb4f"]
}, Open  ]],
Cell[32790, 690, 314, 6, 88, "Text",ExpressionUUID->"3ed5026e-1b5c-44e4-8c23-bbe09953a767"],
Cell[CellGroupData[{
Cell[33129, 700, 184, 3, 67, "Subsubsection",ExpressionUUID->"c812c095-86e1-44b9-84ef-a752884745f6"],
Cell[33316, 705, 152, 3, 53, "Text",ExpressionUUID->"3a39d7ae-3f76-464d-8e9e-5a5aea88f7d2"],
Cell[CellGroupData[{
Cell[33493, 712, 280, 5, 46, "Input",ExpressionUUID->"3a17eb0b-bc1a-4226-94cc-d7d32bc0a254"],
Cell[33776, 719, 777, 20, 55, "Output",ExpressionUUID->"26b781a1-8c5f-492e-976d-c3e5f7efa7c7"]
}, Open  ]],
Cell[34568, 742, 265, 6, 53, "Text",ExpressionUUID->"1706a90c-01a7-4c8a-be1b-cab934b38307"],
Cell[34836, 750, 385, 8, 88, "Text",ExpressionUUID->"adbe4274-0f33-4633-936c-293898c1efea"],
Cell[CellGroupData[{
Cell[35246, 762, 308, 6, 46, "Input",ExpressionUUID->"c24062f3-16f3-49b0-a905-460cc48273cf"],
Cell[35557, 770, 5852, 172, 302, "Output",ExpressionUUID->"841a99af-157e-459f-942e-eeab16790519"]
}, Open  ]],
Cell[41424, 945, 601, 13, 196, "Text",ExpressionUUID->"465143d0-814c-44a1-a8ab-3261629786de"],
Cell[CellGroupData[{
Cell[42050, 962, 309, 6, 55, "Input",ExpressionUUID->"76326d7f-451f-4aff-8478-31ce01e448c4"],
Cell[CellGroupData[{
Cell[42384, 972, 254, 7, 48, "Echo",ExpressionUUID->"5534044a-98d4-4e93-a2e2-cd4d8f8cc597"],
Cell[42641, 981, 342, 10, 49, "Echo",ExpressionUUID->"763f7073-5853-4de9-b827-72a89bdc23ab"],
Cell[42986, 993, 257, 7, 69, "Echo",ExpressionUUID->"2b8d7297-e4d9-429d-a7c0-5058306c0d5e"],
Cell[43246, 1002, 254, 6, 69, "Echo",ExpressionUUID->"afbe4a39-04e8-4a2c-9566-877ec11645b2"],
Cell[43503, 1010, 355, 10, 48, "Echo",ExpressionUUID->"573a948b-8953-44f5-b1a9-21cffb52e032"],
Cell[43861, 1022, 259, 7, 69, "Echo",ExpressionUUID->"3b162f6e-4e56-44d7-931b-fd2c0c3efa59"],
Cell[44123, 1031, 273, 7, 48, "Echo",ExpressionUUID->"55ae5561-e473-49e7-94b1-f088cef10b06"],
Cell[44399, 1040, 257, 7, 69, "Echo",ExpressionUUID->"47277d3b-b32b-473b-992b-c3193691a18d"],
Cell[44659, 1049, 273, 7, 48, "Echo",ExpressionUUID->"346ad212-5e2e-4cdf-98f9-d9d9f7f20c95"]
}, Open  ]]
}, Open  ]],
Cell[44959, 1060, 804, 20, 70, "Text",ExpressionUUID->"a82142f7-9b60-43ec-af6d-637ce3d68605"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45800, 1085, 160, 2, 100, "Subsection",ExpressionUUID->"f9b7ca76-491a-40fd-9625-95f3068a92bb"],
Cell[CellGroupData[{
Cell[45985, 1091, 263, 4, 55, "Input",ExpressionUUID->"b0d45530-f070-44ed-8e3f-76d2bd8ea321"],
Cell[46251, 1097, 3209, 95, 193, "Output",ExpressionUUID->"20e6bd53-e9da-478e-9553-5fc2795b0d08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49497, 1197, 310, 6, 55, "Input",ExpressionUUID->"d102bd6a-fdd8-4037-bfd4-c4cebbc2ad6a"],
Cell[49810, 1205, 2784, 83, 142, "Output",ExpressionUUID->"c8b85d08-acdb-4f1a-afe2-fd53fba5e342"]
}, Open  ]],
Cell[52609, 1291, 313, 6, 55, "Input",ExpressionUUID->"0690f34a-9caf-49f3-af4f-ff820b7df945"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52959, 1302, 164, 3, 100, "Subsection",ExpressionUUID->"a51dba5d-a0f8-496a-bc02-34424bceab34"],
Cell[CellGroupData[{
Cell[53148, 1309, 477, 8, 96, "Input",ExpressionUUID->"44eb4370-cd74-4026-945a-68e52df18df9"],
Cell[53628, 1319, 599, 13, 97, "Output",ExpressionUUID->"c687fc20-bec3-443d-8600-f3097083c127"],
Cell[54230, 1334, 373, 5, 63, "Output",ExpressionUUID->"3bc67663-cb8f-4fc8-8f61-00e55658e9ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54664, 1346, 151, 3, 126, "Section",ExpressionUUID->"ad25ceb7-cc03-4ff9-92e7-c92c9134cfa4"],
Cell[54818, 1351, 666, 19, 136, "Input",ExpressionUUID->"4b070812-699d-499d-a650-2ca022873567"],
Cell[CellGroupData[{
Cell[55509, 1374, 231, 4, 55, "Input",ExpressionUUID->"4ad07e09-3ca4-4e67-afa5-60ace0970d2e"],
Cell[55743, 1380, 803, 24, 63, "Output",ExpressionUUID->"4f180f66-a29b-4f2c-b9a6-fac3453d6cfc"]
}, Open  ]],
Cell[56561, 1407, 601, 13, 196, "Text",ExpressionUUID->"8759a4f0-20d9-4d1f-a074-ad88065aca48"],
Cell[CellGroupData[{
Cell[57187, 1424, 307, 6, 55, "Input",ExpressionUUID->"b0e1cd3c-92c8-410a-9159-0182a7842b3f"],
Cell[CellGroupData[{
Cell[57519, 1434, 355, 10, 48, "Echo",ExpressionUUID->"0c00eec6-dd41-48d1-8fe8-5e15a63c2dfb"],
Cell[57877, 1446, 273, 7, 48, "Echo",ExpressionUUID->"933511d9-7095-4806-a2b9-8b5754ff60c6"],
Cell[58153, 1455, 275, 7, 48, "Echo",ExpressionUUID->"e70a3aa8-409b-42e1-a7cf-12996fa699d9"]
}, Open  ]]
}, Open  ]],
Cell[58455, 1466, 761, 20, 70, "Text",ExpressionUUID->"938d1f73-32e1-4808-9b91-a0650091535f"],
Cell[CellGroupData[{
Cell[59241, 1490, 167, 3, 100, "Subsection",ExpressionUUID->"49dc8b8e-3da5-4cda-b48d-e8981fdea12a"],
Cell[CellGroupData[{
Cell[59433, 1497, 313, 6, 55, "Input",ExpressionUUID->"0f30f6b7-2d40-4883-a15e-66ee9105f991"],
Cell[CellGroupData[{
Cell[59771, 1507, 321, 9, 49, "Echo",ExpressionUUID->"33052925-033d-4bda-8275-6f47a3389959"],
Cell[60095, 1518, 303, 8, 49, "Echo",ExpressionUUID->"2c202aaf-42ca-4497-b83a-a991f95016ba"],
Cell[60401, 1528, 241, 6, 48, "Echo",ExpressionUUID->"f52aab07-1e94-4336-8101-20dd4712ca33"],
Cell[60645, 1536, 257, 7, 48, "Echo",ExpressionUUID->"267fb614-86f3-4f2f-9f03-27d38537a3aa"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60963, 1550, 166, 3, 100, "Subsection",ExpressionUUID->"a9e71521-13ae-4f39-ba4e-dd0232343569"],
Cell[CellGroupData[{
Cell[61154, 1557, 403, 7, 96, "Input",ExpressionUUID->"2e011d1e-7a58-47ad-ac6e-570926d2dc8a"],
Cell[61560, 1566, 617, 15, 99, "Output",ExpressionUUID->"a4934369-cc24-4d57-bec4-4fa86a2ba38e"],
Cell[62180, 1583, 367, 6, 93, "Output",ExpressionUUID->"4a0d8ec3-46ed-4d27-b2fa-17606dcf6136"]
}, Open  ]],
Cell[62562, 1592, 558, 17, 70, "Text",ExpressionUUID->"c48b0c39-3237-406a-9420-8dacac3345d3"],
Cell[CellGroupData[{
Cell[63145, 1613, 358, 7, 55, "Input",ExpressionUUID->"44f68cd2-628f-4f57-8646-8d900316a70d"],
Cell[63506, 1622, 313, 6, 93, "Output",ExpressionUUID->"eef1e1a2-e7be-49e3-80b1-b910eeb3221a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[63880, 1635, 391, 6, 126, "Section",ExpressionUUID->"c0ffebb7-8586-4730-bb84-4d182bc8be6e"],
Cell[64274, 1643, 323, 7, 66, "Text",ExpressionUUID->"319e53ab-68f3-4983-92b1-a4a1d14517fb"],
Cell[64600, 1652, 945, 26, 217, "Input",ExpressionUUID->"e51737aa-0b4e-47c5-81fc-c08886071615"],
Cell[65548, 1680, 154, 3, 55, "Input",ExpressionUUID->"d9ad3bfc-ef7a-40a0-ba4c-5946561d868f"],
Cell[CellGroupData[{
Cell[65727, 1687, 404, 7, 55, "Input",ExpressionUUID->"7070f5c0-8755-42cd-8351-edc764c15ad7"],
Cell[CellGroupData[{
Cell[66156, 1698, 380, 11, 48, "Echo",ExpressionUUID->"c93366ff-b6e9-4a8d-996e-323dece7817a"],
Cell[66539, 1711, 380, 11, 48, "Echo",ExpressionUUID->"0885b511-9fa2-47b9-9fac-7fe997b8102a"],
Cell[66922, 1724, 382, 11, 48, "Echo",ExpressionUUID->"a7f6922f-bf0d-4c59-8d61-09148cc3e881"],
Cell[67307, 1737, 380, 11, 73, "Echo",ExpressionUUID->"c3ad0dbd-32d6-43eb-bbb9-6b58fbf806df"],
Cell[67690, 1750, 378, 11, 73, "Echo",ExpressionUUID->"b134d0a8-41bd-41a6-b818-c2ba326e31fb"],
Cell[68071, 1763, 378, 11, 73, "Echo",ExpressionUUID->"fc753be3-5c9a-443c-ab9c-5f883d0eff78"],
Cell[68452, 1776, 378, 11, 73, "Echo",ExpressionUUID->"63833186-c67b-4581-af31-43f8baccbe74"],
Cell[68833, 1789, 375, 10, 73, "Echo",ExpressionUUID->"91ea66e1-2024-46e8-9d50-79c51c1dd8d0"],
Cell[69211, 1801, 378, 11, 73, "Echo",ExpressionUUID->"a820634c-8428-4773-9a25-8edeb3fea074"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69638, 1818, 400, 8, 96, "Input",ExpressionUUID->"b68fdf84-b07f-44f1-9285-1817eef06c6e"],
Cell[CellGroupData[{
Cell[70063, 1830, 413, 12, 48, "Echo",ExpressionUUID->"327e74f1-9a11-43a9-bd43-4968ad7d0c7b"],
Cell[70479, 1844, 391, 11, 48, "Echo",ExpressionUUID->"705f3101-e478-48a2-80f9-a55a28ffb698"],
Cell[70873, 1857, 413, 12, 48, "Echo",ExpressionUUID->"a6d08e0f-b41e-40cd-9fa5-3208747d985d"],
Cell[71289, 1871, 391, 11, 48, "Echo",ExpressionUUID->"b8f11cbb-2749-44f4-a89d-5f4bc39c8e15"],
Cell[71683, 1884, 408, 11, 48, "Echo",ExpressionUUID->"dbec5375-2674-4d45-9a4b-4d0f364b9070"],
Cell[72094, 1897, 393, 11, 48, "Echo",ExpressionUUID->"538b4941-13b7-4482-a31b-f045ccacd03c"],
Cell[72490, 1910, 409, 11, 73, "Echo",ExpressionUUID->"ffd354ea-5f5b-4693-ac51-98d8de070648"],
Cell[72902, 1923, 389, 11, 73, "Echo",ExpressionUUID->"d4f4fc61-aee0-4ecf-8eea-ce64ee333012"],
Cell[73294, 1936, 379, 11, 49, "Echo",ExpressionUUID->"dccb4021-be88-4b60-bce9-d842452b5959"],
Cell[73676, 1949, 355, 10, 49, "Echo",ExpressionUUID->"12edef93-4dcb-469b-9fd0-68f1c7706fa7"],
Cell[74034, 1961, 379, 11, 49, "Echo",ExpressionUUID->"bbe98651-efbb-4234-9c2c-04d2d5d94d33"],
Cell[74416, 1974, 355, 10, 49, "Echo",ExpressionUUID->"d2ad64f0-0c94-46c6-931f-14f543bceecd"],
Cell[74774, 1986, 412, 12, 73, "Echo",ExpressionUUID->"e35398ef-7797-4d91-a12f-ac5cf6397218"],
Cell[75189, 2000, 389, 11, 73, "Echo",ExpressionUUID->"b5d17148-90b4-470b-bb25-3c0f3f05f696"],
Cell[75581, 2013, 355, 10, 49, "Echo",ExpressionUUID->"e4ae717c-405e-4691-950d-81e95d0561df"],
Cell[75939, 2025, 377, 11, 49, "Echo",ExpressionUUID->"d4357749-f335-4fef-914b-fde18f5bc774"],
Cell[76319, 2038, 377, 11, 49, "Echo",ExpressionUUID->"1ec5a684-3fc3-4305-9b60-1cf477bb0044"],
Cell[76699, 2051, 355, 10, 49, "Echo",ExpressionUUID->"7754756d-33cd-482d-b5b4-044cadfaddd5"],
Cell[77057, 2063, 412, 12, 73, "Echo",ExpressionUUID->"bf5a4e39-7928-474c-97fa-a8f4409c06f8"],
Cell[77472, 2077, 389, 11, 73, "Echo",ExpressionUUID->"4346389d-490f-4e0d-b461-94264beb2846"],
Cell[77864, 2090, 355, 10, 49, "Echo",ExpressionUUID->"7a675969-eec6-4425-a2cf-91dd79d58554"],
Cell[78222, 2102, 377, 11, 49, "Echo",ExpressionUUID->"6c9f8ef8-d91a-4aac-bfa9-b829fcefa911"],
Cell[78602, 2115, 355, 10, 49, "Echo",ExpressionUUID->"da273dd3-67cd-41d3-87eb-2121236cc580"],
Cell[78960, 2127, 377, 11, 49, "Echo",ExpressionUUID->"265bbfac-0e4c-4be0-92d9-52f04e663572"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79386, 2144, 264, 5, 55, "Input",ExpressionUUID->"4fb22183-20b8-446c-ad60-d90a1843c62b"],
Cell[CellGroupData[{
Cell[79675, 2153, 434, 13, 73, "Echo",ExpressionUUID->"5c16fbd5-c05d-4253-b6b2-cb4556f632e6"],
Cell[80112, 2168, 561, 17, 49, "Echo",ExpressionUUID->"7a2fdf13-02cc-4443-b3dc-6cac26b04638"],
Cell[80676, 2187, 561, 17, 49, "Echo",ExpressionUUID->"31825351-597d-4006-bef8-ce483a4ce31d"],
Cell[81240, 2206, 561, 17, 49, "Echo",ExpressionUUID->"d2f6d8b3-405d-4bf2-86bc-c34cd38290de"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81850, 2229, 263, 4, 55, "Input",ExpressionUUID->"129ae4ad-1a62-4f7f-bd96-9bc9ba1065b4"],
Cell[82116, 2235, 910, 26, 108, "Output",ExpressionUUID->"6f4dbdef-49f6-4eaf-9e43-bfa93822243d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83063, 2266, 356, 7, 55, "Input",ExpressionUUID->"9c1f055a-0292-4f9e-931b-5e13ec85071b"],
Cell[CellGroupData[{
Cell[83444, 2277, 457, 14, 82, "Echo",ExpressionUUID->"3154698e-829f-43e7-8258-26e6cedb3f33"],
Cell[83904, 2293, 566, 17, 49, "Echo",ExpressionUUID->"1de16cf5-11af-42e6-8753-9a7870271e32"],
Cell[84473, 2312, 566, 17, 49, "Echo",ExpressionUUID->"af6241ea-a744-40f5-b43e-31cce4664c46"],
Cell[85042, 2331, 566, 17, 49, "Echo",ExpressionUUID->"c31f8c97-3040-4f08-8178-7fe5a78a2976"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[85657, 2354, 166, 3, 100, "Subsection",ExpressionUUID->"efe6340b-d83e-42c0-a7f3-489b75d9b548"],
Cell[85826, 2359, 216, 4, 66, "Text",ExpressionUUID->"802aa236-62c5-48c9-a935-e2deff73bb0e"],
Cell[CellGroupData[{
Cell[86067, 2367, 276, 6, 55, "Input",ExpressionUUID->"a2c9d516-c2ab-4957-ad7a-1c401c7c88de"],
Cell[86346, 2375, 1734, 46, 103, "Output",ExpressionUUID->"05e5b130-e733-401c-8ae0-6d0fdd2d54fd"]
}, Open  ]],
Cell[88095, 2424, 416, 12, 70, "Text",ExpressionUUID->"6b88a63a-ef59-4a0b-bbe2-5be89e92181c"],
Cell[CellGroupData[{
Cell[88536, 2440, 362, 8, 55, "Input",ExpressionUUID->"c573942d-7338-4c26-82af-097f91c85dfb"],
Cell[CellGroupData[{
Cell[88923, 2452, 828, 24, 85, "Echo",ExpressionUUID->"4e6c0a44-07f5-4aeb-96a3-5635c2efb2f0"],
Cell[89754, 2478, 678, 22, 78, "Echo",ExpressionUUID->"88ea9180-4fe4-4a92-a5c7-eed3c2e54dbe"],
Cell[90435, 2502, 675, 21, 78, "Echo",ExpressionUUID->"439fdc2d-95c6-4a1f-81a5-0dbc4664ab9a"],
Cell[91113, 2525, 678, 22, 78, "Echo",ExpressionUUID->"23ef8f14-06b6-49ea-b787-058291e718df"],
Cell[91794, 2549, 722, 22, 78, "Echo",ExpressionUUID->"519a260d-3b16-4398-8d6d-c16c3339246b"],
Cell[92519, 2573, 718, 21, 78, "Echo",ExpressionUUID->"0f725b2d-8294-4d00-a3f8-45939c38b830"],
Cell[93240, 2596, 722, 22, 78, "Echo",ExpressionUUID->"91cfc568-61a3-4bca-8b7a-27f30754f728"],
Cell[93965, 2620, 719, 21, 78, "Echo",ExpressionUUID->"51020867-3cf0-4c45-842f-0a0acdc3c7a0"],
Cell[94687, 2643, 722, 22, 78, "Echo",ExpressionUUID->"257d9222-fb4f-4447-8b7a-8232e3315ee4"],
Cell[95412, 2667, 722, 22, 78, "Echo",ExpressionUUID->"42a37c2a-bbe9-4360-8e55-beaf7bb29c77"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[96195, 2696, 190, 3, 100, "Subsection",ExpressionUUID->"a3b2e0c0-c5b4-4229-839d-f60f67fea70b"],
Cell[96388, 2701, 357, 11, 70, "Text",ExpressionUUID->"cafd5ee0-18ba-4312-87a5-d1351caf5172"],
Cell[CellGroupData[{
Cell[96770, 2716, 405, 8, 55, "Input",ExpressionUUID->"792465c3-76bd-4633-abb2-a722a0f02682"],
Cell[CellGroupData[{
Cell[97200, 2728, 483, 15, 82, "Echo",ExpressionUUID->"ddf6a5a7-a3e7-4d3e-a991-fdd50c18f386"],
Cell[97686, 2745, 660, 20, 82, "Echo",ExpressionUUID->"f2620795-8869-422a-90d2-19d34a45d580"],
Cell[98349, 2767, 660, 20, 82, "Echo",ExpressionUUID->"64a1ae82-8680-43b6-af8f-337bca9aa9b3"],
Cell[99012, 2789, 662, 20, 82, "Echo",ExpressionUUID->"d87b4661-dd21-4acf-80cb-b4de35fafe20"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

