(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    412233,       9423]
NotebookOptionsPosition[    395717,       9160]
NotebookOutlinePosition[    396110,       9176]
CellTagsIndexPosition[    396067,       9173]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Minicurso Tensores e o Espa\[CCedilla]o-Tempo:\[LineSeparator]o conjunto de \
pacotes xAct\
\>", "Title",
 CellChangeTimes->{{3.8444360759684668`*^9, 3.844436084023992*^9}, {
  3.844508440609922*^9, 
  3.844508453683021*^9}},ExpressionUUID->"27ab3806-9387-4904-b377-\
613d4c60471e"],

Cell[TextData[ButtonBox["http : // www . xact . es",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://http : // www . xact . es"], None},
 ButtonNote->"https://http : // www . xact . es"]], "Text",
 CellChangeTimes->{{3.844508462275455*^9, 3.844508467455723*^9}, {
  3.8447940513429193`*^9, 
  3.844794051343337*^9}},ExpressionUUID->"4c3c8669-365d-48bb-9d69-\
338afdde0b9b"],

Cell[CellGroupData[{

Cell["O pacote xTensor", "Section",
 CellChangeTimes->{{3.844469341549708*^9, 3.844469348391067*^9}, {
  3.844473097284498*^9, 
  3.8444730978118753`*^9}},ExpressionUUID->"31f92862-f904-49b3-a516-\
26727d1c757e"],

Cell["\<\
O principal objetivo deste pacote \[EAcute] manipula\[CCedilla]\[ATilde]o de \
tensores de forma completamente simb\[OAcute]lica.

Para quem j\[AAcute] leu o livro do Wald, \[EAcute] claro que o autor se \
baseou formente nas abordagens do Wald.

Em especial, chama a aten\[CCedilla]\[ATilde]o o uso da nota\[CCedilla]\
\[ATilde]o de \[IAcute]ndices abstratos. Que \[EAcute] uma nota\[CCedilla]\
\[ATilde]o muito boa, mas n\[ATilde]o \[EAcute] a mais usada e pode ser um \
pouco confusa para quem est\[AAcute] come\[CCedilla]ando. N\[ATilde]o tem \
nada de complicado nela, \[EAcute] bem simples, mas para quem est\[AAcute] \
come\[CCedilla]ando \[EAcute] f\[AAcute]cil se confundir e interpretar \
erradamente esta nota\[CCedilla]\[ATilde]o, pois ela \[EAcute] muito parecida \
com a nota\[CCedilla]\[ATilde]o de componentes (tal como vimos), mas n\
\[ATilde]o \[EAcute].\
\>", "Text",
 CellChangeTimes->{{3.844469353016617*^9, 
  3.844469576242855*^9}},ExpressionUUID->"88700300-0559-4693-92dd-\
87dd90c31a96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xAct`xTensor`"}]], "Input",
 CellChangeTimes->{{3.8444361089024153`*^9, 3.844436132819117*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"72ae781d-1262-4a72-b921-deaf2d2f8243"],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.84447145524347*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"86332d26-628e-4ea6-abcd-f1254c3b45cc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.844471455247197*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1e7d1f73-0a3d-4a4b-b0e1-252136c16340"],

Cell[BoxData["\<\"CopyRight (C) 2003-2020, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.84447145525063*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1315eb90-ac52-4111-9d75-e9196b88dfdf"],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.844471455339023*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e337ffc9-9d79-4685-9cf6-da970718344d"],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.8444714554347057`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"549818aa-decb-4521-ad86-d3dbdf7a95d9"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.844471455437861*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5dfddb12-afb8-44f6-ab29-c562274a09da"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.0\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2021", ",", "10", ",", "17"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.2.0", ", ", {2021, 10, 17}],
  Editable->False]], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.8444714554406233`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7971e961-ff35-42f9-9791-f06d3cf276b4"],

Cell[BoxData["\<\"CopyRight (C) 2002-2021, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.844471455443397*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7d6d9cc4-3ad9-401a-a4b6-72a29e089f65"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.844471455483127*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"4e8c44ec-2573-479f-9b93-6d2694fb8b2c"],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.844471455486394*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5b482e4a-958f-43b5-96cc-47fc91508702"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.844436133650172*^9, 3.844436292695147*^9, 
  3.84446989088452*^9, 3.8444712699844313`*^9, 3.8444714554895267`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ccf4acff-a353-43d2-90a8-7cc60daa2cf5"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "O primeiro passo para come\[CCedilla]ar a usar o xTensor \[EAcute] ",
 StyleBox["definir a sua variedade.\n",
  FontWeight->"Bold"],
 "\nAdemias, o pacote \[EAcute] bem flex\[IAcute]vel, permite definir v\
\[AAcute]rias variedades ou subvariedades juntas (mas n\[ATilde]o vamos ver \
isso aqui).\[LineSeparator]"
}], "Text",
 CellChangeTimes->{{3.8444696644270372`*^9, 3.8444697184427633`*^9}, 
   3.844469885699415*^9},ExpressionUUID->"69a0fca5-4618-4af1-b585-\
a12e2cae63ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "DefManifold"}]], "Input",
 CellChangeTimes->{3.8444363898891563`*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"ddc92a75-fa1e-4e9c-bc31-41b977e5e8d4"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"DefManifold[M, dim, {a, b, c,...}] defines M to be \
an n-dimensional differentiable manifold with dimension dim (a positive \
integer or a constant symbol) and tensor abstract indices a, b, c, ... .  \
DefManifold[M, {M1, ..., Mm}, {a, b, c,...}] defines M to be the product \
manifold of previously defined manifolds M1 ... Mm. For backward \
compatibility dim can be a list of positive integers, whose length is \
interpreted as the dimension of the defined manifold.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    RowBox[{"DefManifold", "[", "]"}], ":=", 
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"DefManifold", "::", "argm"}], "MessageName"], 
                    ",", "DefManifold", ",", "0", ",", "2"}], "]"}]}]}, {
                   " "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`list_List", ",", 
                    "xAct`xTensor`Private`rest___"}], "]"}], ":=", 
                    RowBox[{"Scan", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"#1", ",", "xAct`xTensor`Private`rest"}], "]"}], 
                    "&"}], ",", "xAct`xTensor`Private`list"}], "]"}]}]}, {
                   " "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`manifold_", ",", 
                    "xAct`xTensor`Private`dim_", ",", 
                    "xAct`xTensor`Private`indices_List", ",", 
                    "xAct`xTensor`Private`ultraindex_Symbol", ",", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`options___", "?", "OptionQ"}]}], 
                    "]"}], ":=", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Print", "[", 
                    
                    RowBox[{"\"** DefManifold (legacy): Ultraindex \"", "<>", 
                    
                    
                    RowBox[{"ToString", "[", 
                    "xAct`xTensor`Private`ultraindex", "]"}], "<>", 
                    "\" converted into normal index.\""}], "]"}], ";", 
                    RowBox[{"DefManifold", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`manifold", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    RowBox[{"Append", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`indices", ",", 
                    "xAct`xTensor`Private`ultraindex"}], "]"}], ",", 
                    "xAct`xTensor`Private`options"}], "]"}]}], ")"}]}]}, {
                   " "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`manifold_", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"xAct`xTensor`Private`integers___Integer", "?", 
                    "Positive"}], "}"}], ",", 
                    "xAct`xTensor`Private`indices_List", ",", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`options___", "?", "OptionQ"}]}], 
                    "]"}], ":=", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Print", "[", 
                    RowBox[{"\"** DefMainfold (legacy): CNumbers \"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"{", "xAct`xTensor`Private`integers", "}"}], 
                    "]"}], "<>", "\" only used to compute dimension.\""}], 
                    "]"}], ";", 
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`manifold", ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"{", "xAct`xTensor`Private`integers", "}"}], 
                    "]"}], ",", "xAct`xTensor`Private`indices", ",", 
                    "xAct`xTensor`Private`options"}], "]"}]}], ")"}]}]}, {
                   " "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`supermanifold_", ",", 
                    RowBox[{"xAct`xTensor`Private`submanifolds", ":", 
                    RowBox[{"_List", "|", "_CartesianProduct"}]}], ",", 
                    "xAct`xTensor`Private`indices_List", ",", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`options___", "?", "OptionQ"}]}], 
                    "]"}], ":=", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`supermanifold", ",", 
                    RowBox[{"Plus", "@@", 
                    
                    RowBox[{"DimOfManifold", "/@", 
                    "xAct`xTensor`Private`submanifolds"}]}], ",", 
                    "xAct`xTensor`Private`indices", ",", 
                    "xAct`xTensor`Private`options"}], "]"}], ";", 
                    RowBox[{"SplitManifold", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`supermanifold", ",", 
                    "xAct`xTensor`Private`submanifolds"}], "]"}]}], 
                    ")"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`manifold_", ",", 
                    "xAct`xTensor`Private`dim_", ",", 
                    "xAct`xTensor`Private`indices_List", ",", 
                    RowBox[{"xAct`xTensor`Private`options", ":", 
                    RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
                    RowBox[{"Catch", "[", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`master", ",", 
                    "xAct`xTensor`Private`pa", ",", 
                    "xAct`xTensor`Private`pns", ",", 
                    "xAct`xTensor`Private`info"}], "}"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`master", ",", 
                    "xAct`xTensor`Private`pa", ",", 
                    "xAct`xTensor`Private`pns", ",", 
                    "xAct`xTensor`Private`info"}], "}"}], "=", 
                    RowBox[{"OptionValue", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"Tangent", ",", "Master", ",", "PrintAs", ",", 
                    "ProtectNewSymbol", ",", "DefInfo"}], "}"}], "]"}]}], ";", 
                    RowBox[{"xAct`xTensor`Private`checkDefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`manifold", ",", "Null", ",",
                     "xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`indices"}], "]"}], ";", 
                    RowBox[{"xAct`xTensor`Private`MakeDefInfo", "[", 
                    
                    RowBox[{"DefManifold", ",", 
                    "xAct`xTensor`Private`manifold", ",", 
                    "xAct`xTensor`Private`info"}], "]"}], ";", 
                    RowBox[{"MakexTensions", "[", 
                    
                    RowBox[{"DefManifold", ",", "\"Beginning\"", ",", 
                    "xAct`xTensor`Private`manifold", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`indices", ",", 
                    "xAct`xTensor`Private`options"}], "]"}], ";", 
                    RowBox[{"AppendToUnevaluated", "[", 
                    
                    RowBox[{"$Manifolds", ",", 
                    "xAct`xTensor`Private`manifold"}], "]"}], ";", 
                    RowBox[{
                    
                    RowBox[{"ManifoldQ", "[", "xAct`xTensor`Private`manifold",
                     "]"}], "^=", "True"}], ";", 
                    RowBox[{
                    
                    RowBox[{"DefInfo", "[", "xAct`xTensor`Private`manifold", 
                    "]"}], "^=", "xAct`xTensor`Private`info"}], ";", 
                    RowBox[{"xAct`xTensor`Private`SetPrintAs", "[", 
                    RowBox[{"xAct`xTensor`Private`manifold", ",", 
                    RowBox[{"xAct`xTensor`Private`PrintAsString", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`manifold", ",", 
                    "xAct`xTensor`Private`pa"}], "]"}]}], "]"}], ";", 
                    RowBox[{"xAct`xTensor`Private`SymbolRelations", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`manifold", ",", 
                    "xAct`xTensor`Private`master", ",", 
                    RowBox[{"{", "}"}]}], "]"}], ";", 
                    RowBox[{
                    
                    RowBox[{"DimOfManifold", "[", 
                    "xAct`xTensor`Private`manifold", "]"}], "^=", 
                    "xAct`xTensor`Private`dim"}], ";", 
                    RowBox[{
                    RowBox[{"SplittingsOfManifold", "[", 
                    "xAct`xTensor`Private`manifold", "]"}], "^=", 
                    RowBox[{"{", "}"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"xAct`xTensor`Private`dim", "===", "0"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{"$DefInfoQ", ",", 
                    
                    RowBox[{"Print", "[", 
                    "\"** DefManifold:  Tangent bundle does not exist for a \
0-dim manifold\"", "]"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", "===", 
                    "Automatic"}], ",", 
                    RowBox[{"xAct`xTensor`Private`tbundle", "=", 
                    RowBox[{"GiveSymbol", "[", 
                    RowBox[{"Tangent", ",", "xAct`xTensor`Private`manifold"}],
                     "]"}]}], ",", 
                    RowBox[{
                    
                    RowBox[{"Tangent", "[", "xAct`xTensor`Private`manifold", 
                    "]"}], "^=", "xAct`xTensor`Private`tbundle"}]}], "]"}], 
                    ";", 
                    RowBox[{"DefVBundle", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`manifold", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`indices", ",", 
                    
                    RowBox[{"Master", "\[Rule]", 
                    "xAct`xTensor`Private`manifold"}], ",", 
                    RowBox[{"PrintAs", "\[RuleDelayed]", 
                    RowBox[{"GiveOutputString", "[", 
                    RowBox[{"Tangent", ",", "xAct`xTensor`Private`manifold"}],
                     "]"}]}], ",", "xAct`xTensor`Private`options"}], "]"}], 
                    ";", 
                    RowBox[{
                    
                    RowBox[{"TangentBundleQ", "[", 
                    "xAct`xTensor`Private`tbundle", "]"}], "^=", "True"}], 
                    ";"}]}], "]"}], ";", 
                    RowBox[{"MakexTensions", "[", 
                    RowBox[{"DefManifold", ",", "\"End\"", ",", 
                    "xAct`xTensor`Private`manifold", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`indices", ",", 
                    "xAct`xTensor`Private`options"}], "]"}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{"xAct`xTensor`Private`pns", ",", 
                    
                    RowBox[{"Protect", "[", "xAct`xTensor`Private`manifold", 
                    "]"}]}], "]"}], ";"}]}], "]"}], "]"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`submanifold_", ",", 
                    "xAct`xTensor`Private`dim_", ",", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`supermanifold_", "?", "ManifoldQ"}],
                     ",", "xAct`xTensor`Private`indices_List", ",", 
                    RowBox[{"xAct`xTensor`Private`options", ":", 
                    RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
                    RowBox[{"Catch", "[", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`master", ",", 
                    "xAct`xTensor`Private`pa", ",", 
                    "xAct`xTensor`Private`pns", ",", 
                    "xAct`xTensor`Private`info"}], "}"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`master", ",", 
                    "xAct`xTensor`Private`pa", ",", 
                    "xAct`xTensor`Private`pns", ",", 
                    "xAct`xTensor`Private`info"}], "}"}], "=", 
                    RowBox[{"OptionValue", "[", 
                    RowBox[{"DefManifold", ",", 
                    RowBox[{"{", 
                    RowBox[{"DefInfo", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"manifold\"", ",", 
                    RowBox[{"\"Submanifold of \"", "<>", 
                    RowBox[{"ToString", "[", 
                    "xAct`xTensor`Private`supermanifold", "]"}], "<>", 
                    "\".\""}]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"Tangent", ",", "Master", ",", "PrintAs", ",", 
                    "ProtectNewSymbol", ",", "DefInfo"}], "}"}]}], "]"}]}], 
                    ";", 
                    RowBox[{"xAct`xTensor`Private`checkDefManifold", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`submanifold", ",", 
                    "xAct`xTensor`Private`supermanifold", ",", 
                    "xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`indices"}], "]"}], ";", 
                    RowBox[{"xAct`xTensor`Private`MakeDefInfo", "[", 
                    
                    RowBox[{"DefManifold", ",", 
                    "xAct`xTensor`Private`submanifold", ",", 
                    "xAct`xTensor`Private`info"}], "]"}], ";", 
                    RowBox[{"MakexTensions", "[", 
                    
                    RowBox[{"DefManifold", ",", "\"Beginning\"", ",", 
                    "xAct`xTensor`Private`submanifold", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`supermanifold", ",", 
                    "xAct`xTensor`Private`indices", ",", 
                    "xAct`xTensor`Private`options"}], "]"}], ";", 
                    RowBox[{"Append", "[", 
                    
                    RowBox[{"$Manifolds", ",", 
                    "xAct`xTensor`Private`submanifold"}], "]"}], ";", 
                    RowBox[{
                    
                    RowBox[{"ManifoldQ", "[", 
                    "xAct`xTensor`Private`submanifold", "]"}], "^=", "True"}],
                     ";", 
                    RowBox[{
                    
                    RowBox[{"DefInfo", "[", 
                    "xAct`xTensor`Private`submanifold", "]"}], "^=", 
                    "xAct`xTensor`Private`info"}], ";", 
                    RowBox[{"xAct`xTensor`Private`SetPrintAs", "[", 
                    RowBox[{"xAct`xTensor`Private`submanifold", ",", 
                    RowBox[{"xAct`xTensor`Private`PrintAsString", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`submanifold", ",", 
                    "xAct`xTensor`Private`pa"}], "]"}]}], "]"}], ";", 
                    RowBox[{"xAct`xTensor`Private`SymbolRelations", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`submanifold", ",", 
                    "xAct`xTensor`Private`master", ",", 
                    
                    RowBox[{"{", "xAct`xTensor`Private`supermanifold", 
                    "}"}]}], "]"}], ";", 
                    RowBox[{"xAct`xTensor`Private`submanifold", "/:", 
                    RowBox[{"SubmanifoldQ", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`supermanifold", ",", 
                    "xAct`xTensor`Private`submanifold"}], "]"}], "=", 
                    "True"}], ";", 
                    RowBox[{
                    
                    RowBox[{"SplittingsOfManifold", "[", 
                    "xAct`xTensor`Private`submanifold", "]"}], "^=", 
                    RowBox[{"{", "}"}]}], ";", 
                    RowBox[{
                    
                    RowBox[{"DimOfManifold", "[", 
                    "xAct`xTensor`Private`submanifold", "]"}], "^=", 
                    "xAct`xTensor`Private`dim"}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"xAct`xTensor`Private`dim", "===", "0"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{"$DefInfoQ", ",", 
                    
                    RowBox[{"Print", "[", 
                    "\"** DefManifold:  Tangent bundle does not exist for a \
0-dim manifold\"", "]"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", "===", 
                    "Automatic"}], ",", 
                    RowBox[{"xAct`xTensor`Private`tbundle", "=", 
                    RowBox[{"GiveSymbol", "[", 
                    
                    RowBox[{"Tangent", ",", 
                    "xAct`xTensor`Private`submanifold"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{"Tangent", "[", 
                    "xAct`xTensor`Private`submanifold", "]"}], "^=", 
                    "xAct`xTensor`Private`tbundle"}], ";"}]}], "]"}], ";", 
                    RowBox[{"DefVBundle", "[", 
                    
                    RowBox[{"xAct`xTensor`Private`tbundle", ",", 
                    "xAct`xTensor`Private`submanifold", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`indices", ",", 
                    
                    RowBox[{"Master", "\[Rule]", 
                    "xAct`xTensor`Private`submanifold"}], ",", 
                    RowBox[{"PrintAs", "\[RuleDelayed]", 
                    RowBox[{"GiveOutputString", "[", 
                    
                    RowBox[{"Tangent", ",", 
                    "xAct`xTensor`Private`submanifold"}], "]"}]}], ",", 
                    "xAct`xTensor`Private`options"}], "]"}], ";"}]}], "]"}], 
                    ";", 
                    RowBox[{"MakexTensions", "[", 
                    
                    RowBox[{"DefManifold", ",", "\"End\"", ",", 
                    "xAct`xTensor`Private`submanifold", ",", 
                    "xAct`xTensor`Private`dim", ",", 
                    "xAct`xTensor`Private`supermanifold", ",", 
                    "xAct`xTensor`Private`indices", ",", 
                    "xAct`xTensor`Private`options"}], "]"}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{"xAct`xTensor`Private`pns", ",", 
                    
                    RowBox[{"Protect", "[", 
                    "xAct`xTensor`Private`submanifold", "]"}]}], "]"}], 
                    ";"}]}], "]"}], "]"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`manifold_", ",", "0", ",", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`options___", "?", "OptionQ"}]}], 
                    "]"}], ":=", 
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`manifold", ",", "0", ",", 
                    RowBox[{"{", "}"}], ",", "xAct`xTensor`Private`options"}],
                     "]"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", 
                    RowBox[{"xAct`xTensor`Private`manifold_", ",", "0", ",", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`supermanifold_", "?", "ManifoldQ"}],
                     ",", 
                    RowBox[{"xAct`xTensor`Private`options___", "?", 
                    "OptionQ"}]}], "]"}], ":=", 
                    RowBox[{"DefManifold", "[", 
                    
                    RowBox[{
                    "xAct`xTensor`Private`manifold", ",", "0", ",", 
                    "xAct`xTensor`Private`supermanifold", ",", 
                    RowBox[{"{", "}"}], ",", "xAct`xTensor`Private`options"}],
                     "]"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"DefManifold", "[", "_", "]"}], ":=", 
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"DefManifold", "::", "argr"}], "MessageName"], 
                    ",", "DefManifold", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}, {
                   " "}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    TemplateBox[{"\[ThickSpace]", "\"\[ThickSpace]\"", 
                    StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    TemplateBox[{"\[ThickSpace]", "\"\[ThickSpace]\"", 
                    StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 3] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    TemplateBox[{"\[ThickSpace]", "\"\[ThickSpace]\"", 
                    StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    TemplateBox[{"\[ThickSpace]", "\"\[ThickSpace]\"", 
                    StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 3] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 3]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Tangent", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Master", "\[Rule]", "Null"}]},
                    {
                    RowBox[{"PrintAs", "\[Rule]", "Identity"}]},
                    {
                    RowBox[{
                    "ProtectNewSymbol", "\[RuleDelayed]", 
                    "$ProtectNewSymbols"}]},
                    {
                    RowBox[{"DefInfo", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\<\"manifold\"\>", ",", "\<\"\"\>"}], "}"}]}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"", "\"\[InvisibleSpace]\"", "5", "\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Tangent", "\[Rule]", "Automatic"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"", "\"\[InvisibleSpace]\"", "5", "\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 3]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"xAct`xTensor`DefManifold\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"DefManifold[M, dim, {a, b, c,...}] defines M to be \
an n-dimensional differentiable manifold with dimension dim (a positive \
integer or a constant symbol) and tensor abstract indices a, b, c, ... .  \
DefManifold[M, {M1, ..., Mm}, {a, b, c,...}] defines M to be the product \
manifold of previously defined manifolds M1 ... Mm. For backward \
compatibility dim can be a list of positive integers, whose length is \
interpreted as the dimension of the defined manifold.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "DefManifold[M, dim, {a, b, c,...}] defines M to be an n-dimensional \
differentiable manifold with dimension dim (a positive integer or a constant \
symbol) and tensor abstract indices a, b, c, ... .  DefManifold[M, {M1, ..., \
Mm}, {a, b, c,...}] defines M to be the product manifold of previously \
defined manifolds M1 ... Mm. For backward compatibility dim can be a list of \
positive integers, whose length is interpreted as the dimension of the \
defined manifold.", "Documentation" -> None, "OwnValues" -> None, "UpValues" -> 
    None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, xAct`xTensor`DefManifold, {
      xAct`xTensor`DefManifold[] :> Message[
         MessageName[xAct`xTensor`DefManifold, "argm"], 
         xAct`xTensor`DefManifold, 0, 2], xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`list, 
          Blank[List]], 
         Pattern[xAct`xTensor`Private`rest, 
          BlankNullSequence[]]] :> 
       Scan[xAct`xTensor`DefManifold[#, xAct`xTensor`Private`rest]& , 
         xAct`xTensor`Private`list], xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`manifold, 
          Blank[]], 
         Pattern[xAct`xTensor`Private`dim, 
          Blank[]], 
         Pattern[xAct`xTensor`Private`indices, 
          Blank[List]], 
         Pattern[xAct`xTensor`Private`ultraindex, 
          Blank[Symbol]], 
         PatternTest[
          Pattern[xAct`xTensor`Private`options, 
           BlankNullSequence[]], OptionQ]] :> (Print[
          StringJoin["** DefManifold (legacy): Ultraindex ", 
           ToString[xAct`xTensor`Private`ultraindex], 
           " converted into normal index."]]; 
        xAct`xTensor`DefManifold[
         xAct`xTensor`Private`manifold, xAct`xTensor`Private`dim, 
          Append[
          xAct`xTensor`Private`indices, xAct`xTensor`Private`ultraindex], 
          xAct`xTensor`Private`options]), xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`manifold, 
          Blank[]], {
          PatternTest[
           Pattern[xAct`xTensor`Private`integers, 
            BlankNullSequence[Integer]], Positive]}, 
         Pattern[xAct`xTensor`Private`indices, 
          Blank[List]], 
         PatternTest[
          Pattern[xAct`xTensor`Private`options, 
           BlankNullSequence[]], OptionQ]] :> (Print[
          StringJoin["** DefMainfold (legacy): CNumbers ", 
           ToString[{xAct`xTensor`Private`integers}], 
           " only used to compute dimension."]]; 
        xAct`xTensor`DefManifold[xAct`xTensor`Private`manifold, 
          Length[{xAct`xTensor`Private`integers}], 
          xAct`xTensor`Private`indices, xAct`xTensor`Private`options]), 
       xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`supermanifold, 
          Blank[]], 
         Pattern[xAct`xTensor`Private`submanifolds, 
          Alternatives[
           Blank[List], 
           Blank[xAct`xTensor`CartesianProduct]]], 
         Pattern[xAct`xTensor`Private`indices, 
          Blank[List]], 
         PatternTest[
          Pattern[xAct`xTensor`Private`options, 
           BlankNullSequence[]], OptionQ]] :> (
        xAct`xTensor`DefManifold[xAct`xTensor`Private`supermanifold, 
          Apply[Plus, 
           Map[
           xAct`xTensor`DimOfManifold, xAct`xTensor`Private`submanifolds]], 
          xAct`xTensor`Private`indices, xAct`xTensor`Private`options]; 
        xAct`xTensor`SplitManifold[
         xAct`xTensor`Private`supermanifold, 
          xAct`xTensor`Private`submanifolds]), xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`manifold, 
          Blank[]], 
         Pattern[xAct`xTensor`Private`dim, 
          Blank[]], 
         Pattern[xAct`xTensor`Private`indices, 
          Blank[List]], 
         Pattern[xAct`xTensor`Private`options, 
          OptionsPattern[]]] :> Catch[
         Module[{
          xAct`xTensor`Private`tbundle, xAct`xTensor`Private`master, 
           xAct`xTensor`Private`pa, xAct`xTensor`Private`pns, 
           xAct`xTensor`Private`info}, {
            xAct`xTensor`Private`tbundle, xAct`xTensor`Private`master, 
             xAct`xTensor`Private`pa, xAct`xTensor`Private`pns, 
             xAct`xTensor`Private`info} = 
           OptionValue[{
             xAct`xTensor`Tangent, xAct`xTensor`Master, xAct`xTensor`PrintAs, 
              xAct`xTensor`ProtectNewSymbol, xAct`xTensor`DefInfo}]; 
          xAct`xTensor`Private`checkDefManifold[
           xAct`xTensor`Private`manifold, Null, xAct`xTensor`Private`tbundle, 
            xAct`xTensor`Private`dim, xAct`xTensor`Private`indices]; 
          xAct`xTensor`Private`MakeDefInfo[
           xAct`xTensor`DefManifold, xAct`xTensor`Private`manifold, 
            xAct`xTensor`Private`info]; 
          xAct`xCore`MakexTensions[
           xAct`xTensor`DefManifold, "Beginning", 
            xAct`xTensor`Private`manifold, xAct`xTensor`Private`dim, 
            xAct`xTensor`Private`indices, xAct`xTensor`Private`options]; 
          xAct`xCore`AppendToUnevaluated[
           xAct`xTensor`$Manifolds, xAct`xTensor`Private`manifold]; UpSet[
            xAct`xTensor`ManifoldQ[xAct`xTensor`Private`manifold], True]; 
          UpSet[
            xAct`xTensor`DefInfo[xAct`xTensor`Private`manifold], 
            xAct`xTensor`Private`info]; 
          xAct`xTensor`Private`SetPrintAs[xAct`xTensor`Private`manifold, 
            xAct`xTensor`Private`PrintAsString[
            xAct`xTensor`Private`manifold, xAct`xTensor`Private`pa]]; 
          xAct`xTensor`Private`SymbolRelations[
           xAct`xTensor`Private`manifold, xAct`xTensor`Private`master, {}]; 
          UpSet[
            xAct`xTensor`DimOfManifold[xAct`xTensor`Private`manifold], 
            xAct`xTensor`Private`dim]; UpSet[
            xAct`xTensor`SplittingsOfManifold[
            xAct`xTensor`Private`manifold], {}]; 
          If[xAct`xTensor`Private`dim === 0, 
            If[xAct`xTensor`$DefInfoQ, 
             Print[
             "** DefManifold:  Tangent bundle does not exist for a 0-dim \
manifold"]], 
            If[xAct`xTensor`Private`tbundle === Automatic, 
              xAct`xTensor`Private`tbundle = 
              xAct`xTensor`GiveSymbol[
               xAct`xTensor`Tangent, xAct`xTensor`Private`manifold], 
              UpSet[
               xAct`xTensor`Tangent[xAct`xTensor`Private`manifold], 
               xAct`xTensor`Private`tbundle]]; 
            xAct`xTensor`DefVBundle[
             xAct`xTensor`Private`tbundle, xAct`xTensor`Private`manifold, 
              xAct`xTensor`Private`dim, xAct`xTensor`Private`indices, 
              xAct`xTensor`Master -> xAct`xTensor`Private`manifold, 
              xAct`xTensor`PrintAs :> 
              xAct`xTensor`GiveOutputString[
               xAct`xTensor`Tangent, xAct`xTensor`Private`manifold], 
              xAct`xTensor`Private`options]; UpSet[
              xAct`xTensor`TangentBundleQ[xAct`xTensor`Private`tbundle], 
              True]; Null]; 
          xAct`xCore`MakexTensions[
           xAct`xTensor`DefManifold, "End", xAct`xTensor`Private`manifold, 
            xAct`xTensor`Private`dim, xAct`xTensor`Private`indices, 
            xAct`xTensor`Private`options]; If[xAct`xTensor`Private`pns, 
            Protect[xAct`xTensor`Private`manifold]]; Null]], 
       xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`submanifold, 
          Blank[]], 
         Pattern[xAct`xTensor`Private`dim, 
          Blank[]], 
         PatternTest[
          Pattern[xAct`xTensor`Private`supermanifold, 
           Blank[]], xAct`xTensor`ManifoldQ], 
         Pattern[xAct`xTensor`Private`indices, 
          Blank[List]], 
         Pattern[xAct`xTensor`Private`options, 
          OptionsPattern[]]] :> Catch[
         Module[{
          xAct`xTensor`Private`tbundle, xAct`xTensor`Private`master, 
           xAct`xTensor`Private`pa, xAct`xTensor`Private`pns, 
           xAct`xTensor`Private`info}, {
            xAct`xTensor`Private`tbundle, xAct`xTensor`Private`master, 
             xAct`xTensor`Private`pa, xAct`xTensor`Private`pns, 
             xAct`xTensor`Private`info} = 
           OptionValue[
            xAct`xTensor`DefManifold, {xAct`xTensor`DefInfo -> {"manifold", 
                StringJoin["Submanifold of ", 
                 ToString[xAct`xTensor`Private`supermanifold], "."]}}, {
             xAct`xTensor`Tangent, xAct`xTensor`Master, xAct`xTensor`PrintAs, 
              xAct`xTensor`ProtectNewSymbol, xAct`xTensor`DefInfo}]; 
          xAct`xTensor`Private`checkDefManifold[
           xAct`xTensor`Private`submanifold, 
            xAct`xTensor`Private`supermanifold, xAct`xTensor`Private`tbundle, 
            xAct`xTensor`Private`dim, xAct`xTensor`Private`indices]; 
          xAct`xTensor`Private`MakeDefInfo[
           xAct`xTensor`DefManifold, xAct`xTensor`Private`submanifold, 
            xAct`xTensor`Private`info]; 
          xAct`xCore`MakexTensions[
           xAct`xTensor`DefManifold, "Beginning", 
            xAct`xTensor`Private`submanifold, xAct`xTensor`Private`dim, 
            xAct`xTensor`Private`supermanifold, xAct`xTensor`Private`indices, 
            xAct`xTensor`Private`options]; 
          Append[xAct`xTensor`$Manifolds, xAct`xTensor`Private`submanifold]; 
          UpSet[
            xAct`xTensor`ManifoldQ[xAct`xTensor`Private`submanifold], True]; 
          UpSet[
            xAct`xTensor`DefInfo[xAct`xTensor`Private`submanifold], 
            xAct`xTensor`Private`info]; 
          xAct`xTensor`Private`SetPrintAs[xAct`xTensor`Private`submanifold, 
            xAct`xTensor`Private`PrintAsString[
            xAct`xTensor`Private`submanifold, xAct`xTensor`Private`pa]]; 
          xAct`xTensor`Private`SymbolRelations[
           xAct`xTensor`Private`submanifold, xAct`xTensor`Private`master, {
            xAct`xTensor`Private`supermanifold}]; 
          TagSet[xAct`xTensor`Private`submanifold, 
            xAct`xTensor`SubmanifoldQ[
            xAct`xTensor`Private`supermanifold, 
             xAct`xTensor`Private`submanifold], True]; UpSet[
            xAct`xTensor`SplittingsOfManifold[
            xAct`xTensor`Private`submanifold], {}]; UpSet[
            xAct`xTensor`DimOfManifold[xAct`xTensor`Private`submanifold], 
            xAct`xTensor`Private`dim]; If[xAct`xTensor`Private`dim === 0, 
            If[xAct`xTensor`$DefInfoQ, 
             Print[
             "** DefManifold:  Tangent bundle does not exist for a 0-dim \
manifold"]], 
            If[xAct`xTensor`Private`tbundle === Automatic, 
              xAct`xTensor`Private`tbundle = 
              xAct`xTensor`GiveSymbol[
               xAct`xTensor`Tangent, xAct`xTensor`Private`submanifold], 
              UpSet[
                xAct`xTensor`Tangent[xAct`xTensor`Private`submanifold], 
                xAct`xTensor`Private`tbundle]; Null]; 
            xAct`xTensor`DefVBundle[
             xAct`xTensor`Private`tbundle, xAct`xTensor`Private`submanifold, 
              xAct`xTensor`Private`dim, xAct`xTensor`Private`indices, 
              xAct`xTensor`Master -> xAct`xTensor`Private`submanifold, 
              xAct`xTensor`PrintAs :> 
              xAct`xTensor`GiveOutputString[
               xAct`xTensor`Tangent, xAct`xTensor`Private`submanifold], 
              xAct`xTensor`Private`options]; Null]; 
          xAct`xCore`MakexTensions[
           xAct`xTensor`DefManifold, "End", xAct`xTensor`Private`submanifold, 
            xAct`xTensor`Private`dim, xAct`xTensor`Private`supermanifold, 
            xAct`xTensor`Private`indices, xAct`xTensor`Private`options]; 
          If[xAct`xTensor`Private`pns, 
            Protect[xAct`xTensor`Private`submanifold]]; Null]], 
       xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`manifold, 
          Blank[]], 0, 
         PatternTest[
          Pattern[xAct`xTensor`Private`options, 
           BlankNullSequence[]], OptionQ]] :> 
       xAct`xTensor`DefManifold[
        xAct`xTensor`Private`manifold, 0, {}, xAct`xTensor`Private`options], 
       xAct`xTensor`DefManifold[
         Pattern[xAct`xTensor`Private`manifold, 
          Blank[]], 0, 
         PatternTest[
          Pattern[xAct`xTensor`Private`supermanifold, 
           Blank[]], xAct`xTensor`ManifoldQ], 
         PatternTest[
          Pattern[xAct`xTensor`Private`options, 
           BlankNullSequence[]], OptionQ]] :> 
       xAct`xTensor`DefManifold[
        xAct`xTensor`Private`manifold, 0, 
         xAct`xTensor`Private`supermanifold, {}, 
         xAct`xTensor`Private`options], xAct`xTensor`DefManifold[
         Blank[]] :> Message[
         MessageName[xAct`xTensor`DefManifold, "argr"], 
         xAct`xTensor`DefManifold, {2, 
          DirectedInfinity[1]}]}], "SubValues" -> None, "DefaultValues" -> 
    None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {
     xAct`xTensor`Tangent -> Automatic, xAct`xTensor`Master -> Null, 
      xAct`xTensor`PrintAs -> Identity, xAct`xTensor`ProtectNewSymbol :> 
      xAct`xTensor`$ProtectNewSymbols, 
      xAct`xTensor`DefInfo -> {"manifold", ""}}, "Attributes" -> {Protected}, 
    "FullName" -> "xAct`xTensor`DefManifold"], False]]], "Output",
 CellChangeTimes->{3.844436390344417*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"7dedffc4-6eb2-4772-8a4e-b05dcdca38ae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DefManifold", "[", 
  RowBox[{"M4", ",", "4", ",", 
   RowBox[{"{", 
    RowBox[{
    "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", " ", "\[ScriptA]", ",", 
     " ", "\[ScriptB]", ",", "\[ScriptC]", ",", "\[ScriptD]", ",", 
     "\[ScriptE]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.844469647738873*^9, 3.844469654470233*^9}, {
  3.8444712133125668`*^9, 3.8444712434616117`*^9}, {3.84447132933374*^9, 
  3.8444713679757757`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"c894aeaa-771a-42c4-9f55-c4b562b4dd2f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M4", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M4, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844471275263973*^9, 3.844471460320588*^9},
 CellLabel->
  "During evaluation of \
In[2]:=",ExpressionUUID->"819160fd-6a1a-402a-a0bc-638b3e4792b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM4", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM4, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844471275263973*^9, 3.844471460329132*^9},
 CellLabel->
  "During evaluation of \
In[2]:=",ExpressionUUID->"a1c50f30-cf84-4ab9-88a4-9bdc9a432e56"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"v", "[", "a", "]"}], ",", "M4"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], ",", "M4", ",", 
   RowBox[{"Antisymmetric", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "a"}], ",", 
      RowBox[{"-", "b"}]}], "}"}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8444696424033117`*^9, 3.844469642404532*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"6fb5cdb6-e8db-4173-a3cf-f62cd268c955"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"v", "[", "a", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`v[$CellContext`a], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844471275647204*^9, 3.844471461664833*^9},
 CellLabel->
  "During evaluation of \
In[3]:=",ExpressionUUID->"fcd3a1d2-575d-4d0e-9ddf-338490975087"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`F[-$CellContext`a, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844471275647204*^9, 3.8444714616678*^9},
 CellLabel->
  "During evaluation of \
In[3]:=",ExpressionUUID->"10768e48-6f44-4f26-8cac-4bfcae00769b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}], " ", 
  RowBox[{"v", "[", "b", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Validate", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.844437629576097*^9, 3.844437671290489*^9}, {
  3.844437723450568*^9, 3.844437724361844*^9}, {3.844437763728944*^9, 
  3.84443776386413*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"a976b7be-c309-4360-b1cf-259e1229f3ed"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"F", 
       StyleBox[GridBox[{
          {" ", " "},
          {"a", "b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`F[-$CellContext`a, -$CellContext`b],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"v", 
       StyleBox[GridBox[{
          {"b"},
          {" "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`v[$CellContext`b],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844437654225071*^9, 3.844437671578294*^9}, 
   3.844437764544639*^9, 3.844469920461062*^9, 3.844471462886464*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"9b59bcd5-857d-4cc9-af2c-9c4d3b0170ee"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"F", 
       StyleBox[GridBox[{
          {" ", " "},
          {"a", "b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`F[-$CellContext`a, -$CellContext`b],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"v", 
       StyleBox[GridBox[{
          {"b"},
          {" "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`v[$CellContext`b],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844437654225071*^9, 3.844437671578294*^9}, 
   3.844437764544639*^9, 3.844469920461062*^9, 3.844471462897316*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"202647d5-5622-4524-bc07-2fe1ad74aa04"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}], " ", 
  RowBox[{"v", "[", 
   RowBox[{"-", "b"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Validate", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.8444377294011717`*^9, 3.844437744219736*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"a62d5484-9af7-4517-a41f-45c806c6aa9f"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"F", 
       StyleBox[GridBox[{
          {" ", " "},
          {"a", "b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`F[-$CellContext`a, -$CellContext`b],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"v", 
       StyleBox[GridBox[{
          {" "},
          {"b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`v[-$CellContext`b],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844437729732129*^9, 3.844437744627994*^9}, 
   3.8444699223948917`*^9, 3.8444714646002483`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"5c265ec2-9864-4795-b678-96b93eae0766"],

Cell[BoxData[
 TemplateBox[{
  "Validate", "repeated", 
   "\"Found indices with the same name \
\\!\\(\\*RowBox[{\\\"\\\\\\\"-b\\\\\\\"\\\"}]\\).\"", 2, 8, 1, 
   29362608811120113284, "Local", "xAct`xTensor`Validate"},
  "MessageTemplate2"]], "Message", "MSG",
 CellChangeTimes->{3.844437744631854*^9, 3.844469922439321*^9, 
  3.844471464649025*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9af58060-dcd2-478a-ab6d-a79d7a0d4103"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.844437734603503*^9, 
  3.844437742623942*^9}},ExpressionUUID->"1745a5c4-a6cd-4a52-84fd-\
2874b50b1591"],

Cell[CellGroupData[{

Cell["Contra\[CCedilla]\[ATilde]o de tensor sim\[EAcute]trico com anti-sim\
\[EAcute]trico", "Subsection",
 CellChangeTimes->{{3.8444380202054853`*^9, 
  3.844438030879298*^9}},ExpressionUUID->"6df92f15-c0cc-4b9e-aa2b-\
d6468489c0d6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}], " ", 
  RowBox[{"v", "[", "a", "]"}], " ", 
  RowBox[{"v", "[", "b", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplification", "[", "%", "]"}], " "}]}], "Input",
 CellChangeTimes->{{3.844437780671412*^9, 3.844437840652714*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"b5c3337a-efcf-42e6-a3da-710fcddd7d08"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"F", 
       StyleBox[GridBox[{
          {" ", " "},
          {"a", "b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`F[-$CellContext`a, -$CellContext`b],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"v", 
       StyleBox[GridBox[{
          {"a"},
          {" "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`v[$CellContext`a],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"v", 
       StyleBox[GridBox[{
          {"b"},
          {" "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`v[$CellContext`b],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844437785079906*^9, 3.844437815758699*^9}, 
   3.844469924839203*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"499c7c45-f994-44e3-8ac2-5da33a1d15f0"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.844437785079906*^9, 3.844437815758699*^9}, 
   3.844469924887093*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"fec42c8e-7023-4422-85d4-f503575d1d8a"]
}, Open  ]],

Cell["Pode-se alterar como os tensores s\[ATilde]o impressos.", "Text",
 CellChangeTimes->{{3.844469954879588*^9, 
  3.844469966164116*^9}},ExpressionUUID->"eb02b1c2-7bd9-4b78-b676-\
31f3c9bbe353"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", " ", "M4", ",", " ", 
   RowBox[{"Symmetric", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", " ", 
   RowBox[{"PrintAs", " ", "->", " ", "\"\<\[ScriptCapitalG]\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8444378893037024`*^9, 3.84443791234016*^9}, 
   3.844469642407537*^9, {3.844469853015766*^9, 3.844469863541257*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"5c436e86-eb61-4d25-bee7-01dd23098678"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"G", "[", 
    RowBox[{"a", ",", "b"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`G[$CellContext`a, $CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.84446996861285*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ddd95696-1901-4473-9ab2-da90439286f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"G", "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.844469980430974*^9, 3.8444699828369923`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"5badf9c7-d247-4e2e-bc94-5058ac45d2dd"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[GridBox[{
     {"\[ScriptCapitalG]", 
      StyleBox[GridBox[{
         {"a", "b"},
         {" ", " "}
        },
        GridBoxSpacings->{"Columns" -> {
            Offset[0.], {
             Offset[0.034999999999999996`]}, 
            Offset[0.]}, "Rows" -> {{
             Offset[0.]}}}],
       FontSize->Rational[39, 4]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.034999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`G[$CellContext`a, $CellContext`b],
  Editable->False]], "Output",
 CellChangeTimes->{3.844469983440057*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"406af711-90a4-4333-9ae7-78aef8332468"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}], 
  RowBox[{"G", "[", 
   RowBox[{"a", ",", "b"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplification", "[", 
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], 
   RowBox[{"G", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.844437929960713*^9, 3.844437941288903*^9}, {
  3.844470005336793*^9, 3.8444700061928043`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"7eefd91d-7996-4e16-bf9b-0ea3b1a2f9d1"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"F", 
       StyleBox[GridBox[{
          {" ", " "},
          {"a", "b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`F[-$CellContext`a, -$CellContext`b],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"\[ScriptCapitalG]", 
       StyleBox[GridBox[{
          {"a", "b"},
          {" ", " "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`G[$CellContext`a, $CellContext`b],
   Editable->False]}]], "Output",
 CellChangeTimes->{3.84443794290873*^9, 3.84446997346078*^9, 
  3.8444700066323957`*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"9501ad11-6557-4143-b721-4d5796c4e585"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.84443794290873*^9, 3.84446997346078*^9, 
  3.844470006636376*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"1b43800a-256e-45bb-80a1-aca907c42c7c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplification", "[", 
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"a", ",", "b"}], "]"}], 
   RowBox[{"G", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.844437967469997*^9, 3.8444379717676487`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"66d339c8-2a25-46a8-9a02-f6b03f951824"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.844437972162901*^9, 3.844469975532649*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"e64bf255-2b92-46a0-b878-05ada3df5cfe"]
}, Open  ]],

Cell["\<\
Simplification \[EAcute] fun\[CCedilla]\[ATilde]o do xAct, \[EAcute] uma \
varia\[CCedilla]\[ATilde]o do Simplify do Mathematica\
\>", "Text",
 CellChangeTimes->{{3.844437843005621*^9, 
  3.844437845903769*^9}},ExpressionUUID->"86f66dce-77c8-4be3-95b5-\
9643ca97ede8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"H", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", " ", "M4"}], "]"}]], "Input",
 CellChangeTimes->{{3.844438805687224*^9, 3.844438820325844*^9}, 
   3.8444696424098663`*^9},ExpressionUUID->"5d35ec0c-cb74-4043-a0ae-\
67c5ae4d09b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"H", "[", 
    RowBox[{"a", ",", "b"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`H[$CellContext`a, $CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.84443882335546*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"b65f49b9-46b6-4033-8b70-6d1883f76014"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"H", "[", 
      RowBox[{"a", ",", "b"}], "]"}], " ", "+", " ", 
     RowBox[{"H", "[", 
      RowBox[{"b", ",", "a"}], "]"}]}], ")"}]}], " ", "//", " ", 
  "Simplification"}]], "Input",
 CellChangeTimes->{{3.8444388258492317`*^9, 3.844438872422492*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"b069b59a-7bcb-4455-a330-5489a15ea1ab"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.844438873378641*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"ea9b1a9e-9ea4-42ca-9f39-5252f604c054"]
}, Open  ]],

Cell[TextData[{
 "Acima, n\[ATilde]o dissemos qual a simetria de H, mas ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "ab"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "5490627d-f9f0-4127-ad5c-e719402663ab"],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "ba"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "7df4388e-71e3-4219-b19c-7fc55822264a"],
 " \[EAcute] sim\[EAcute]trico, para qualquer ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "ab"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "eb19cd94-3329-43fd-99e8-dc79f18868cb"],
 "."
}], "Text",
 CellChangeTimes->{{3.844438879600018*^9, 
  3.844438935112439*^9}},ExpressionUUID->"7f645c6c-bd1b-4528-9a2b-\
f128d2c83b6c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Definindo uma m\[EAcute]trica covariante, compat\[IAcute]vel com a derivada \
covariante \[OpenCurlyDoubleQuote]CD\[CloseCurlyDoubleQuote]\
\>", "Subsection",
 CellChangeTimes->{{3.844438226971262*^9, 3.844438251914111*^9}, {
  3.844438423175207*^9, 3.844438426223927*^9}, {3.8444700657089148`*^9, 
  3.844470079698284*^9}},ExpressionUUID->"cbe90c0c-775c-42e7-bccc-\
be25ff7afb34"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DefMetric", "[", 
  RowBox[{
   RowBox[{"-", "1"}], ",", " ", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], ",", " ", "CD", ",", " ", 
   RowBox[{"SymbolOfCovD", " ", "->", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<|\>\"", ",", " ", "\"\<D\>\""}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.844438255045926*^9, 3.8444382696233263`*^9}, {
  3.844438457647891*^9, 3.8444385138811817`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"af21fbe0-fd47-4cf2-9040-a499b1d0d5f3"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`a, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.8444714681777697`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0de0a5b3-ac1c-4a18-8e89-9b79bf3ea74e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "c"}], ",", 
     RowBox[{"-", "d"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`a, -$CellContext`b, -$CellContext`c, \
-$CellContext`d], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.8444714681813917`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"cf5faea8-6e17-4e83-af36-a29ecea64e5f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetrag", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "c"}], ",", 
     RowBox[{"-", "d"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetrag[-$CellContext`a, -$CellContext`b, -$CellContext`c, \
-$CellContext`d], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468188937*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"26b1be93-6076-490e-8212-96401fa12d1e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetrag\[Dagger]", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "c"}], ",", 
     RowBox[{"-", "d"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetrag\[Dagger][-$CellContext`a, -$CellContext`b, \
-$CellContext`c, -$CellContext`d], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468192041*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"4d57e65e-e50e-4b80-905f-12c6ccacf5be"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.8444714681951427`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5b7526db-eb39-4c28-9749-7bc8a4f18b7c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a", ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "c"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a, -$CellContext`b, -$CellContext`c], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468198247*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"47e7e175-1423-457b-887b-9a4fc47ab811"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a", ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "c"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a, -$CellContext`b, \
-$CellContext`c], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.8444714682012863`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0282173c-6dfa-4118-867c-d6f3da06da5d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "c"}], ",", 
     RowBox[{"-", "d"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a, -$CellContext`b, -$CellContext`c, \
-$CellContext`d], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468204314*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a75d83f7-e568-4f29-9753-e9952907dc66"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468207346*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d0414667-0fe5-44c4-812e-4b85631be30a"],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468258768*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0758e201-e41a-4b5e-8404-9840b9c3470d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468261958*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"713e7349-f507-4865-9adc-b0d36c23e07f"],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468265307*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"91422b1e-1840-4f29-a3d0-d29f0008348e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468268353*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"4d5c3fd2-d213-4753-ae23-d885df9d3fe1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "c"}], ",", 
     RowBox[{"-", "d"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a, -$CellContext`b, -$CellContext`c, \
-$CellContext`d], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468320416*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"22f2c6fa-f049-416f-bace-54cbb67375af"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468394184*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"089e9dd0-cc97-4e63-813c-a0b5f12d9235"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468446884*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"8e040739-df49-4822-b0ea-b31ed9a0f63d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RiemannToWeylRules for dim ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468449992*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9a03973a-8d0c-41bc-bea8-5eec69e06b2f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToTFRicci for dim ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468552271*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c32a7ec7-7442-4792-833b-09e5d01bdcf5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToEinsteinRules for dim ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.8444714685993843`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fb06bec8-a023-47eb-b6cc-514ad51d77c2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{3.844438514258885*^9, 3.8444700994231873`*^9, 
  3.844471294569055*^9, 3.844471468602756*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9c6cafcb-2069-4940-a328-8e4b63815708"]
}, Open  ]]
}, Open  ]],

Cell["Verificando a rela\[CCedilla]\[ATilde]o entre m\[EAcute]trica e m\
\[EAcute]trica inversa:", "Text",
 CellChangeTimes->{{3.844470180168523*^9, 
  3.844470192535404*^9}},ExpressionUUID->"13efa6f8-aae6-4d77-9caa-\
662394ba2634"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"a", ",", "b"}], "]"}], 
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "b"}], ",", 
    RowBox[{"-", "c"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.844438591741027*^9, 3.844438606708083*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"b90bad38-4efe-4bf6-a116-af22ed1f35ff"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[GridBox[{
     {"\[Delta]", 
      StyleBox[GridBox[{
         {" ", "a"},
         {"c", " "}
        },
        GridBoxSpacings->{"Columns" -> {
            Offset[0.], {
             Offset[0.034999999999999996`]}, 
            Offset[0.]}, "Rows" -> {{
             Offset[0.]}}}],
       FontSize->Rational[39, 4]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.034999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  xAct`xTensor`delta[-$CellContext`c, $CellContext`a],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8444386017311993`*^9, 3.844438607098976*^9}, 
   3.8444701106490726`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"c0c7217e-e120-443b-9e38-8a5534d86b32"]
}, Open  ]],

Cell["Saberia explicar o resultado abaixo?", "Text",
 CellChangeTimes->{{3.844470159088832*^9, 
  3.844470164038958*^9}},ExpressionUUID->"e3d3d59f-c324-49bd-ae88-\
2047cdac5535"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{
   RowBox[{"-", "a"}], ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.844438613443756*^9, 3.844438616431342*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"1cbe2c91-3b8a-4f63-aa91-681300d2ff81"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[GridBox[{
     {"\[Delta]", 
      StyleBox[GridBox[{
         {" ", "b"},
         {"a", " "}
        },
        GridBoxSpacings->{"Columns" -> {
            Offset[0.], {
             Offset[0.034999999999999996`]}, 
            Offset[0.]}, "Rows" -> {{
             Offset[0.]}}}],
       FontSize->Rational[39, 4]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.034999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  xAct`xTensor`delta[-$CellContext`a, $CellContext`b],
  Editable->False]], "Output",
 CellChangeTimes->{3.844438616762389*^9, 3.8444701117707863`*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"af546cf6-14ea-4674-af11-3080f8b2260c"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.844470211033595*^9, 
  3.844470215530356*^9}},ExpressionUUID->"983c0fec-7f0e-4fbb-b35c-\
c4f32b094c22"],

Cell["Atua\[CCedilla]\[ATilde]o da derivada covariante sobre F:", "Text",
 CellChangeTimes->{{3.8444702186125603`*^9, 
  3.844470229052847*^9}},ExpressionUUID->"59ab574d-b25f-4944-af3a-\
1b0b1742a783"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CD", "[", 
   RowBox[{"-", "a"}], "]"}], "[", 
  RowBox[{"F", "[", 
   RowBox[{
    RowBox[{"-", "b"}], ",", 
    RowBox[{"-", "c"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CD", "[", 
     RowBox[{"-", "a"}], "]"}], "[", 
    RowBox[{"F", "[", 
     RowBox[{
      RowBox[{"-", "b"}], ",", 
      RowBox[{"-", "c"}]}], "]"}], "]"}], " ", "//", " ", 
   "CovDToChristoffel"}], " ", "//", " ", 
  "ScreenDollarIndices"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CD", "[", 
     RowBox[{"-", "a"}], "]"}], "[", 
    RowBox[{"F", "[", 
     RowBox[{
      RowBox[{"-", "b"}], ",", "c"}], "]"}], "]"}], " ", "//", " ", 
   "CovDToChristoffel"}], " ", "//", " ", "ScreenDollarIndices"}]}], "Input",
 CellChangeTimes->{
  3.844438680662465*^9, {3.844445211581387*^9, 3.844445256914153*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"82252f43-f20d-40f2-9630-736a1a7ea22b"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{
    SubscriptBox["D", "a"], GridBox[{
      {"F", 
       StyleBox[GridBox[{
          {" ", " "},
          {"b", "c"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}]}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`CD[-$CellContext`a][
   $CellContext`F[-$CellContext`b, -$CellContext`c]],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.844438682227168*^9, {3.8444452235198593`*^9, 3.844445257311879*^9}, 
   3.8444701133351727`*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"4ba5478c-6c6f-4a6f-9e8e-e9411fadcff6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
         StyleBox[GridBox[{
            {"d", " ", " "},
            {" ", "a", "c"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ChristoffelCD[$CellContext`d, -$CellContext`a, \
-$CellContext`c],
     Editable->False]}], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"F", 
        StyleBox[GridBox[{
           {" ", " "},
           {"b", "d"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`F[-$CellContext`b, -$CellContext`d],
    Editable->False]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
        StyleBox[GridBox[{
           {"d", " ", " "},
           {" ", "a", "b"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ChristoffelCD[$CellContext`d, -$CellContext`a, \
-$CellContext`b],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"F", 
        StyleBox[GridBox[{
           {" ", " "},
           {"d", "c"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`F[-$CellContext`d, -$CellContext`c],
    Editable->False]}], "+", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "a"], GridBox[{
       {"F", 
        StyleBox[GridBox[{
           {" ", " "},
           {"b", "c"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`PD[-$CellContext`a][
    $CellContext`F[-$CellContext`b, -$CellContext`c]],
   Editable->False]}]], "Output",
 CellChangeTimes->{
  3.844438682227168*^9, {3.8444452235198593`*^9, 3.844445257311879*^9}, 
   3.844470113397511*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"f832d587-4b7d-4ad9-a0a2-5571cac37f14"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
        StyleBox[GridBox[{
           {"c", " ", " "},
           {" ", "a", "d"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ChristoffelCD[$CellContext`c, -$CellContext`a, \
-$CellContext`d],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"F", 
        StyleBox[GridBox[{
           {" ", "d"},
           {"b", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`F[-$CellContext`b, $CellContext`d],
    Editable->False]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
        StyleBox[GridBox[{
           {"d", " ", " "},
           {" ", "a", "b"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ChristoffelCD[$CellContext`d, -$CellContext`a, \
-$CellContext`b],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"F", 
        StyleBox[GridBox[{
           {" ", "c"},
           {"d", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`F[-$CellContext`d, $CellContext`c],
    Editable->False]}], "+", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "a"], GridBox[{
       {"F", 
        StyleBox[GridBox[{
           {" ", "c"},
           {"b", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`PD[-$CellContext`a][
    $CellContext`F[-$CellContext`b, $CellContext`c]],
   Editable->False]}]], "Output",
 CellChangeTimes->{
  3.844438682227168*^9, {3.8444452235198593`*^9, 3.844445257311879*^9}, 
   3.844470113454392*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"885e841c-7f78-4a3e-87af-158970f58883"]
}, Open  ]],

Cell["A derivada covariante da m\[EAcute]trica \[EAcute] zero, como \
esperado.", "Text",
 CellChangeTimes->{{3.844445267725041*^9, 
  3.844445286006833*^9}},ExpressionUUID->"3212f490-2dbd-4a26-916b-\
dfdb0e2194d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CD", "[", 
   RowBox[{"-", "a"}], "]"}], "[", 
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "b"}], ",", 
    RowBox[{"-", "c"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.844438643966748*^9, 3.844438655888242*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"30648281-6427-4644-bd13-88c49f1f091a"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.844438656666801*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"a07d5781-0678-436a-a634-9ef220dc59bf"]
}, Open  ]],

Cell["\<\
Os \[IAcute]ndices s\[ATilde]o abstratos, n\[ATilde]o s\[ATilde]o \
\[IAcute]ndices de componentes. Contudo, aceita-se uma mistura de casos. Veja \
a seguir.\
\>", "Text",
 CellChangeTimes->{{3.8444679827043247`*^9, 3.844467991255047*^9}, {
  3.844468083422467*^9, 
  3.8444680998907557`*^9}},ExpressionUUID->"7736307a-b41d-4056-8117-\
6710e2377d41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"1", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.844446662878298*^9, 3.844446669623241*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"7e4074ed-586d-4291-8b8c-dac891dd0358"],

Cell[BoxData[
 TemplateBox[{
  "IndexForm", "nouse", 
   "\"Attempting to apply \
\\!\\(\\*RowBox[{\\\"\\\\\\\"IndexForm\\\\\\\"\\\"}]\\) on \
\\!\\(\\*RowBox[{\\\"\\\\\\\"1\\\\\\\"\\\"}]\\).\"", 2, 44, 6, 
   29362378372629526844, "Local", "xAct`xTensor`IndexForm"},
  "MessageTemplate2"]], "Message", "MSG",
 CellChangeTimes->{3.844446670003787*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"18b2a01b-32df-4d38-812e-20471b540fa2"],

Cell[BoxData[
 TemplateBox[{
  "IndexForm", "nouse", 
   "\"Attempting to apply \
\\!\\(\\*RowBox[{\\\"\\\\\\\"IndexForm\\\\\\\"\\\"}]\\) on \
\\!\\(\\*RowBox[{\\\"\\\\\\\"1\\\\\\\"\\\"}]\\).\"", 2, 44, 7, 
   29362378372629526844, "Local", "xAct`xTensor`IndexForm"},
  "MessageTemplate2"]], "Message", "MSG",
 CellChangeTimes->{3.844446670064691*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"4c863bf1-8538-4df5-88bd-f5c73bdaa508"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[GridBox[{
     {"g", 
      StyleBox[GridBox[{
         {"1", "1"},
         {" ", " "}
        },
        GridBoxSpacings->{"Columns" -> {
            Offset[0.], {
             Offset[0.034999999999999996`]}, 
            Offset[0.]}, "Rows" -> {{
             Offset[0.]}}}],
       FontSize->Rational[39, 4]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.034999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`g[1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.84444666558044*^9, 3.8444466700741377`*^9}},
 CellLabel->"Out[44]=",ExpressionUUID->"0abcffe4-c50d-4fec-af23-916395f49efb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"1", ",", "1"}], "]"}], " ", "=", "2"}]], "Input",
 CellChangeTimes->{{3.844468005872642*^9, 3.844468009391552*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"0e916681-9404-4cef-9f07-d543307ac95a"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.844468010060018*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"ce7192e1-052a-4b0d-b7e0-731dfdae6c10"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"1", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.844468011790681*^9, 3.844468014555695*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"62e38a5f-5d56-46ec-91ad-5af982e721e0"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.8444680149341288`*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"1ca5553b-43b8-48cd-9874-6a5c400f1cf4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CD", "[", 
   RowBox[{"-", "a"}], "]"}], "[", 
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "b"}], ",", 
    RowBox[{"-", "c"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.844468033075889*^9},
 CellLabel->
  "In[126]:=",ExpressionUUID->"8aed6533-8f71-4ec2-8a09-6e33650e1839"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.844468026011044*^9, 3.8444680339395447`*^9}},
 CellLabel->
  "Out[126]=",ExpressionUUID->"e7c14996-f1a0-435b-b632-412409d6f3f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"delta", "[", 
  RowBox[{
   RowBox[{"-", "a"}], ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.844460508227161*^9, 3.844460535626977*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"8302d51d-939d-46d2-9bc6-b5f8ea10b9f4"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[GridBox[{
     {"\[Delta]", 
      StyleBox[GridBox[{
         {" ", "b"},
         {"a", " "}
        },
        GridBoxSpacings->{"Columns" -> {
            Offset[0.], {
             Offset[0.034999999999999996`]}, 
            Offset[0.]}, "Rows" -> {{
             Offset[0.]}}}],
       FontSize->Rational[39, 4]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.034999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  xAct`xTensor`delta[-$CellContext`a, $CellContext`b],
  Editable->False]], "Output",
 CellChangeTimes->{{3.84446051265959*^9, 3.844460535955565*^9}},
 CellLabel->"Out[58]=",ExpressionUUID->"9830de94-99f9-4ff5-94cd-f294cd2cf9b3"]
}, Open  ]],

Cell["Esta resposta \[EAcute] relacionada a um exerc\[IAcute]cio simples.", \
"Text",
 CellChangeTimes->{{3.8444681188340693`*^9, 
  3.844468134186854*^9}},ExpressionUUID->"ae157a16-f9f6-4c58-8b37-\
6462fa3007ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"a", ",", "b"}], "]"}], 
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.844460582104519*^9, 3.8444605917535143`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"dbe4270b-e3e7-49ed-9f77-576cd7baad4d"],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{{3.844460587484173*^9, 3.844460592243834*^9}},
 CellLabel->"Out[60]=",ExpressionUUID->"237d80c8-3293-4f80-9559-714ca12d54e4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Identidade de Bianchi", "Subsection",
 CellChangeTimes->{{3.8444706669345913`*^9, 
  3.844470670579645*^9}},ExpressionUUID->"e1d1f4b5-4349-4ab4-8a06-\
d6889b99ac9c"],

Cell["\<\
Abaixo, usa-se CD no final para indicar que \[EAcute] o tensor de Einstein \
associado \[AGrave] conex\[ATilde]o CD.\
\>", "Text",
 CellChangeTimes->{{3.8444706936191883`*^9, 
  3.84447071879687*^9}},ExpressionUUID->"a987bbed-28bf-4508-9e68-\
e47cf79402ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EinsteinCD", "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.8444706742832623`*^9, 3.8444706800973597`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"f2430c17-2ba5-478c-950b-d97e97c64765"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[GridBox[{
     {
      RowBox[{"G", "[", "D", "]"}], 
      StyleBox[GridBox[{
         {"a", "b"},
         {" ", " "}
        },
        GridBoxSpacings->{"Columns" -> {
            Offset[0.], {
             Offset[0.034999999999999996`]}, 
            Offset[0.]}, "Rows" -> {{
             Offset[0.]}}}],
       FontSize->Rational[39, 4]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.034999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`EinsteinCD[$CellContext`a, $CellContext`b],
  Editable->False]], "Output",
 CellChangeTimes->{3.844470680746195*^9, 3.844471298893202*^9, 
  3.844471472697607*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"319802e9-de94-476d-8f57-2c387f571d65"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CD", "[", 
   RowBox[{"-", "c"}], "]"}], "[", 
  RowBox[{"EinsteinCD", "[", 
   RowBox[{"a", ",", "b"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CD", "[", 
   RowBox[{"-", "a"}], "]"}], "[", 
  RowBox[{"EinsteinCD", "[", 
   RowBox[{"a", ",", "b"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.844470802497005*^9, 3.844470824985324*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"9f904040-ed82-4883-addd-fca6a7cbc503"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{
    SubscriptBox["D", "c"], GridBox[{
      {
       RowBox[{"G", "[", "D", "]"}], 
       StyleBox[GridBox[{
          {"a", "b"},
          {" ", " "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}]}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`CD[-$CellContext`c][
   $CellContext`EinsteinCD[$CellContext`a, $CellContext`b]],
  Editable->False]], "Output",
 CellChangeTimes->{{3.844470806081725*^9, 3.844470825367049*^9}, 
   3.84447130035877*^9, 3.844471473764709*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"f0670ae9-5feb-4ee9-930c-bda26a54ddd1"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.844470806081725*^9, 3.844470825367049*^9}, 
   3.84447130035877*^9, 3.844471473768105*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"342a010a-ef50-42fd-b86e-2974b05f56dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"EinsteinCD", "[", 
   RowBox[{"a", ",", "b"}], "]"}], " ", "//", " ", 
  "EinsteinToRicci"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", " ", "//", " ", "RiemannToChristoffel"}], " ", "//", " ", 
  "ScreenDollarIndices"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", " ", "//", " ", "ChristoffelToMetric"}], " ", "//", " ", 
  "ScreenDollarIndices"}]}], "Input",
 CellChangeTimes->{{3.844470729597022*^9, 3.844470772888146*^9}, {
  3.8444708582868423`*^9, 3.844470910004064*^9}, {3.844471153463077*^9, 
  3.844471172171894*^9}, {3.8444715152265663`*^9, 3.844471542030055*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"9f19d6ee-60a0-4c5c-a8c2-a8012d48a2dd"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {
       RowBox[{"R", "[", "D", "]"}], 
       StyleBox[GridBox[{
          {"a", "b"},
          {" ", " "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`RicciCD[$CellContext`a, $CellContext`b],
   Editable->False], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"g", 
        StyleBox[GridBox[{
           {"a", "b"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`a, $CellContext`b],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{"R", "[", "D", "]"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciScalarCD[],
    Editable->False]}]}]], "Output",
 CellChangeTimes->{
  3.844470773597035*^9, {3.8444708613836107`*^9, 3.844470910724194*^9}, {
   3.844471161024959*^9, 3.844471172593266*^9}, 3.844471303338313*^9, 
   3.844471474856127*^9, {3.84447153367528*^9, 3.844471542583856*^9}},
 CellLabel->"Out[18]=",ExpressionUUID->"f9a8c04f-6c40-46a0-8705-42ab80516d2e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"g", 
        StyleBox[GridBox[{
           {"a", "b"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`a, $CellContext`b],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"g", 
            StyleBox[GridBox[{
               {"a", "b"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "Rows" -> {{
                   Offset[0.]}}}],
             FontSize->Rational[39, 4]]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[$CellContext`a, $CellContext`b],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          InterpretationBox[
           StyleBox[GridBox[{
              {
               RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
               StyleBox[GridBox[{
                  {"c", " ", " "},
                  {" ", "c", "d"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ChristoffelCD[$CellContext`c, -$CellContext`c, \
-$CellContext`d],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
               StyleBox[GridBox[{
                  {"d", " ", " "},
                  {" ", "a", "b"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ChristoffelCD[$CellContext`d, -$CellContext`a, \
-$CellContext`b],
           Editable->False]}], "-", 
         RowBox[{
          InterpretationBox[
           StyleBox[GridBox[{
              {
               RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
               StyleBox[GridBox[{
                  {"c", " ", " "},
                  {" ", "a", "d"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ChristoffelCD[$CellContext`c, -$CellContext`a, \
-$CellContext`d],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
               StyleBox[GridBox[{
                  {"d", " ", " "},
                  {" ", "c", "b"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ChristoffelCD[$CellContext`d, -$CellContext`c, \
-$CellContext`b],
           Editable->False]}], "-", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox["\[PartialD]", "a"], GridBox[{
              {
               RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
               StyleBox[GridBox[{
                  {"c", " ", " "},
                  {" ", "c", "b"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`PD[-$CellContext`a][
           $CellContext`ChristoffelCD[$CellContext`c, -$CellContext`c, \
-$CellContext`b]],
          Editable->False], "+", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox["\[PartialD]", "c"], GridBox[{
              {
               RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
               StyleBox[GridBox[{
                  {"c", " ", " "},
                  {" ", "a", "b"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`PD[-$CellContext`c][
           $CellContext`ChristoffelCD[$CellContext`c, -$CellContext`a, \
-$CellContext`b]],
          Editable->False]}], ")"}]}], 
      StyleBox[")",
       FontColor->RGBColor[1, 0, 0]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`Scalar[$CellContext`g[$CellContext`a, $CellContext`b] \
($CellContext`ChristoffelCD[$CellContext`c, -$CellContext`c, -$CellContext`d] \
$CellContext`ChristoffelCD[$CellContext`d, -$CellContext`a, -$CellContext`b] - \
$CellContext`ChristoffelCD[$CellContext`c, -$CellContext`a, -$CellContext`d] \
$CellContext`ChristoffelCD[$CellContext`d, -$CellContext`c, -$CellContext`b] - 
      xAct`xTensor`PD[-$CellContext`a][
       $CellContext`ChristoffelCD[$CellContext`c, -$CellContext`c, \
-$CellContext`b]] + xAct`xTensor`PD[-$CellContext`c][
        $CellContext`ChristoffelCD[$CellContext`c, -$CellContext`a, \
-$CellContext`b]])],
    Editable->False]}], "+", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {"g", 
        StyleBox[GridBox[{
           {"a", "c"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`a, $CellContext`c],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"g", 
        StyleBox[GridBox[{
           {"b", "d"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`b, $CellContext`d],
    Editable->False], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
           StyleBox[GridBox[{
              {"e", " ", " "},
              {" ", "e", "\[ScriptA]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ChristoffelCD[$CellContext`e, -$CellContext`e, \
-$CellContext`\[ScriptA]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
           StyleBox[GridBox[{
              {"\[ScriptA]", " ", " "},
              {" ", "c", "d"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ChristoffelCD[$CellContext`\[ScriptA], -$CellContext`c, \
-$CellContext`d],
       Editable->False]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
           StyleBox[GridBox[{
              {"e", " ", " "},
              {" ", "c", "\[ScriptA]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ChristoffelCD[$CellContext`e, -$CellContext`c, \
-$CellContext`\[ScriptA]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
           StyleBox[GridBox[{
              {"\[ScriptA]", " ", " "},
              {" ", "e", "d"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ChristoffelCD[$CellContext`\[ScriptA], -$CellContext`e, \
-$CellContext`d],
       Editable->False]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox["\[PartialD]", "c"], GridBox[{
          {
           RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
           StyleBox[GridBox[{
              {"e", " ", " "},
              {" ", "e", "d"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`PD[-$CellContext`c][
       $CellContext`ChristoffelCD[$CellContext`e, -$CellContext`e, \
-$CellContext`d]],
      Editable->False], "+", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox["\[PartialD]", "e"], GridBox[{
          {
           RowBox[{"\[CapitalGamma]", "[", "D", "]"}], 
           StyleBox[GridBox[{
              {"e", " ", " "},
              {" ", "c", "d"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`PD[-$CellContext`e][
       $CellContext`ChristoffelCD[$CellContext`e, -$CellContext`c, \
-$CellContext`d]],
      Editable->False]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.844470773597035*^9, {3.8444708613836107`*^9, 3.844470910724194*^9}, {
   3.844471161024959*^9, 3.844471172593266*^9}, 3.844471303338313*^9, 
   3.844471474856127*^9, {3.84447153367528*^9, 3.84447154266817*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"072b3eaa-510c-4057-8c02-3394aec3ef10"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"g", 
        StyleBox[GridBox[{
           {"a", "b"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`a, $CellContext`b],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"g", 
            StyleBox[GridBox[{
               {"a", "b"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "Rows" -> {{
                   Offset[0.]}}}],
             FontSize->Rational[39, 4]]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[$CellContext`a, $CellContext`b],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["1", "4"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"c", "e"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`c, $CellContext`e],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"d", "\[ScriptA]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`d, $CellContext`\[ScriptA]],
           Editable->False], " ", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "c"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"d", "e"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`c][
              $CellContext`g[-$CellContext`d, -$CellContext`e]],
             Editable->False], "+", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "d"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "e"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`d][
              $CellContext`g[-$CellContext`c, -$CellContext`e]],
             Editable->False], "-", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "e"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "d"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`e][
              $CellContext`g[-$CellContext`c, -$CellContext`d]],
             Editable->False]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "a"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"b", "\[ScriptA]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`a][
              $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptA]]],
             Editable->False], "+", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "b"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "\[ScriptA]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`b][
              $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptA]]],
             Editable->False], "-", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "\[ScriptA]"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "b"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`\[ScriptA]][
              $CellContext`g[-$CellContext`a, -$CellContext`b]],
             Editable->False]}], ")"}]}], "-", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"c", "\[ScriptB]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`c, $CellContext`\[ScriptB]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"d", "\[ScriptC]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`d, $CellContext`\[ScriptC]],
           Editable->False], " ", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "a"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"d", "\[ScriptB]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`a][
              $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptB]]],
             Editable->False], "+", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "d"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "\[ScriptB]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`d][
              $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptB]]],
             Editable->False], "-", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "\[ScriptB]"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "d"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`\[ScriptB]][
              $CellContext`g[-$CellContext`a, -$CellContext`d]],
             Editable->False]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "b"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "\[ScriptC]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`b][
              $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptC]]],
             Editable->False], "+", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "c"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"b", "\[ScriptC]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`c][
              $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptC]]],
             Editable->False], "-", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "\[ScriptC]"], GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "b"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             xAct`xTensor`PD[-$CellContext`\[ScriptC]][
              $CellContext`g[-$CellContext`c, -$CellContext`b]],
             Editable->False]}], ")"}]}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              InterpretationBox[
               StyleBox[GridBox[{
                  {"g", 
                   StyleBox[GridBox[{
                    {"c", "\[ScriptD]"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`g[$CellContext`c, $CellContext`\[ScriptD]],
               Editable->False]}], " ", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "a"], 
                  SubscriptBox["\[PartialD]", "b"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "\[ScriptD]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`a][
                 xAct`xTensor`PD[-$CellContext`b][
                  $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptD]]]],
                
                Editable->False], "+", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "a"], 
                  SubscriptBox["\[PartialD]", "c"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"b", "\[ScriptD]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`a][
                 xAct`xTensor`PD[-$CellContext`c][
                  $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptD]]]],
                
                Editable->False], "-", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "a"], 
                  SubscriptBox["\[PartialD]", "\[ScriptD]"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "b"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`a][
                 xAct`xTensor`PD[-$CellContext`\[ScriptD]][
                  $CellContext`g[-$CellContext`c, -$CellContext`b]]],
                Editable->False]}], ")"}]}], "+", 
            RowBox[{
             InterpretationBox[
              StyleBox[GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {"c", "\[ScriptE]"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`g[$CellContext`c, $CellContext`\[ScriptE]],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {"\[ScriptD]", "\[ScriptE]1"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`g[$CellContext`\[ScriptD], \
$CellContext`\[ScriptE]1],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["\[PartialD]", "a"], GridBox[{
                  {"g", 
                   StyleBox[GridBox[{
                    {" ", " "},
                    {"\[ScriptE]", "\[ScriptE]1"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              xAct`xTensor`PD[-$CellContext`a][
               $CellContext`g[-$CellContext`\[ScriptE], -$CellContext`\
\[ScriptE]1]],
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "b"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "\[ScriptD]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`b][
                 $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptD]]],
                Editable->False], "+", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "c"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"b", "\[ScriptD]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`c][
                 $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptD]]],
                Editable->False], "-", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "\[ScriptD]"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "b"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`\[ScriptD]][
                 $CellContext`g[-$CellContext`c, -$CellContext`b]],
                Editable->False]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             InterpretationBox[
              StyleBox[GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {"c", "\[ScriptE]2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`g[$CellContext`c, $CellContext`\[ScriptE]2],
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "c"], 
                  SubscriptBox["\[PartialD]", "a"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"b", "\[ScriptE]2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`c][
                 xAct`xTensor`PD[-$CellContext`a][
                  $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptE]2]]],
                Editable->False], "+", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "c"], 
                  SubscriptBox["\[PartialD]", "b"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "\[ScriptE]2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`c][
                 xAct`xTensor`PD[-$CellContext`b][
                  $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptE]2]]],
                Editable->False], "-", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "c"], 
                  SubscriptBox["\[PartialD]", "\[ScriptE]2"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "b"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`c][
                 xAct`xTensor`PD[-$CellContext`\[ScriptE]2][
                  $CellContext`g[-$CellContext`a, -$CellContext`b]]],
                Editable->False]}], ")"}]}], "-", 
            RowBox[{
             InterpretationBox[
              StyleBox[GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {"c", "\[ScriptE]3"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`g[$CellContext`c, $CellContext`\[ScriptE]3],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[GridBox[{
                 {"g", 
                  StyleBox[GridBox[{
                    {"\[ScriptE]2", "\[ScriptE]4"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`g[$CellContext`\[ScriptE]2, \
$CellContext`\[ScriptE]4],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["\[PartialD]", "c"], GridBox[{
                  {"g", 
                   StyleBox[GridBox[{
                    {" ", " "},
                    {"\[ScriptE]3", "\[ScriptE]4"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              xAct`xTensor`PD[-$CellContext`c][
               $CellContext`g[-$CellContext`\[ScriptE]3, -$CellContext`\
\[ScriptE]4]],
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "a"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"b", "\[ScriptE]2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`a][
                 $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptE]2]],
                Editable->False], "+", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "b"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "\[ScriptE]2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`b][
                 $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptE]2]],
                Editable->False], "-", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["\[PartialD]", "\[ScriptE]2"], GridBox[{
                    {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"a", "b"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                    FontSize->Rational[39, 4]]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}}]}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                xAct`xTensor`PD[-$CellContext`\[ScriptE]2][
                 $CellContext`g[-$CellContext`a, -$CellContext`b]],
                Editable->False]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
      StyleBox[")",
       FontColor->RGBColor[1, 0, 0]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`Scalar[$CellContext`g[$CellContext`a, $CellContext`b] (
      Rational[
        1, 4] $CellContext`g[$CellContext`c, $CellContext`e] \
$CellContext`g[$CellContext`d, $CellContext`\[ScriptA]] (
        xAct`xTensor`PD[-$CellContext`c][
          $CellContext`g[-$CellContext`d, -$CellContext`e]] + 
        xAct`xTensor`PD[-$CellContext`d][
          $CellContext`g[-$CellContext`c, -$CellContext`e]] - 
        xAct`xTensor`PD[-$CellContext`e][
         $CellContext`g[-$CellContext`c, -$CellContext`d]]) (
        xAct`xTensor`PD[-$CellContext`a][
          $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptA]]] + 
        xAct`xTensor`PD[-$CellContext`b][
          $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptA]]] - 
        xAct`xTensor`PD[-$CellContext`\[ScriptA]][
         $CellContext`g[-$CellContext`a, -$CellContext`b]]) + 
      Rational[-1, 
         4] $CellContext`g[$CellContext`c, $CellContext`\[ScriptB]] \
$CellContext`g[$CellContext`d, $CellContext`\[ScriptC]] (
        xAct`xTensor`PD[-$CellContext`a][
          $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptB]]] + 
        xAct`xTensor`PD[-$CellContext`d][
          $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptB]]] - 
        xAct`xTensor`PD[-$CellContext`\[ScriptB]][
         $CellContext`g[-$CellContext`a, -$CellContext`d]]) (
        xAct`xTensor`PD[-$CellContext`b][
          $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptC]]] + 
        xAct`xTensor`PD[-$CellContext`c][
          $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptC]]] - 
        xAct`xTensor`PD[-$CellContext`\[ScriptC]][
         $CellContext`g[-$CellContext`c, -$CellContext`b]]) + 
      Rational[1, 
         2] (-$CellContext`g[$CellContext`c, $CellContext`\[ScriptD]] (
          xAct`xTensor`PD[-$CellContext`a][
            xAct`xTensor`PD[-$CellContext`b][
             $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptD]]]] + 
          xAct`xTensor`PD[-$CellContext`a][
            xAct`xTensor`PD[-$CellContext`c][
             $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptD]]]] - 
          xAct`xTensor`PD[-$CellContext`a][
           xAct`xTensor`PD[-$CellContext`\[ScriptD]][
            $CellContext`g[-$CellContext`c, -$CellContext`b]]]) + \
$CellContext`g[$CellContext`c, $CellContext`\[ScriptE]] \
$CellContext`g[$CellContext`\[ScriptD], $CellContext`\[ScriptE]1] 
         xAct`xTensor`PD[-$CellContext`a][
           $CellContext`g[-$CellContext`\[ScriptE], \
-$CellContext`\[ScriptE]1]] (xAct`xTensor`PD[-$CellContext`b][
            $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptD]]] + 
          xAct`xTensor`PD[-$CellContext`c][
            $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptD]]] - 
          xAct`xTensor`PD[-$CellContext`\[ScriptD]][
           $CellContext`g[-$CellContext`c, -$CellContext`b]])) + 
      Rational[1, 
         2] ($CellContext`g[$CellContext`c, $CellContext`\[ScriptE]2] (
          xAct`xTensor`PD[-$CellContext`c][
            xAct`xTensor`PD[-$CellContext`a][
             $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptE]2]]] + 
          xAct`xTensor`PD[-$CellContext`c][
            xAct`xTensor`PD[-$CellContext`b][
             $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptE]2]]] - 
          xAct`xTensor`PD[-$CellContext`c][
           xAct`xTensor`PD[-$CellContext`\[ScriptE]2][
            $CellContext`g[-$CellContext`a, -$CellContext`b]]]) - \
$CellContext`g[$CellContext`c, $CellContext`\[ScriptE]3] \
$CellContext`g[$CellContext`\[ScriptE]2, $CellContext`\[ScriptE]4] 
        xAct`xTensor`PD[-$CellContext`c][
          $CellContext`g[-$CellContext`\[ScriptE]3, \
-$CellContext`\[ScriptE]4]] (xAct`xTensor`PD[-$CellContext`a][
           $CellContext`g[-$CellContext`b, -$CellContext`\[ScriptE]2]] + 
         xAct`xTensor`PD[-$CellContext`b][
           $CellContext`g[-$CellContext`a, -$CellContext`\[ScriptE]2]] - 
         xAct`xTensor`PD[-$CellContext`\[ScriptE]2][
          $CellContext`g[-$CellContext`a, -$CellContext`b]])))],
    Editable->False]}], "+", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {"g", 
        StyleBox[GridBox[{
           {"a", "c"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`a, $CellContext`c],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"g", 
        StyleBox[GridBox[{
           {"b", "d"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`b, $CellContext`d],
    Editable->False], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {"e", "\[ScriptB]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[$CellContext`e, $CellContext`\[ScriptB]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {"\[ScriptA]", "\[ScriptC]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[$CellContext`\[ScriptA], $CellContext`\[ScriptC]],
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "e"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[ScriptA]", "\[ScriptB]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`e][
          $CellContext`g[-$CellContext`\[ScriptA], -$CellContext`\[ScriptB]]],
         
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[ScriptA]"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"e", "\[ScriptB]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`\[ScriptA]][
          $CellContext`g[-$CellContext`e, -$CellContext`\[ScriptB]]],
         Editable->False], "-", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[ScriptB]"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"e", "\[ScriptA]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`\[ScriptB]][
          $CellContext`g[-$CellContext`e, -$CellContext`\[ScriptA]]],
         Editable->False]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "c"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"d", "\[ScriptC]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`c][
          $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptC]]],
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "d"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"c", "\[ScriptC]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`d][
          $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptC]]],
         Editable->False], "-", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[ScriptC]"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"c", "d"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`\[ScriptC]][
          $CellContext`g[-$CellContext`c, -$CellContext`d]],
         Editable->False]}], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {"e", "\[ScriptD]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[$CellContext`e, $CellContext`\[ScriptD]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {"\[ScriptA]", "\[ScriptE]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "Rows" -> {{
                  Offset[0.]}}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[$CellContext`\[ScriptA], $CellContext`\[ScriptE]],
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "c"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[ScriptA]", "\[ScriptD]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`c][
          $CellContext`g[-$CellContext`\[ScriptA], -$CellContext`\[ScriptD]]],
         
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[ScriptA]"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"c", "\[ScriptD]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`\[ScriptA]][
          $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptD]]],
         Editable->False], "-", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[ScriptD]"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"c", "\[ScriptA]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`\[ScriptD]][
          $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptA]]],
         Editable->False]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "d"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"e", "\[ScriptE]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`d][
          $CellContext`g[-$CellContext`e, -$CellContext`\[ScriptE]]],
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "e"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"d", "\[ScriptE]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`e][
          $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptE]]],
         Editable->False], "-", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[ScriptE]"], GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"e", "d"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`\[ScriptE]][
          $CellContext`g[-$CellContext`e, -$CellContext`d]],
         Editable->False]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"e", "\[ScriptE]1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`e, $CellContext`\[ScriptE]1],
           Editable->False]}], " ", 
         RowBox[{"(", 
          RowBox[{
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "c"], 
              SubscriptBox["\[PartialD]", "d"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"e", "\[ScriptE]1"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`c][
             xAct`xTensor`PD[-$CellContext`d][
              $CellContext`g[-$CellContext`e, -$CellContext`\[ScriptE]1]]],
            Editable->False], "+", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "c"], 
              SubscriptBox["\[PartialD]", "e"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"d", "\[ScriptE]1"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`c][
             xAct`xTensor`PD[-$CellContext`e][
              $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptE]1]]],
            Editable->False], "-", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "c"], 
              SubscriptBox["\[PartialD]", "\[ScriptE]1"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"e", "d"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`c][
             xAct`xTensor`PD[-$CellContext`\[ScriptE]1][
              $CellContext`g[-$CellContext`e, -$CellContext`d]]],
            Editable->False]}], ")"}]}], "+", 
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"e", "\[ScriptE]2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`e, $CellContext`\[ScriptE]2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"\[ScriptE]1", "\[ScriptE]3"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`\[ScriptE]1, $CellContext`\[ScriptE]3],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox["\[PartialD]", "c"], GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[ScriptE]2", "\[ScriptE]3"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`PD[-$CellContext`c][
           $CellContext`g[-$CellContext`\[ScriptE]2, \
-$CellContext`\[ScriptE]3]],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "d"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"e", "\[ScriptE]1"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`d][
             $CellContext`g[-$CellContext`e, -$CellContext`\[ScriptE]1]],
            Editable->False], "+", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "e"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"d", "\[ScriptE]1"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`e][
             $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptE]1]],
            Editable->False], "-", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "\[ScriptE]1"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"e", "d"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`\[ScriptE]1][
             $CellContext`g[-$CellContext`e, -$CellContext`d]],
            Editable->False]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"e", "\[ScriptE]4"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`e, $CellContext`\[ScriptE]4],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "e"], 
              SubscriptBox["\[PartialD]", "c"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"d", "\[ScriptE]4"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`e][
             xAct`xTensor`PD[-$CellContext`c][
              $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptE]4]]],
            Editable->False], "+", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "e"], 
              SubscriptBox["\[PartialD]", "d"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "\[ScriptE]4"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`e][
             xAct`xTensor`PD[-$CellContext`d][
              $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptE]4]]],
            Editable->False], "-", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "e"], 
              SubscriptBox["\[PartialD]", "\[ScriptE]4"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "d"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`e][
             xAct`xTensor`PD[-$CellContext`\[ScriptE]4][
              $CellContext`g[-$CellContext`c, -$CellContext`d]]],
            Editable->False]}], ")"}]}], "-", 
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"e", "\[ScriptE]5"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`e, $CellContext`\[ScriptE]5],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"\[ScriptE]4", "\[ScriptE]6"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->Rational[39, 4]]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`\[ScriptE]4, $CellContext`\[ScriptE]6],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox["\[PartialD]", "e"], GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[ScriptE]5", "\[ScriptE]6"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->Rational[39, 4]]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`PD[-$CellContext`e][
           $CellContext`g[-$CellContext`\[ScriptE]5, \
-$CellContext`\[ScriptE]6]],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "c"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"d", "\[ScriptE]4"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`c][
             $CellContext`g[-$CellContext`d, -$CellContext`\[ScriptE]4]],
            Editable->False], "+", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "d"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "\[ScriptE]4"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`d][
             $CellContext`g[-$CellContext`c, -$CellContext`\[ScriptE]4]],
            Editable->False], "-", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "\[ScriptE]4"], GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"c", "d"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Center}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`PD[-$CellContext`\[ScriptE]4][
             $CellContext`g[-$CellContext`c, -$CellContext`d]],
            Editable->False]}], ")"}]}]}], ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.844470773597035*^9, {3.8444708613836107`*^9, 3.844470910724194*^9}, {
   3.844471161024959*^9, 3.844471172593266*^9}, 3.844471303338313*^9, 
   3.844471474856127*^9, {3.84447153367528*^9, 3.844471542776946*^9}},
 CellLabel->"Out[20]=",ExpressionUUID->"811d68d0-4285-49ce-a542-933d9c7f990a"]
}, Open  ]],

Cell["\<\
Aten\[CCedilla]\[ATilde]o aos par\[EHat]nteses em vermelho! Indicam que os \
\[IAcute]ndices dentro do par\[EHat]nteses devem ser contra\[IAcute]dos \
internamente. Entendo que este \[EAcute] um recurso para poupar uso de \
\[IAcute]ndices.

Para conseguir expressar o tensor de Einstein explicitamente em termos da m\
\[EAcute]trica, o xTensor usou todos os \[IAcute]ndices que definimos (a, b, \
c..., \[ScriptA], \[ScriptB],..., \[ScriptE]) e ainda adicionou mais 6: \
\[ScriptE]1...\[ScriptE]6 .\
\>", "Text",
 CellChangeTimes->{{3.844471583592*^9, 
  3.844471723766748*^9}},ExpressionUUID->"c6f3e2c4-cb24-430c-9890-\
50ca86a9a987"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tensor eletromagn\[EAcute]tico e derivada covariante", "Subsection",
 CellChangeTimes->{{3.8444621067481413`*^9, 3.844462116434722*^9}, {
  3.844467945813798*^9, 
  3.844467956177507*^9}},ExpressionUUID->"f5832726-3531-4a18-9fc1-\
d45982bbaefc"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.844462125988306*^9, 3.844462127809702*^9}, 
   3.8444702453905687`*^9},ExpressionUUID->"e7b09470-8e3a-46bd-9ab0-\
e096fbf19547"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"UndefTensor", "[", "F", "]"}], "\[IndentingNewLine]", 
 RowBox[{"UndefTensor", "[", "A", "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], ",", " ", "M4", ",", " ", 
   RowBox[{"Antisymmetric", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "a"}], ",", 
      RowBox[{"-", "b"}]}], "}"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"A", "[", 
    RowBox[{"-", "a"}], "]"}], ",", " ", "M4"}], "]"}]}], "Input",
 CellChangeTimes->{{3.844462121636585*^9, 3.844462206318549*^9}, {
  3.844462340845491*^9, 3.844462346706746*^9}, {3.844469642456478*^9, 
  3.844469642457766*^9}, {3.844470315535226*^9, 3.8444703158576183`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"c07a95cf-cb24-48be-aad2-d8b9ec5b4951"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "UndefTensor", 
   "\[InvisibleSpace]", "\<\": Undefined \"\>", 
   "\[InvisibleSpace]", "\<\"tensor\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "F"}],
  SequenceForm[
  "** ", xAct`xTensor`UndefTensor, ": Undefined ", "tensor", 
   " ", $CellContext`F],
  Editable->False]], "Print",
 CellChangeTimes->{{3.844462180238253*^9, 3.84446220977275*^9}, 
   3.8444623518540497`*^9, 3.844470246794245*^9, 3.8444703186375523`*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"50c8be94-203a-42f6-b69d-9ec36abda38c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "UndefTensor", 
   "\[InvisibleSpace]", "\<\": Undefined \"\>", 
   "\[InvisibleSpace]", "\<\"tensor\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "A"}],
  SequenceForm[
  "** ", xAct`xTensor`UndefTensor, ": Undefined ", "tensor", 
   " ", $CellContext`A],
  Editable->False]], "Print",
 CellChangeTimes->{{3.844462180238253*^9, 3.84446220977275*^9}, 
   3.8444623518540497`*^9, 3.844470246794245*^9, 3.844470318640469*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"c427bc83-861b-4d19-a51d-e6cb9c4c5f4b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`F[-$CellContext`a, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{{3.844462180238253*^9, 3.84446220977275*^9}, 
   3.8444623518540497`*^9, 3.844470246794245*^9, 3.844470318646881*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"9271cf05-5606-40e3-aad8-6162b0ba2062"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"A", "[", 
    RowBox[{"-", "a"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`A[-$CellContext`a], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{{3.844462180238253*^9, 3.84446220977275*^9}, 
   3.8444623518540497`*^9, 3.844470246794245*^9, 3.844470318649786*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"8edb6fe4-cc29-430f-a4ef-e7a986067bf6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"CD", "[", 
     RowBox[{"-", "a"}], "]"}], "[", 
    RowBox[{"A", "[", 
     RowBox[{"-", "b"}], "]"}], "]"}], " ", "-", " ", 
   RowBox[{
    RowBox[{"CD", "[", 
     RowBox[{"-", "b"}], "]"}], "[", 
    RowBox[{"A", "[", 
     RowBox[{"-", "a"}], "]"}], " ", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.844462190189146*^9, 3.8444621918719883`*^9}, {
  3.844462222047276*^9, 3.844462315744173*^9}, {3.84447032380016*^9, 
  3.844470326466329*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"58016be4-6d07-4a0a-8b71-177f45f1df30"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["D", "a"], GridBox[{
       {"A", 
        StyleBox[GridBox[{
           {" "},
           {"b"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`CD[-$CellContext`a][
    $CellContext`A[-$CellContext`b]],
   Editable->False], "-", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["D", "b"], GridBox[{
       {"A", 
        StyleBox[GridBox[{
           {" "},
           {"a"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`CD[-$CellContext`b][
    $CellContext`A[-$CellContext`a]],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844462269171381*^9, 3.844462315990559*^9}, 
   3.844462356395061*^9, 3.844468216278057*^9, 3.8444703270252743`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"290b12b2-81b5-4671-a7cc-fa51ab7c1f3e"]
}, Open  ]],

Cell["\<\
Mostrando que o tensor eletromagn\[EAcute]tico, mesmo quando escrito em fun\
\[CCedilla]\[ATilde]o de derivadas parciais, define um tensor (pois \[EAcute] \
igual ao caso definido via derivadas covariantes)\
\>", "Text",
 CellChangeTimes->{{3.844470351553249*^9, 
  3.8444704011882763`*^9}},ExpressionUUID->"453e4822-b1ae-48cd-b6da-\
db1d37bf6a26"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], " ", "//", " ", "CovDToChristoffel"}], " ", 
  "//", " ", "ScreenDollarIndices"}], "\[IndentingNewLine]", 
 RowBox[{"Simplification", "[", 
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], " ", "//", " ", "CovDToChristoffel"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.844462456067115*^9, 3.844462513513537*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"c76fe5e8-97e7-4687-a732-b73a53dcb521"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"A", 
         StyleBox[GridBox[{
            {" "},
            {"c"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`A[-$CellContext`c],
     Editable->False]}], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"\[CapitalGamma]", "[", "\[EmptyDownTriangle]", "]"}], 
        StyleBox[GridBox[{
           {"c", " ", " "},
           {" ", "a", "b"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ChristoffelCd[$CellContext`c, -$CellContext`a, \
-$CellContext`b],
    Editable->False]}], "+", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {"A", 
        StyleBox[GridBox[{
           {" "},
           {"c"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`A[-$CellContext`c],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"\[CapitalGamma]", "[", "\[EmptyDownTriangle]", "]"}], 
        StyleBox[GridBox[{
           {"c", " ", " "},
           {" ", "b", "a"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ChristoffelCd[$CellContext`c, -$CellContext`b, \
-$CellContext`a],
    Editable->False]}], "+", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "a"], GridBox[{
       {"A", 
        StyleBox[GridBox[{
           {" "},
           {"b"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`PD[-$CellContext`a][
    $CellContext`A[-$CellContext`b]],
   Editable->False], "-", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "b"], GridBox[{
       {"A", 
        StyleBox[GridBox[{
           {" "},
           {"a"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`PD[-$CellContext`b][
    $CellContext`A[-$CellContext`a]],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844462465810155*^9, 3.844462513850916*^9}},
 CellLabel->
  "Out[121]=",ExpressionUUID->"41f28a01-bb0e-4836-b878-4e6a2e5eedba"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "a"], GridBox[{
       {"A", 
        StyleBox[GridBox[{
           {" "},
           {"b"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`PD[-$CellContext`a][
    $CellContext`A[-$CellContext`b]],
   Editable->False], "-", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "b"], GridBox[{
       {"A", 
        StyleBox[GridBox[{
           {" "},
           {"a"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`PD[-$CellContext`b][
    $CellContext`A[-$CellContext`a]],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844462465810155*^9, 3.844462513896325*^9}},
 CellLabel->
  "Out[122]=",ExpressionUUID->"8ab130bd-414c-4b65-a2d9-bd3ec2644609"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Definindo uma quadrivelocidade a partir de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["U", "a"], " ", 
     SuperscriptBox["U", "b"], 
     SubscriptBox["g", "ab"]}], " ", "=", " ", 
    RowBox[{"-", "1"}]}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "f20fb8fe-aca9-431e-b472-5d73e69515bc"]
}], "Subsubsection",
 CellChangeTimes->{{3.844472467129602*^9, 3.8444724991693773`*^9}, {
  3.8444726926690073`*^9, 
  3.844472722459579*^9}},ExpressionUUID->"cd9bc262-b780-466b-8f19-\
69de47af131d"],

Cell["Primeiro definimos um vetor", "Text",
 CellChangeTimes->{{3.8444724867606163`*^9, 
  3.844472489978187*^9}},ExpressionUUID->"783ae55c-5ba9-411f-8718-\
e5000fffce09"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"UndefTensor", "[", "U", "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"U", "[", "a", "]"}], ",", " ", "M4"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.844470447791363*^9, 3.844470494787983*^9}, {
  3.844472605179119*^9, 3.8444726187005777`*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"2a11f068-fa24-4cf8-ae88-1b5055c0b880"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "UndefTensor", 
   "\[InvisibleSpace]", "\<\": Undefined \"\>", 
   "\[InvisibleSpace]", "\<\"tensor\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "U"}],
  SequenceForm[
  "** ", xAct`xTensor`UndefTensor, ": Undefined ", "tensor", 
   " ", $CellContext`U],
  Editable->False]], "Print",
 CellChangeTimes->{3.8444717976460047`*^9, 3.84447262802488*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"bdf74ac4-db6e-423f-8387-f0129900c8f8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"U", "[", "a", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`U[$CellContext`a], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8444717976460047`*^9, 3.844472628028228*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"03f9712f-8e69-4858-9a3e-58aa106ec42e"]
}, Open  ]]
}, Open  ]],

Cell["\<\
Agora definimos um \[OpenCurlyDoubleQuote]delayed up value\
\[CloseCurlyDoubleQuote] para a seguinte combina\[CCedilla]\[ATilde]o:\
\>", "Text",
 CellChangeTimes->{{3.84447250914846*^9, 3.844472535192162*^9}, {
  3.844472681801552*^9, 
  3.844472688787373*^9}},ExpressionUUID->"fd3e8f1c-254b-47da-8e7b-\
b202d17d8203"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a_"}], ",", 
     RowBox[{"-", "b_"}]}], "]"}], " ", 
   RowBox[{"U", "[", "a_", "]"}], " ", 
   RowBox[{"U", "[", "b_", "]"}]}], "^:=", " ", 
  RowBox[{"-", "1"}]}]], "Input",
 CellChangeTimes->{{3.844472637049554*^9, 3.844472651055686*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"0157a477-dc20-4ab8-8430-150bdc30e475"],

Cell["Testando...", "Text",
 CellChangeTimes->{{3.844472541806592*^9, 
  3.844472543921651*^9}},ExpressionUUID->"2a77b7fd-3392-4288-b2ef-\
728c729d8ece"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}], " ", 
  RowBox[{"U", "[", "a", "]"}], " "}]], "Input",
 CellChangeTimes->{{3.8444725526747828`*^9, 3.844472553091031*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"1d9f7307-4678-4c1c-8853-b0a57eef525c"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"g", 
       StyleBox[GridBox[{
          {" ", " "},
          {"a", "b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`g[-$CellContext`a, -$CellContext`b],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"U", 
       StyleBox[GridBox[{
          {"a"},
          {" "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`U[$CellContext`a],
   Editable->False]}]], "Output",
 CellChangeTimes->{3.844472553704974*^9, 3.84447266682689*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"4fe454f5-1a4e-40af-8650-d42a0dd3accc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", 
    RowBox[{"-", "b"}]}], "]"}], " ", 
  RowBox[{"U", "[", "a", "]"}], " ", 
  RowBox[{"U", "[", "b", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "c"}], ",", 
    RowBox[{"-", "e"}]}], "]"}], " ", 
  RowBox[{"U", "[", "c", "]"}], " ", 
  RowBox[{"U", "[", "e", "]"}]}]}], "Input",
 CellChangeTimes->{{3.8444724274878387`*^9, 3.844472430198653*^9}, {
  3.844472560168137*^9, 3.844472570989336*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"31906950-7568-4ba2-bb4e-8cb59ee8af38"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{{3.844472428008909*^9, 3.8444724306820507`*^9}, 
   3.84447257126667*^9, 3.844472669222827*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"b672bdba-3f80-4343-8a2d-80fbc0f083d3"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{{3.844472428008909*^9, 3.8444724306820507`*^9}, 
   3.84447257126667*^9, 3.8444726692259283`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"97889f36-dc7f-46b4-8704-342280e10d44"]
}, Open  ]],

Cell["Mas n\[ATilde]o vale para essa outra combina\[CCedilla]\[ATilde]o de \
\[IAcute]ndices...", "Text",
 CellChangeTimes->{{3.844472770766094*^9, 
  3.844472779720744*^9}},ExpressionUUID->"615b2433-d84c-4662-93c0-\
f743964293b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"a", ",", "b"}], "]"}], " ", 
  RowBox[{"U", "[", 
   RowBox[{"-", "a"}], "]"}], " ", 
  RowBox[{"U", "[", 
   RowBox[{"-", "b"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.844472760315117*^9, 3.8444727678976297`*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"9fa3e555-aa42-498c-9c01-8d0b3fbf9107"],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"g", 
       StyleBox[GridBox[{
          {"a", "b"},
          {" ", " "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`g[$CellContext`a, $CellContext`b],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"U", 
       StyleBox[GridBox[{
          {" "},
          {"a"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`U[-$CellContext`a],
   Editable->False], " ", 
  InterpretationBox[
   StyleBox[GridBox[{
      {"U", 
       StyleBox[GridBox[{
          {" "},
          {"b"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "Rows" -> {{
              Offset[0.]}}}],
        FontSize->Rational[39, 4]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`U[-$CellContext`b],
   Editable->False]}]], "Output",
 CellChangeTimes->{{3.844472765243526*^9, 3.844472780900457*^9}},
 CellLabel->"Out[57]=",ExpressionUUID->"cf3374a2-5c43-46f1-b514-f59950301f22"]
}, Open  ]],

Cell["\<\
Mas podemos definir tamb\[EAcute]m para as outras \
combina\[CCedilla]\[OTilde]es de \[IAcute]ndices...\
\>", "Text",
 CellChangeTimes->{{3.844472840796589*^9, 
  3.844472850735425*^9}},ExpressionUUID->"f23ce191-d7ce-42c2-ad5c-\
b06c5b01d03d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], " ", 
   RowBox[{"U", "[", 
    RowBox[{"-", "a_"}], "]"}], " ", 
   RowBox[{"U", "[", 
    RowBox[{"-", "b_"}], "]"}]}], "^:=", " ", 
  RowBox[{"-", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a_"}], ",", "b_"}], "]"}], " ", 
   RowBox[{"U", "[", "a_", "]"}], " ", 
   RowBox[{"U", "[", 
    RowBox[{"-", "b_"}], "]"}]}], "^:=", " ", 
  RowBox[{"-", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a_", ",", 
     RowBox[{"-", "b_"}]}], "]"}], " ", 
   RowBox[{"U", "[", 
    RowBox[{"-", "a_"}], "]"}], " ", 
   RowBox[{"U", "[", "b_", "]"}]}], "^:=", " ", 
  RowBox[{"-", "1"}]}]}], "Input",
 CellChangeTimes->{{3.844472786651472*^9, 3.844472832236413*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"fa633b5c-790f-48f8-be07-a3633c4f4ff9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"a", ",", "b"}], "]"}], " ", 
  RowBox[{"U", "[", 
   RowBox[{"-", "a"}], "]"}], " ", 
  RowBox[{"U", "[", 
   RowBox[{"-", "b"}], "]"}]}]], "Input",
 CellLabel->"In[61]:=",ExpressionUUID->"9ef5c116-cce3-47df-a875-8673f1d28cc4"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.8444728384095383`*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"45cdd0f3-e8a0-451b-b028-eeea0031949b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Outros pacotes dentro do xAct", "Section",
 CellChangeTimes->{{3.844473108229847*^9, 3.844473111503688*^9}, {
   3.844508392043387*^9, 3.844508403461649*^9}, 
   3.84479741185858*^9},ExpressionUUID->"add38bde-bdc6-452d-9736-\
7068fce44270"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQm8VVP7x2kgc5HM85CZEPKaeXlF5mRIg0qDNAhRhqKkEiF6DRWViiJD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    "], {{0, 474.}, {674., 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIj
UFAEpJaBSSSxoCCHBcjKzSspCnJ3UoiIjFJgf8rAxSDDwM0gzsCemFxc4BgQ
4ANSDaNRwbdrDCADGS7rgswKuVvHudf644KC1Ln/FebFvMNUjwK4UlKLk4H0
HyBOSy4oKmFgYEwBspXLSwpA7A6QU4uAjgKy54DY6RD2BhA7CcI+AlYTEuQM
ZN8AsgWSMxKBZjC+ALJ1kpDE05HYUHtBgMfF1cdHIdTI1NDUg4BzSQclqRUl
INo5v6CyKDM9o0TBERhKqQqeecl6OgpGBkaGDAygMIeo/hwEDktGsX0Isfwl
DAwW3xgYmCcixJKmMDBsb2NgkLiFEFOZx8DA38LAsO1QQWJRItwBjN9YitOM
jSBsHnsGBta7//9/1mBgYJ/IwPB34v//vxf///93MdD82wwMByoBMEdtzw==

      "], "RGB", "XYZ"], Interleaving -> True, MetaInformation -> 
    Association["XMP" -> Association[]]],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{674., 474.},
  PlotRange->{{0, 674.}, {0, 474.}}]], "Input",ExpressionUUID->"41b7d404-583a-\
42d3-b306-503a7e63a5cb"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1323, 911},
WindowMargins->{{Automatic, 557}, {Automatic, 5}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"e3154c1c-c4b1-4247-939f-718c2d87dc29"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 292, 7, 200, "Title",ExpressionUUID->"27ab3806-9387-4904-b377-613d4c60471e"],
Cell[875, 31, 381, 8, 44, "Text",ExpressionUUID->"4c3c8669-365d-48bb-9d69-338afdde0b9b"],
Cell[CellGroupData[{
Cell[1281, 43, 212, 4, 84, "Section",ExpressionUUID->"31f92862-f904-49b3-a516-26727d1c757e"],
Cell[1496, 49, 1022, 19, 217, "Text",ExpressionUUID->"88700300-0559-4693-92dd-87dd90c31a96"],
Cell[CellGroupData[{
Cell[2543, 72, 203, 3, 37, "Input",ExpressionUUID->"72ae781d-1262-4a72-b921-deaf2d2f8243"],
Cell[CellGroupData[{
Cell[2771, 79, 333, 6, 29, "Print",ExpressionUUID->"86332d26-628e-4ea6-abcd-f1254c3b45cc"],
Cell[3107, 87, 606, 14, 29, "Print",ExpressionUUID->"1e7d1f73-0a3d-4a4b-b0e1-252136c16340"],
Cell[3716, 103, 354, 6, 29, "Print",ExpressionUUID->"1315eb90-ac52-4111-9d75-e9196b88dfdf"],
Cell[4073, 111, 312, 5, 29, "Print",ExpressionUUID->"e337ffc9-9d79-4685-9cf6-da970718344d"],
Cell[4388, 118, 297, 5, 29, "Print",ExpressionUUID->"549818aa-decb-4521-ad86-d3dbdf7a95d9"],
Cell[4688, 125, 334, 6, 29, "Print",ExpressionUUID->"5dfddb12-afb8-44f6-ab29-c562274a09da"],
Cell[5025, 133, 614, 14, 29, "Print",ExpressionUUID->"7971e961-ff35-42f9-9791-f06d3cf276b4"],
Cell[5642, 149, 355, 6, 29, "Print",ExpressionUUID->"7d6d9cc4-3ad9-401a-a4b6-72a29e089f65"],
Cell[6000, 157, 334, 6, 29, "Print",ExpressionUUID->"4e8c44ec-2573-479f-9b93-6d2694fb8b2c"],
Cell[6337, 165, 489, 8, 54, "Print",ExpressionUUID->"5b482e4a-958f-43b5-96cc-47fc91508702"],
Cell[6829, 175, 336, 6, 29, "Print",ExpressionUUID->"ccf4acff-a353-43d2-90a8-7cc60daa2cf5"]
}, Open  ]]
}, Open  ]],
Cell[7192, 185, 495, 10, 131, "Text",ExpressionUUID->"69a0fca5-4618-4af1-b585-a12e2cae63ae"],
Cell[CellGroupData[{
Cell[7712, 199, 176, 3, 37, "Input",ExpressionUUID->"ddc92a75-fa1e-4e9c-bc31-41b977e5e8d4"],
Cell[7891, 204, 50085, 1062, 177, "Output",ExpressionUUID->"7dedffc4-6eb2-4772-8a4e-b05dcdca38ae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58013, 1271, 546, 11, 37, "Input",ExpressionUUID->"c894aeaa-771a-42c4-9f55-c4b562b4dd2f"],
Cell[CellGroupData[{
Cell[58584, 1286, 598, 13, 29, "Print",ExpressionUUID->"819160fd-6a1a-402a-a0bc-638b3e4792b0"],
Cell[59185, 1301, 608, 13, 29, "Print",ExpressionUUID->"a1c50f30-cf84-4ab9-88a4-9bdc9a432e56"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59842, 1320, 592, 16, 64, "Input",ExpressionUUID->"6fb5cdb6-e8db-4173-a3cf-f62cd268c955"],
Cell[CellGroupData[{
Cell[60459, 1340, 630, 13, 29, "Print",ExpressionUUID->"fcd3a1d2-575d-4d0e-9ddf-338490975087"],
Cell[61092, 1355, 713, 16, 29, "Print",ExpressionUUID->"10768e48-6f44-4f26-8cac-4bfcae00769b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61854, 1377, 474, 11, 64, "Input",ExpressionUUID->"a976b7be-c309-4360-b1cf-259e1229f3ed"],
Cell[62331, 1390, 1852, 56, 49, "Output",ExpressionUUID->"9b59bcd5-857d-4cc9-af2c-9c4d3b0170ee"],
Cell[64186, 1448, 1852, 56, 49, "Output",ExpressionUUID->"202647d5-5622-4524-bc07-2fe1ad74aa04"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66075, 1509, 398, 10, 64, "Input",ExpressionUUID->"a62d5484-9af7-4517-a41f-45c806c6aa9f"],
Cell[66476, 1521, 1835, 56, 49, "Output",ExpressionUUID->"5c265ec2-9864-4795-b678-96b93eae0766"],
Cell[68314, 1579, 455, 11, 27, "Message",ExpressionUUID->"9af58060-dcd2-478a-ab6d-a79d7a0d4103"]
}, Open  ]],
Cell[68784, 1593, 152, 3, 37, "Input",ExpressionUUID->"1745a5c4-a6cd-4a52-84fd-2874b50b1591"],
Cell[CellGroupData[{
Cell[68961, 1600, 234, 4, 67, "Subsection",ExpressionUUID->"6df92f15-c0cc-4b9e-aa2b-d6468489c0d6"],
Cell[CellGroupData[{
Cell[69220, 1608, 439, 11, 64, "Input",ExpressionUUID->"b5c3337a-efcf-42e6-a3da-710fcddd7d08"],
Cell[69662, 1621, 2598, 82, 49, "Output",ExpressionUUID->"499c7c45-f994-44e3-8ac2-5da33a1d15f0"],
Cell[72263, 1705, 199, 3, 42, "Output",ExpressionUUID->"fec42c8e-7023-4422-85d4-f503575d1d8a"]
}, Open  ]],
Cell[72477, 1711, 197, 3, 44, "Text",ExpressionUUID->"eb02b1c2-7bd9-4b78-b676-31f3c9bbe353"],
Cell[CellGroupData[{
Cell[72699, 1718, 549, 12, 37, "Input",ExpressionUUID->"5c436e86-eb61-4d25-bee7-01dd23098678"],
Cell[73251, 1732, 649, 14, 29, "Print",ExpressionUUID->"ddd95696-1901-4473-9ab2-da90439286f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73937, 1751, 224, 4, 37, "Input",ExpressionUUID->"5badf9c7-d247-4e2e-bc94-5058ac45d2dd"],
Cell[74164, 1757, 945, 28, 49, "Output",ExpressionUUID->"406af711-90a4-4333-9ae7-78aef8332468"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75146, 1790, 622, 18, 64, "Input",ExpressionUUID->"7eefd91d-7996-4e16-bf9b-0ea3b1a2f9d1"],
Cell[75771, 1810, 1848, 56, 49, "Output",ExpressionUUID->"9501ad11-6557-4143-b721-4d5796c4e585"],
Cell[77622, 1868, 194, 3, 42, "Output",ExpressionUUID->"1b43800a-256e-45bb-80a1-aca907c42c7c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77853, 1876, 382, 10, 37, "Input",ExpressionUUID->"66d339c8-2a25-46a8-9a02-f6b03f951824"],
Cell[78238, 1888, 171, 2, 42, "Output",ExpressionUUID->"e64bf255-2b92-46a0-b878-05ada3df5cfe"]
}, Open  ]],
Cell[78424, 1893, 278, 6, 44, "Text",ExpressionUUID->"86f66dce-77c8-4be3-95b5-9643ca97ede8"],
Cell[CellGroupData[{
Cell[78727, 1903, 296, 7, 37, "Input",ExpressionUUID->"5d35ec0c-cb74-4043-a0ae-67c5ae4d09b0"],
Cell[79026, 1912, 649, 14, 29, "Print",ExpressionUUID->"b65f49b9-46b6-4033-8b70-6d1883f76014"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79712, 1931, 512, 15, 37, "Input",ExpressionUUID->"b069b59a-7bcb-4455-a330-5489a15ea1ab"],
Cell[80227, 1948, 149, 2, 42, "Output",ExpressionUUID->"ea9b1a9e-9ea4-42ca-9f39-5252f604c054"]
}, Open  ]],
Cell[80391, 1953, 762, 23, 44, "Text",ExpressionUUID->"7f645c6c-bd1b-4528-9a2b-f128d2c83b6c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81190, 1981, 391, 7, 67, "Subsection",ExpressionUUID->"cbe90c0c-775c-42e7-bccc-be25ff7afb34"],
Cell[CellGroupData[{
Cell[81606, 1992, 553, 14, 37, "Input",ExpressionUUID->"af21fbe0-fd47-4cf2-9040-a499b1d0d5f3"],
Cell[CellGroupData[{
Cell[82184, 2010, 807, 19, 29, "Print",ExpressionUUID->"0de0a5b3-ac1c-4a18-8e89-9b79bf3ea74e"],
Cell[82994, 2031, 913, 22, 29, "Print",ExpressionUUID->"cf5faea8-6e17-4e83-af36-a29ecea64e5f"],
Cell[83910, 2055, 882, 20, 29, "Print",ExpressionUUID->"26b1be93-6076-490e-8212-96401fa12d1e"],
Cell[84795, 2077, 900, 20, 29, "Print",ExpressionUUID->"4d57e65e-e50e-4b80-905f-12c6ccacf5be"],
Cell[85698, 2099, 735, 17, 29, "Print",ExpressionUUID->"5b7526db-eb39-4c28-9749-7bc8a4f18b7c"],
Cell[86436, 2118, 853, 20, 29, "Print",ExpressionUUID->"47e7e175-1423-457b-887b-9a4fc47ab811"],
Cell[87292, 2140, 873, 21, 29, "Print",ExpressionUUID->"0282173c-6dfa-4118-867c-d6f3da06da5d"],
Cell[88168, 2163, 897, 21, 29, "Print",ExpressionUUID->"a75d83f7-e568-4f29-9753-e9952907dc66"],
Cell[89068, 2186, 815, 19, 29, "Print",ExpressionUUID->"d0414667-0fe5-44c4-812e-4b85631be30a"],
Cell[89886, 2207, 322, 6, 29, "Print",ExpressionUUID->"0758e201-e41a-4b5e-8404-9840b9c3470d"],
Cell[90211, 2215, 699, 15, 29, "Print",ExpressionUUID->"713e7349-f507-4865-9adc-b0d36c23e07f"],
Cell[90913, 2232, 326, 6, 29, "Print",ExpressionUUID->"91422b1e-1840-4f29-a3d0-d29f0008348e"],
Cell[91242, 2240, 831, 20, 29, "Print",ExpressionUUID->"4d5c3fd2-d213-4753-ae23-d885df9d3fe1"],
Cell[92076, 2262, 882, 20, 29, "Print",ExpressionUUID->"22f2c6fa-f049-416f-bace-54cbb67375af"],
Cell[92961, 2284, 823, 19, 29, "Print",ExpressionUUID->"089e9dd0-cc97-4e63-813c-a0b5f12d9235"],
Cell[93787, 2305, 711, 15, 29, "Print",ExpressionUUID->"8e040739-df49-4822-b0ea-b31ed9a0f63d"],
Cell[94501, 2322, 457, 10, 29, "Print",ExpressionUUID->"9a03973a-8d0c-41bc-bea8-5eec69e06b2f"],
Cell[94961, 2334, 449, 10, 29, "Print",ExpressionUUID->"c32a7ec7-7442-4792-833b-09e5d01bdcf5"],
Cell[95413, 2346, 463, 10, 29, "Print",ExpressionUUID->"fb06bec8-a023-47eb-b6cc-514ad51d77c2"],
Cell[95879, 2358, 715, 15, 29, "Print",ExpressionUUID->"9c6cafcb-2069-4940-a328-8e4b63815708"]
}, Open  ]]
}, Open  ]],
Cell[96621, 2377, 232, 4, 44, "Text",ExpressionUUID->"13efa6f8-aae6-4d77-9caa-662394ba2634"],
Cell[CellGroupData[{
Cell[96878, 2385, 333, 9, 37, "Input",ExpressionUUID->"b90bad38-4efe-4bf6-a116-af22ed1f35ff"],
Cell[97214, 2396, 995, 29, 49, "Output",ExpressionUUID->"c0c7217e-e120-443b-9e38-8a5534d86b32"]
}, Open  ]],
Cell[98224, 2428, 178, 3, 44, "Text",ExpressionUUID->"e3d3d59f-c324-49bd-ae88-2047cdac5535"],
Cell[CellGroupData[{
Cell[98427, 2435, 241, 5, 37, "Input",ExpressionUUID->"1cbe2c91-3b8a-4f63-aa91-681300d2ff81"],
Cell[98671, 2442, 965, 28, 49, "Output",ExpressionUUID->"af546cf6-14ea-4674-af11-3080f8b2260c"]
}, Open  ]],
Cell[99651, 2473, 152, 3, 37, "Input",ExpressionUUID->"983c0fec-7f0e-4fbb-b35c-c4f32b094c22"],
Cell[99806, 2478, 201, 3, 44, "Text",ExpressionUUID->"59ab574d-b25f-4944-af3a-1b0b1742a783"],
Cell[CellGroupData[{
Cell[100032, 2485, 975, 30, 90, "Input",ExpressionUUID->"82252f43-f20d-40f2-9630-736a1a7ea22b"],
Cell[101010, 2517, 1111, 33, 49, "Output",ExpressionUUID->"4ba5478c-6c6f-4a6f-9e8e-e9411fadcff6"],
Cell[102124, 2552, 4784, 145, 49, "Output",ExpressionUUID->"f832d587-4b7d-4ad9-a0a2-5571cac37f14"],
Cell[106911, 2699, 4735, 144, 49, "Output",ExpressionUUID->"885e841c-7f78-4a3e-87af-158970f58883"]
}, Open  ]],
Cell[111661, 2846, 215, 4, 44, "Text",ExpressionUUID->"3212f490-2dbd-4a26-916b-dfdb0e2194d7"],
Cell[CellGroupData[{
Cell[111901, 2854, 339, 9, 37, "Input",ExpressionUUID->"30648281-6427-4644-bd13-88c49f1f091a"],
Cell[112243, 2865, 149, 2, 42, "Output",ExpressionUUID->"a07d5781-0678-436a-a634-9ef220dc59bf"]
}, Open  ]],
Cell[112407, 2870, 360, 8, 44, "Text",ExpressionUUID->"7736307a-b41d-4056-8117-6710e2377d41"],
Cell[CellGroupData[{
Cell[112792, 2882, 222, 4, 37, "Input",ExpressionUUID->"7e4074ed-586d-4291-8b8c-dac891dd0358"],
Cell[113017, 2888, 456, 11, 28, "Message",ExpressionUUID->"18b2a01b-32df-4d38-812e-20471b540fa2"],
Cell[113476, 2901, 456, 11, 28, "Message",ExpressionUUID->"4c863bf1-8538-4df5-88bd-f5c73bdaa508"],
Cell[113935, 2914, 928, 28, 49, "Output",ExpressionUUID->"0abcffe4-c50d-4fec-af23-916395f49efb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114900, 2947, 255, 6, 37, "Input",ExpressionUUID->"0e916681-9404-4cef-9f07-d543307ac95a"],
Cell[115158, 2955, 153, 3, 42, "Output",ExpressionUUID->"ce7192e1-052a-4b0d-b7e0-731dfdae6c10"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115348, 2963, 226, 5, 37, "Input",ExpressionUUID->"62e38a5f-5d56-46ec-91ad-5af982e721e0"],
Cell[115577, 2970, 155, 3, 42, "Output",ExpressionUUID->"1ca5553b-43b8-48cd-9874-6a5c400f1cf4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115769, 2978, 319, 10, 37, "Input",ExpressionUUID->"8aed6533-8f71-4ec2-8a09-6e33650e1839"],
Cell[116091, 2990, 179, 3, 42, "Output",ExpressionUUID->"e7c14996-f1a0-435b-b632-412409d6f3f6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116307, 2998, 245, 5, 37, "Input",ExpressionUUID->"8302d51d-939d-46d2-9bc6-b5f8ea10b9f4"],
Cell[116555, 3005, 964, 28, 49, "Output",ExpressionUUID->"9830de94-99f9-4ff5-94cd-f294cd2cf9b3"]
}, Open  ]],
Cell[117534, 3036, 213, 4, 44, "Text",ExpressionUUID->"ae157a16-f9f6-4c58-8b37-6462fa3007ae"],
Cell[CellGroupData[{
Cell[117772, 3044, 335, 9, 37, "Input",ExpressionUUID->"dbe4270b-e3e7-49ed-9f77-576cd7baad4d"],
Cell[118110, 3055, 173, 2, 42, "Output",ExpressionUUID->"237d80c8-3293-4f80-9559-714ca12d54e4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[118332, 3063, 171, 3, 67, "Subsection",ExpressionUUID->"e1d1f4b5-4349-4ab4-8a06-d6889b99ac9c"],
Cell[118506, 3068, 267, 6, 44, "Text",ExpressionUUID->"a987bbed-28bf-4508-9e68-e47cf79402ed"],
Cell[CellGroupData[{
Cell[118798, 3078, 235, 4, 37, "Input",ExpressionUUID->"f2430c17-2ba5-478c-950b-d97e97c64765"],
Cell[119036, 3084, 1017, 30, 49, "Output",ExpressionUUID->"319802e9-de94-476d-8f57-2c387f571d65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120090, 3119, 474, 12, 64, "Input",ExpressionUUID->"9f904040-ed82-4883-addd-fca6a7cbc503"],
Cell[120567, 3133, 1143, 33, 49, "Output",ExpressionUUID->"f0670ae9-5feb-4ee9-930c-bda26a54ddd1"],
Cell[121713, 3168, 220, 3, 42, "Output",ExpressionUUID->"342a010a-ef50-42fd-b86e-2974b05f56dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121970, 3176, 702, 14, 90, "Input",ExpressionUUID->"9f19d6ee-60a0-4c5c-a8c2-a8012d48a2dd"],
Cell[122675, 3192, 2274, 68, 59, "Output",ExpressionUUID->"f9a8c04f-6c40-46a0-8705-42ab80516d2e"],
Cell[124952, 3262, 18214, 491, 92, "Output",ExpressionUUID->"072b3eaa-510c-4057-8c02-3394aec3ef10"],
Cell[143169, 3755, 96310, 2434, 282, "Output",ExpressionUUID->"811d68d0-4285-49ce-a542-933d9c7f990a"]
}, Open  ]],
Cell[239494, 6192, 646, 13, 159, "Text",ExpressionUUID->"c6f3e2c4-cb24-430c-9890-50ca86a9a987"]
}, Open  ]],
Cell[CellGroupData[{
Cell[240177, 6210, 251, 4, 67, "Subsection",ExpressionUUID->"f5832726-3531-4a18-9fc1-d45982bbaefc"],
Cell[240431, 6216, 177, 3, 37, "Input",ExpressionUUID->"e7b09470-8e3a-46bd-9ab0-e096fbf19547"],
Cell[CellGroupData[{
Cell[240633, 6223, 902, 21, 116, "Input",ExpressionUUID->"c07a95cf-cb24-48be-aad2-d8b9ec5b4951"],
Cell[CellGroupData[{
Cell[241560, 6248, 629, 14, 29, "Print",ExpressionUUID->"50c8be94-203a-42f6-b69d-9ec36abda38c"],
Cell[242192, 6264, 627, 14, 29, "Print",ExpressionUUID->"c427bc83-861b-4d19-a51d-e6cb9c4c5f4b"],
Cell[242822, 6280, 789, 17, 29, "Print",ExpressionUUID->"9271cf05-5606-40e3-aad8-6162b0ba2062"],
Cell[243614, 6299, 725, 15, 29, "Print",ExpressionUUID->"8edb6fe4-cc29-430f-a4ef-e7a986067bf6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[244388, 6320, 697, 20, 37, "Input",ExpressionUUID->"58016be4-6d07-4a0a-8b71-177f45f1df30"],
Cell[245088, 6342, 2037, 62, 49, "Output",ExpressionUUID->"290b12b2-81b5-4671-a7cc-fa51ab7c1f3e"]
}, Open  ]],
Cell[247140, 6407, 358, 7, 73, "Text",ExpressionUUID->"453e4822-b1ae-48cd-b6da-db1d37bf6a26"],
Cell[CellGroupData[{
Cell[247523, 6418, 595, 17, 64, "Input",ExpressionUUID->"c76fe5e8-97e7-4687-a732-b73a53dcb521"],
Cell[248121, 6437, 5596, 173, 49, "Output",ExpressionUUID->"41f28a01-bb0e-4836-b878-4e6a2e5eedba"],
Cell[253720, 6612, 1989, 62, 49, "Output",ExpressionUUID->"8ab130bd-414c-4b65-a2d9-bd3ec2644609"]
}, Open  ]],
Cell[CellGroupData[{
Cell[255746, 6679, 565, 16, 57, "Subsubsection",ExpressionUUID->"cd9bc262-b780-466b-8f19-69de47af131d"],
Cell[256314, 6697, 171, 3, 44, "Text",ExpressionUUID->"783ae55c-5ba9-411f-8718-e5000fffce09"],
Cell[CellGroupData[{
Cell[256510, 6704, 409, 8, 90, "Input",ExpressionUUID->"2a11f068-fa24-4cf8-ae88-1b5055c0b880"],
Cell[CellGroupData[{
Cell[256944, 6716, 555, 13, 29, "Print",ExpressionUUID->"bdf74ac4-db6e-423f-8387-f0129900c8f8"],
Cell[257502, 6731, 633, 13, 29, "Print",ExpressionUUID->"03f9712f-8e69-4858-9a3e-58aa106ec42e"]
}, Open  ]]
}, Open  ]],
Cell[258162, 6748, 328, 7, 44, "Text",ExpressionUUID->"fd3e8f1c-254b-47da-8e7b-b202d17d8203"],
Cell[258493, 6757, 410, 11, 37, "Input",ExpressionUUID->"0157a477-dc20-4ab8-8430-150bdc30e475"],
Cell[258906, 6770, 153, 3, 44, "Text",ExpressionUUID->"2a77b7fd-3392-4288-b2ef-728c729d8ece"],
Cell[CellGroupData[{
Cell[259084, 6777, 321, 8, 37, "Input",ExpressionUUID->"1d9f7307-4678-4c1c-8853-b0a57eef525c"],
Cell[259408, 6787, 1780, 55, 49, "Output",ExpressionUUID->"4fe454f5-1a4e-40af-8650-d42a0dd3accc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[261225, 6847, 613, 17, 64, "Input",ExpressionUUID->"31906950-7568-4ba2-bb4e-8cb59ee8af38"],
Cell[261841, 6866, 239, 4, 42, "Output",ExpressionUUID->"b672bdba-3f80-4343-8a2d-80fbc0f083d3"],
Cell[262083, 6872, 241, 4, 42, "Output",ExpressionUUID->"97889f36-dc7f-46b4-8704-342280e10d44"]
}, Open  ]],
Cell[262339, 6879, 231, 4, 44, "Text",ExpressionUUID->"615b2433-d84c-4662-93c0-f743964293b8"],
Cell[CellGroupData[{
Cell[262595, 6887, 352, 9, 37, "Input",ExpressionUUID->"9fa3e555-aa42-498c-9c01-8d0b3fbf9107"],
Cell[262950, 6898, 2573, 81, 49, "Output",ExpressionUUID->"cf3374a2-5c43-46f1-b514-f59950301f22"]
}, Open  ]],
Cell[265538, 6982, 253, 6, 44, "Text",ExpressionUUID->"f23ce191-d7ce-42c2-ad5c-b06c5b01d03d"],
Cell[265794, 6990, 940, 29, 90, "Input",ExpressionUUID->"fa633b5c-790f-48f8-be07-a3633c4f4ff9"],
Cell[CellGroupData[{
Cell[266759, 7023, 284, 8, 37, "Input",ExpressionUUID->"9ef5c116-cce3-47df-a875-8673f1d28cc4"],
Cell[267046, 7033, 168, 3, 42, "Output",ExpressionUUID->"45cdd0f3-e8a0-451b-b028-eeea0031949b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[267287, 7044, 246, 4, 84, "Section",ExpressionUUID->"add38bde-bdc6-452d-9736-7068fce44270"],
Cell[267536, 7050, 128153, 2106, 609, "Input",ExpressionUUID->"41b7d404-583a-42d3-b306-503a7e63a5cb"]
}, Open  ]]
}, Open  ]]
}
]
*)

